<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'नोंथांहा रानना होनायखौ गोसो होनांगौ।';
$string['addattempt'] = '';
$string['addnewattempt'] = '';
$string['addnewattemptfromprevious'] = '';
$string['addnewattemptfromprevious_help'] = '';
$string['addnewattempt_help'] = '';
$string['addsubmission'] = 'गथानायखौ दाजाबदेर';
$string['allocatedmarker'] = '';
$string['allocatedmarker_help'] = '';
$string['allowsubmissions'] = 'बे रानना होनायाव गथायबाय थानो बाहायग्राखौ गनायथि हो।';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'रानना होनायनि गुवारै आरो गथायनाय फर्मआ <strong>{$a}</strong> आव दं।';
$string['allowsubmissionsfromdate'] = 'निफ्राय गथायनायखौ गनायथि हो';
$string['allowsubmissionsfromdate_help'] = 'हाहोनाय खालामनायब्ला फरायसाफोरा बे अक्ट\'नि सिगां गथायनो हानाय नङा। लोरबां खालामनायब्ला, फरायसाफोरा दानो गथायनो हागोन।';
$string['allowsubmissionsfromdatesummary'] = 'बे रानना होनाया गथायनायखौ <strong>{$a}</strong> निफ्राय आजावगोन।';
$string['allowsubmissionsshort'] = 'गथायनाय सोलायनायखौ गनायथि हो';
$string['alwaysshowdescription'] = 'बेखेवथिखौ अरायबो दिन्थि';
$string['alwaysshowdescription_help'] = 'लोरबां खालामनायब्ला गोजौनि रानना होनाय बेखेवथिखौ फरायसाफोरा "निफ्राय गथायनायखौ गनायथि हो" अक्ट\'आव नुनो हागोन।';
$string['applytoteam'] = 'ग्रेड आरो फिनबेकखौ गासै हानजायाव बाहाय';
$string['assign:addinstance'] = 'मोनसे गोदान रानना होनायखौ दाजाबदेर';
$string['assign:exportownsubmission'] = 'निजि गथायनायखौ दैथाय हर';
$string['assignfeedback'] = 'फिडबेक प्लागिन';
$string['assignfeedbackpluginname'] = 'फिडबेक प्लागिन';
$string['assign:grade'] = 'ग्रेड रानना होनाय';
$string['assign:grantextension'] = 'सम बांहोनायखौ गनायथि हो';
$string['assign:manageallocations'] = '';
$string['assign:managegrades'] = '';
$string['assignmentisdue'] = 'रानना होनाया होनोगोनां।';
$string['assignmentmail'] = '{$a->grader} आ नोंथांनि रानना होनाय गथायनायाव
\'{$a->assignment}\' नि थाखाय माखासे फिडबेक पस्ट खालामबाय

नोंथाङा बेखौ नोंथांनि रानना होनाय गथायनायजों दाजाबदेरनाय नुनो हागोन:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} आ नोंथांनि रानना होनाय गथायनायाव
\'<i>{$a->assignment} नि थाखाय माखासे फिडबेक पस्ट खालामबाय</i>\'<br /><br />
नोंथाङा बेखौ नोंथांनि <a href="{$a->url}"> रानना होनायाव दाजाबदेरनाय नुनो हागोन</a>';
$string['assignmentmailsmall'] = '{$a->grader}  आ नोंथांनि रानना होनाय गथायनायाव
\'{$a->assignment}\' नि थाखाय माखासे फिडबेक पस्ट खालामबाय। नोंथाङा बेखौ नोंथांनि गथायनायजों दाजाबदेरनाय नुनो हागोन';
$string['assignmentname'] = 'रानना होनाय मुं';
$string['assignmentplugins'] = 'रानना होनाय प्लागिन';
$string['assignmentsperpage'] = 'मोनफा बिलाइआव रानना होनाय';
$string['assign:releasegrades'] = '';
$string['assign:revealidentities'] = 'फरायसानि सिनायथिखौ दिन्थि';
$string['assign:reviewgrades'] = '';
$string['assignsubmission'] = 'गथायनाय प्लागिन';
$string['assignsubmissionpluginname'] = 'गथायनाय प्लागिन';
$string['assign:submit'] = 'राननाय होनायखौ गथाय';
$string['assign:view'] = 'राननाय होनायखौ नाइ';
$string['attemptheading'] = '';
$string['attempthistory'] = '';
$string['attemptnumber'] = '';
$string['attemptreopenmethod'] = '';
$string['attemptreopenmethod_help'] = '';
$string['attemptreopenmethod_manual'] = '';
$string['attemptreopenmethod_none'] = '';
$string['attemptreopenmethod_untilpass'] = '';
$string['attemptsettings'] = '';
$string['availability'] = 'नुथाव';
$string['backtoassignment'] = 'राननाय होनायाव थांफिन';
$string['batchoperationconfirmaddattempt'] = '';
$string['batchoperationconfirmgrantextension'] = 'गासै सायखखानाय गथायनायाव सम बांहोनायखौ गनायथि हो?';
$string['batchoperationconfirmlock'] = 'गासै सायखखानाय गथायनायथौ लक खालाम';
$string['batchoperationconfirmreverttodraft'] = 'सायखखानाय गथायनायखौ ड्राफ्टआव लांफिन?';
$string['batchoperationconfirmsetmarkingallocation'] = '';
$string['batchoperationconfirmsetmarkingworkflowstate'] = '';
$string['batchoperationconfirmunlock'] = 'गासै सायखखानाय गथायनायखौ आनलक खालाम?';
$string['batchoperationlock'] = 'गथायनायखौ लक खालाम';
$string['batchoperationreverttodraft'] = 'गथायनायखौ ड्राफ्टआव लांफिन';
$string['batchoperationsdescription'] = 'सायखनायजों...';
$string['batchoperationunlock'] = 'गथायनायखौ आनलक खालाम';
$string['batchsetallocatedmarker'] = '';
$string['batchsetmarkingworkflowstateforusers'] = '';
$string['blindmarking'] = 'ब्लाइन्ड मार्किं';
$string['blindmarking_help'] = 'ब्लाइन्ड मार्किंआ मार्काराव फरायसानि सिनायथिखौ दोमखोमायो। ब्लाइन्ड मार्किं सेटिंखौ लक खालामनाय जागोन जेब्ला बे रानना होनायजों लोब्बा लानानै गथायनाय एबा ग्रेडखौ बानायनाय जायो।';
$string['changegradewarning'] = 'बे रानना होनाया गथायनायखौ ग्रेड खालामबाय आरो ग्रेड सोलायनाया थाखानाय गथायनाय ग्रेडखौ गावनो गाव महरै फिन-हिसाब खालामनाय नङा। नोंथाङा ग्रेडखौ सोलायनो लुबैयोब्ला, गासै थाखानाय गथायनायखौ फिन-ग्रेड खालाम थरनांगोन।';
$string['choosegradingaction'] = 'खामानिखौ ग्रेड खालाम गसिनो दं';
$string['choosemarker'] = '';
$string['chooseoperation'] = 'अपारेसन सायख';
$string['comment'] = 'बिबुंथि';
$string['completionsubmit'] = 'फरायसाया बे खामानिखौ फोजोबनो बेखौ गथाय थारनांगोन';
$string['configshowrecentsubmissions'] = 'बयबो गथायनायनि मिथिसारहोनायखौ दानि खामानि रिपर्टआव नुनो मोनगोन।';
$string['confirmbatchgradingoperation'] = 'थारै नोंथाङा {$a->count} फरायसानि थाखाय {$a->operation} खालामनो लुबैयो नामा?';
$string['confirmsubmission'] = 'थारैनो नोंथाङा नोंथांनि खामानिखौ ग्रेड खालामनो थाखाय गथायनो लुबैयो नामा? नोंथाङा जेबो सोलायनो हानाय नंलिया।';
$string['conversionexception'] = 'रानना होनायखौ सोलायनो हायाखै। एंगारनाय: {$a}';
$string['couldnotconvertgrade'] = 'रानना होनाय ग्रेडखौ {$a} बाहायग्रानि थाखाय सोलाय होनो हायाखै।';
$string['couldnotconvertsubmission'] = 'रानना होनाय गथायनायखौ {$a} बाहायग्रानि थाखाय सोलाय होनो हायाखै।';
$string['couldnotcreatecoursemodule'] = 'फराफारि मडुलखौ सोरजिनो हायाखै।';
$string['couldnotcreatenewassignmentinstance'] = 'गोदान रानना होनाय बिदिन्थि सोरजिनो हायाखै';
$string['couldnotfindassignmenttoupgrade'] = 'आपग्रेड खालामनो गोजाम रानना होनाय बिदिन्थिखौ नागिरनो दिहुननो हायाखै';
$string['currentattempt'] = '';
$string['currentattemptof'] = '';
$string['currentgrade'] = 'ग्रेडबुकआव दानि ग्रेड दं';
$string['cutoffdate'] = 'काट-अफ अक्ट\'';
$string['cutoffdatefromdatevalidation'] = 'काट-अफ अक्ट\'आ गनायथिनाय गथायनाय अक्ट\'नि उनाव जानांगौ।';
$string['cutoffdate_help'] = 'फजनायब्ला, सम बांहोआगारानो बे अक्ट\'नि उनाव रानना होनायखौ गथायनायनि थाखाय आजावजानाय नङा।';
$string['cutoffdatevalidation'] = 'काट-अफ अक्ट\'आ होनोगोनां अक्ट\'नि आगोल जानाङा।';
$string['defaultsettings'] = '';
$string['defaultsettings_help'] = '';
$string['defaultteam'] = 'डिफल्ट हानजा';
$string['deleteallsubmissions'] = 'गासै गथायनायखौ खोमोर';
$string['description'] = 'बेखेवथि';
$string['downloadall'] = 'गासै गथायनायखौ डाउनल\'ड खालाम';
$string['duedate'] = 'होनोगोनां अक्ट\'';
$string['duedate_help'] = 'बे समावनो रानना होनाय समा जोबनोसै। बे अक्ट\'नि उनावबो गथायनायखौ गनायथि होनाय जागोन नाथाय बे अक्ट\'नि उनाव गथायनायखौ गोबाव होननानै दान होनाय जागोन। जुनिया अक्ट\'नि उनाव होबथानो - रानना होनाय काट अफ अक्ट\'खौ फज।';
$string['duedateno'] = 'होनोगोनां अक्ट\' गैया';
$string['duedatereached'] = 'बे रानना होनायनि गोनोगोनां अक्ट\'आ बारलांबाय।';
$string['duedatevalidation'] = 'होनोगोनां अक्ट\'आ गनायथिनाय गथायनाय अक्ट\'नि उनाव जानांगौ।';
$string['editaction'] = 'खामानि...';
$string['editattemptfeedback'] = '';
$string['editingpreviousfeedbackwarning'] = '';
$string['editingstatus'] = 'थाथाइखौ सुजु गासिनो दं';
$string['editsubmission'] = 'आंनि गथायनायखौ सुजु';
$string['editsubmission_help'] = '';
$string['enabled'] = 'हाहोनाय खालामबाय';
$string['errornosubmissions'] = 'डाउनल\'ड खालामनो जेबो गथायनाय गैया';
$string['errorquickgradingvsadvancedgrading'] = 'ग्रेडफोरखौ थिना दोननाय जायाखै मानोना बे रानना होनाया दासान्दि जौगानाय ग्रेडिंखौ बाहाय गासिनो दं';
$string['errorrecordmodified'] = 'ग्रेडफोरखौ थिना दोननाय जायाखै मानोना नोथाङा बिलाइखौ ल\'ड खालामनायनि सिगां सोरबा मोनसे एबा गोबां रेकर्डखौ सोलायदों।';
$string['event_all_submissions_downloaded'] = '';
$string['event_assessable_submitted'] = '';
$string['event_extension_granted'] = '';
$string['event_identities_revealed'] = '';
$string['event_marker_updated'] = '';
$string['event_statement_accepted'] = '';
$string['event_submission_duplicated'] = '';
$string['event_submission_graded'] = '';
$string['event_submission_locked'] = '';
$string['event_submission_status_updated'] = '';
$string['event_submission_unlocked'] = '';
$string['event_submission_updated'] = '';
$string['event_workflow_state_updated'] = '';
$string['extensionduedate'] = 'फेहेरनायनि होनोगोनां अक्ट';
$string['extensionnotafterduedate'] = 'फेहेरनाय अक्ट\'आ  होनोगोनां अक्ट\'नि उनाव जाथार नांगोन';
$string['extensionnotafterfromdate'] = 'बारायनाय अक्ट\'आ गनायथिनाय गथायनाय अक्ट\'नि उनाव जानांगौ।';
$string['feedback'] = 'फिडबेक';
$string['feedbackavailablehtml'] = '{$a->username} आ नोंथांनि रानना होनाय गथायनायाव
माखासे फिडबेकखौ \'<i>{$a->assignment} नि थाखाय पस्ट खालामबाय</i>\'<br /><br />
नोंथाङा बेखौ नोंथांनि रानना होनायाव<a href="{$a->url}">गथायनायजों दाजाबदेरनाय नुनो हागोन</a>.{$a->grader} आ नोंथांनि रानना होनाय गथायनायाव
\'{$a->assignment}\' नि थाखाय माखासे फिडबेक पस्ट खालामबाय
';
$string['feedbackavailablesmall'] = '{$a->username} आ {$a->assignment} रानना होनायनि थाखाय फिडबेक होबाय';
$string['feedbackavailabletext'] = '{$a->username} आ नोंथांनि रानना होनाय गथायनायाव
\'{$a->assignment}\' नि थाखाय माखासे फिडबेक पस्ट खालामबाय।

नोंथाङा बेखौ नोंथांनि रानना होनाय गथायनायजों दाजाबदेरनाय नुनो हागोन:

    {$a->url}';
$string['feedbackplugin'] = 'फिडबेक प्लागिन';
$string['feedbackpluginforgradebook'] = 'फिडबेक प्लागिना ग्रेडबुकाव बिबुंथि होगोन।';
$string['feedbackpluginforgradebook_help'] = 'मोनसेल\' रानना होनाय फिडबेक प्लागिना फिडबेकखौ ग्रेडबुकआव हरनो हागोन।';
$string['feedbackplugins'] = 'फिडबेक प्लागिनफोर';
$string['feedbacksettings'] = 'फिडबेक सेटिं';
$string['feedbacktypes'] = 'फिडबेक रोखोम';
$string['filesubmissions'] = 'फाइल गथायनाय';
$string['filter'] = 'फिल्टार';
$string['filternone'] = 'फिल्टार गैया';
$string['filterrequiregrading'] = 'ग्रेड खालामनायखौ नांगौ';
$string['filtersubmitted'] = 'गथायबाय';
$string['gradeabovemaximum'] = 'ग्रेडआ {$a} जों समान एबा खमसिन जानांगौ।';
$string['gradebelowzero'] = 'ग्रेडआ लाथिखजों समान एबा गेदेरसिन जानांगौ';
$string['gradecanbechanged'] = '';
$string['graded'] = 'ग्रेड खालामबाय';
$string['gradedby'] = 'जों ग्रेड खालामबाय';
$string['gradedon'] = 'आव ग्रेड खालामबाय';
$string['gradelocked'] = '';
$string['gradeoutof'] = '$a} निफ्राय ग्रेड खालाम';
$string['gradeoutofhelp'] = 'ग्रेड';
$string['gradeoutofhelp_help'] = 'फरायसानि गथायनायनि थाखाय बेयाव ग्रेड हाबहो। नोंथाङा लाथिख सोफादेरनो हायो।';
$string['gradersubmissionupdatedhtml'] = '{$a->username} आ बिसोरनि रानना होनाय गथायनायखौ
<i>\'{$a->assignment}\' नि थाखाय {$a->timeupdated} आव आपडेट खालामबाय</i><br /><br />
बेयो <a href="{$a->url}">वेब साइटाव दं</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} आ बिसोरनि गथायनायखौ {$a->assignment} नि थाखाय आपडेट खालामबाय।';
$string['gradersubmissionupdatedtext'] = '{$a->username} आ बिसोरनि रानना होनाय गथायनायखौ
\'{$a->assignment}\' नि थाखाय {$a->timeupdated} आव आपडेट खालामबाय

बेयो बेयाव दं:

    {$a->url}';
$string['gradestudent'] = 'ग्रेड फरायसा: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = '{$a} ग्रेड खालाम';
$string['grading'] = 'ग्रेड खालाम गासिनो दं';
$string['gradingchangessaved'] = '';
$string['gradingmethodpreview'] = 'ग्रेड खालामनाय खान्थि';
$string['gradingoptions'] = 'उफ्रा';
$string['gradingstatus'] = 'थाथाइखौ ग्रेड खालाम गासिनो दं';
$string['gradingstudent'] = '';
$string['gradingsummary'] = 'ग्रेड खालामनाय सारबाहागो';
$string['grantextension'] = 'सम बांहोनायखौ गनायथि हो';
$string['grantextensionforusers'] = '{$a} फरायसानि थाखाय सम बांहोनायखौ गनायथि हो?';
$string['groupsubmissionsettings'] = 'हानजा गथायनाय सेटिं';
$string['hiddenuser'] = 'बाहागो लाग्रा';
$string['hideshow'] = 'दोनखोमा/दिन्थि';
$string['instructionfiles'] = 'फोरोंथाय फाइल';
$string['invalidfloatforgrade'] = 'होनाय ग्रेडखौ बुजिनो हायाखै: {$a}';
$string['invalidgradeforscale'] = 'दानि स्केलनि थाखाय होनाय ग्रेडआ बाहाय जाथाव नङामोन';
$string['lastmodifiedgrade'] = 'जोबथा सोलायनाय (ग्रेड)';
$string['lastmodifiedsubmission'] = 'जोबथा सोलायनाय (गथायनाय)';
$string['latesubmissions'] = 'गोबाव गथायनाय';
$string['latesubmissionsaccepted'] = 'जाय फरायसा(फोर)नि समखौ बांहोबाय बिसोरल\' रानना होनायखौ दासिमबो गथायनो हायो।';
$string['locksubmissionforstudent'] = 'फरायसानि थाखाय आरोबाव गथायनायखौ हेंथा हो: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'गथायनायखौ लक खालाम';
$string['manageassignfeedbackplugins'] = 'रानना होनाय फिडबेक प्लागिनखौ मेनेज खालाम';
$string['manageassignsubmissionplugins'] = 'रानना होनाय गथायनाय प्लागिनखौ मेनेज खालाम';
$string['marker'] = '';
$string['markerfilter'] = '';
$string['markingallocation'] = '';
$string['markingallocation_help'] = '';
$string['markingworkflow'] = '';
$string['markingworkflow_help'] = '';
$string['markingworkflowstate'] = '';
$string['markingworkflowstate_help'] = 'Possible workflow states may include (depending on your permissions):

* Not marked - the marker has not yet started
* In marking - the marker has started but not yet finished
* Marking completed - the marker has finished but might need to go back for checking/corrections
* In review - the marking is now with the teacher in charge for quality checking
* Ready for release - the teacher in charge is satisfied with the marking but wait before giving students access to the marking
* Released - the student can access the grades/feedback';
$string['markingworkflowstateinmarking'] = '';
$string['markingworkflowstateinreview'] = '';
$string['markingworkflowstatenotmarked'] = '';
$string['markingworkflowstatereadyforrelease'] = '';
$string['markingworkflowstatereadyforreview'] = '';
$string['markingworkflowstatereleased'] = '';
$string['maxattempts'] = '';
$string['maxattempts_help'] = '';
$string['maxgrade'] = 'बांसिन ग्रेड';
$string['messageprovider:assign_notification'] = 'रानना होनाय मिथिसारहोनाय';
$string['modulename'] = 'रानना होनाय';
$string['modulename_help'] = 'बे रानना होनाय खामानि मडुला टास्कजों सुंजाब खालामनो, खामानि जमा खालामनो आरो ग्रेड आरो फिडबेक होनो गोहो होयो।

फरायसाया जायखिजाया डिजिटाल आयदा (फाइल) गथायनो हायो, जेरै वार्ड-प्रसेसेड फोरमान बिलाइ, स्प्रेडसिट, मुसुखा, एबा अडिअ आरो भिडिअ क्लिप। बेनि सोलायै, बे रानना होनाया फरायसानो थोंजोङै फरा सुजुगिरिआव फरा टाइप खालामनो थिननो हायो। रानना होनायखौ \'real-world\' रानना होनायनि फरायसानो गोसोखांहोनो बाहायनो हायो, बिसोरो अफलाइन फुरा खालामनांगौ, जेरै आर्ट वार्क, आरो बेखायनो जेबो डिजिटाल आयदा गोनांथि जाया। फरायसाया खामानिखौ आलादायै एबा मोनसे हानजानि सोद्रोमा महरै गथायनो हायो।

जेब्ला रानना होनायखौ नाइफिनो, फोरोंगिरिआ फिडबेक बिबुंथि नागारनो हायो आरो फाइलखौ आपल\'ड खालामनो हायो, जेरै, फरायसा गथायनायखौ मार्क-आप खालामबाय, बिबुंथिजों फोरमान बिलाइ एबा रायज्लायनाय अडिअ फिडबेक। रानना होनायखौ अनजिमायारि एबा कास्टम स्केल एबा rubric बादि जौगानाय ग्रेडिं खान्थिनि हेफाजाबजों ग्रेड खालामनो हायो। जोबथा ग्रेडखौ ग्रेडबुकआव रेक\'ड खालामनाय जायो।';
$string['modulename_link'] = 'mod/रानना होनाय/नुथाय';
$string['modulenameplural'] = 'रानना होनाय';
$string['moreusers'] = '';
$string['mysubmission'] = 'आंनि गथायनाय:';
$string['newsubmissions'] = 'रानना होनायखौ गथायबाय';
$string['noattempt'] = '';
$string['nofiles'] = 'फाइल गैया';
$string['nograde'] = 'ग्रेड गैया';
$string['nolatesubmissions'] = 'गोबाव गथायनायखौ आजावाखै';
$string['nomoresubmissionsaccepted'] = 'गोबां गथायनायखौ आजावाखै';
$string['noonlinesubmissions'] = 'बे रानना होनायाव अनलाइन जेबो गथाय नाङा।';
$string['nosavebutnext'] = 'उननि';
$string['nosubmission'] = 'बे रानना होनायनि थाखाय जेबो गथाय नाङा';
$string['nosubmissionsacceptedafter'] = 'बेनि उनाव जेबो गथायनाय आजावनाय नङा';
$string['notgraded'] = 'ग्रेड खालामाखै';
$string['notgradedyet'] = 'दासिमबो ग्रेड खालामाखै';
$string['notifications'] = 'मिथिसारहोनाय';
$string['notsubmittedyet'] = 'दासिमबो गथायाखै';
$string['nousersselected'] = 'जेबो बाहायग्रा सायखआखै';
$string['numberofdraftsubmissions'] = 'ड्राफ्ट';
$string['numberofparticipants'] = 'बाहागो लाग्राफोर';
$string['numberofsubmissionsneedgrading'] = 'ग्रेड खालामनांगौ';
$string['numberofsubmittedassignments'] = 'गथायबाय';
$string['numberofteams'] = 'हानजा';
$string['offline'] = 'अनलाइल गथायनाय नाङा';
$string['open'] = 'खेव';
$string['outlinegrade'] = 'ग्रेड: {$a}';
$string['outof'] = '';
$string['overdue'] = '<font color="red">रानना होनाया सम बारबाय: {$a}</font>';
$string['page-mod-assign-view'] = 'राना होनाय मडुल गाहाय आरो गथायनाय बिलाइ';
$string['page-mod-assign-x'] = 'जायखि जाया रानना होनाय मडुल बिलाइ';
$string['participant'] = 'बाहागो लाग्रा';
$string['pluginadministration'] = 'रानना होनाय गथायनाय';
$string['pluginname'] = 'रानना होनाय';
$string['preventsubmissions'] = 'बे रानना होनायाव आरोबाव गोबां गथायनायनि थाखाय बाहायग्राखौ हेंथा हो';
$string['preventsubmissionsshort'] = 'गथायनाय सोलायनायखौ हेंथा हो';
$string['previous'] = 'आवगयनि';
$string['quickgrading'] = 'गोख्रै ग्रेड खालामनाय';
$string['quickgradingchangessaved'] = 'ग्रेड सोलायनायखौ थिना दोनबाय';
$string['quickgrading_help'] = 'गोख्रै ग्रेडिंआ नोंथांखौ गथायनाय फारिलाइआव ग्रेड (आरो आउटकाम) खौ थोंजोङै रानना होनो गनायथि होयो। गोख्रै ग्रेडिंआ जौगानाय ग्रेडिंजों गोरोबा आरो गोबां मार्कार थानाय समाव थिननाय जाया।';
$string['quickgradingresult'] = 'गोख्रै ग्रेड खालामनाय';
$string['recordid'] = 'सिनायथिग्रा';
$string['requireallteammemberssubmit'] = 'गासै हानजा सोद्रोमाया गथायनांगौ';
$string['requireallteammemberssubmit_help'] = 'हाहोनाय खालामोब्ला, हानजा गथायनायखौ गथायबाय होननानै साननायनि सिगां फरायसा हानजानि गासै सोद्रोमाया गथायनाय बुथामखौ क्लिक खालाम नांगोन। लोरबां खालामोब्ला, हानजा गथायनायखौ गथायबाय होननानै साननाय जागोन जेब्लानो फरायसा हानजानि जायखि जाया सोद्रोमाया गथायनाय बुथामखौ क्लिक खालामो।';
$string['requiresubmissionstatement'] = 'फरायसाया गथायनाय बिबुंसारखौ आजावनांगौ';
$string['requiresubmissionstatement_help'] = 'फरायसाया गथायनाय बिबुंसारखौ गासै बे रानना होनाय गथायनायनि थाखाय गासै मडुल इनष्टलेसननि थाखाय आजावनांगौ। बे सेटिंखौ हाहोनाय खालामाब्ला, गथायनाय बिबुंसारखौ मोनफा रानना होनायनि थाखाय सेटिंआव हाहोनाय एबा लोरबां खालामनो हायो।';
$string['revealidentities'] = 'फरायसा सिनायथिखौ दिन्थि';
$string['revealidentitiesconfirm'] = 'थारैनो नोंथाङा बे रानना होनायनि थाखाय फरायसा सिनायथिखौ दिन्थिनो लुबैयो नामा। बे अपारेसनखौ सिगांनि अबस्थायाव लाबोफिननो हाया। खेबसे फरायसानि सिनायथिखौ दिन्थियोब्ला, मार्कखौ ग्रेडबुकआव हगारनाय जागोन।';
$string['reverttodraft'] = 'गथायनायखौ ड्राफ्ट थाथाइआव लांफिन';
$string['reverttodraftforstudent'] = 'गथायनायखौ फरायसानि थाखाय ड्राफ्टआव लांफिन: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'गथायनायखौ ड्राफ्टआव लांफिन';
$string['reviewed'] = 'नाइफिनबाय';
$string['saveallquickgradingchanges'] = 'गासै गोख्रै ग्रेडिं सोलायनायखौ थिना दोन';
$string['savechanges'] = 'सोलायनायखौ थिना दोन';
$string['savegradingresult'] = '';
$string['savenext'] = 'थिना दोन आरो उननिखौ दिन्थि';
$string['scale'] = 'स्केल';
$string['selectedusers'] = '';
$string['selectlink'] = 'सायख...';
$string['selectuser'] = '{$a} सायख';
$string['sendlatenotifications'] = 'गोबाव गथायनायनि सोमोन्दै ग्रेडारनो खिन्था';
$string['sendlatenotifications_help'] = 'हाहोनाय खालामोब्ला, ग्रेडार (सरासनस्रायै फोरोंगिरि) आ खौरां मोनो जेब्ला फरायसाया रानना होनायखौ उनाव गथायो। खौरां खान्थिआ बाइजोमहर दाजाथाव।';
$string['sendnotifications'] = 'गथायनायनि सोमोन्दै ग्रेडारनो खिन्था';
$string['sendnotifications_help'] = 'हाहोनाय खालामोब्ला, ग्रेडार (सरासनस्रायै फोरोंगिरि) आ खौरां मोनो जेब्ला फरायसाया रानना होनायखौ आगोलाव, समाव आरो उनाव गथायो। खौरां खान्थिआ बाइजोमहर दाजाथाव।';
$string['sendsubmissionreceipts'] = 'गथायनाय रसिदखौ फरायसानो दैथाय हर';
$string['sendsubmissionreceipts_help'] = 'बे सुइसआ फरायसानि थाखाय गथायनाय रसिदखौ हाहोनाय खालामगोन। फरायसाआ खेबफ्रोमबो मिथिसारहोनाय मोनगोन जेब्ला बिसोरो रानना होनायखौ जाफुंसारै गथायो।';
$string['setmarkerallocationforlog'] = '';
$string['setmarkingallocation'] = '';
$string['setmarkingworkflowstate'] = '';
$string['setmarkingworkflowstateforlog'] = '';
$string['settings'] = 'रानना होनाय सेटिं';
$string['showrecentsubmissions'] = 'दानि गथायनायखौ दिन्थि';
$string['status'] = '';
$string['submission'] = 'गथायनाय';
$string['submissioncopiedhtml'] = '<p>You have made a copy of your previous
assignment submission for \'<i>{$a->assignment}</i>\'.</p>
<p>You can see the status of your <a href="{$a->url}">assignment submission</a>.</p>';
$string['submissioncopiedsmall'] = '';
$string['submissioncopiedtext'] = 'You have made a copy of your previous
assignment submission for \'{$a->assignment}\'

You can see the status of your assignment submission:

    {$a->url}';
$string['submissiondrafts'] = 'फरायसाया गथायनाय बुथामखौ क्लिक खालाम नांगौ';
$string['submissiondrafts_help'] = 'हाहोनाय खालामोब्ला, फरायसाफोरा गावसोरनि गथायनायखौ जोबथा हिसाबै फोसावनो गथायनाय बुथामखौ क्लिक खालामनांगोन। बिदि खालामनायाव गथायनायनि ड्राफ्ट बिसानखौ सिस्टेमाव दोननो फरायसानो गनायथि होयो। फरायसाफोरा सिगाङावनो गथायनायखौ जोबथा होननानै साननायनि उनाव बे सेटिंखौ "नङा" निफ्राय "नंगौ" आव सोलायो।';
$string['submissioneditable'] = 'फरायसाया बे गथायनायखौ सुजुनो हायो';
$string['submissionempty'] = 'जेबो गथायाखैमोन';
$string['submissionnotcopiedinvalidstatus'] = '';
$string['submissionnoteditable'] = 'फरायसाया बे गथायनायखौ सुजु जाया';
$string['submissionnotready'] = 'बे रानना होनाया गथायनो थाखाय थियारि नङा:';
$string['submissionplugins'] = 'गथायनाय प्लागिन';
$string['submissionreceipthtml'] = 'नोंथाङा रानना होनाय गथायनायखौ
\'<i>{$a->assignment} नि थाखाय गथायबाय</i>\'<br /><br />
नोंथाङा नोंथांनि रानना होनाय गथायनायनि<a href="{$a->url}">थाथाइखौ नाइनो हायो</a>.';
$string['submissionreceipts'] = 'गथायनाय रसिदखौ दैथाय हर';
$string['submissionreceiptsmall'] = 'नोंथाङा {$a->assignment} नि थाखाय नोंथांनि रानना होनाय गथायनायखौ गथायबाय';
$string['submissionreceipttext'] = 'नोंथाङा रानना होनाय गथायनायखौ
\'{$a->assignment}\' नि थाखाय गथायबाय

नोंथाङा नोंथांनि रानना होनाय गथायनायनि थाथाइखौ नाइनो हायो:

    {$a->url}';
$string['submissions'] = 'गथायनाय';
$string['submissionsclosed'] = 'गथायनाया बन्द जाबाय';
$string['submissionsettings'] = 'गथायनाय सेटिं';
$string['submissionslocked'] = 'बे रानना होनाया गथायनायखौ आजावाखै';
$string['submissionslockedshort'] = 'गथायनाय सोलायनायखौ आजावाखै';
$string['submissionsnotgraded'] = 'गथायनायखौ ग्रेड खालामाखै: {$a}';
$string['submissionstatement'] = 'गथायनाय बिबुंसार';
$string['submissionstatementacceptedlog'] = 'गथायनाय बिबुंसारा {$a} बाहायग्राजों आजावजाबाय';
$string['submissionstatementdefault'] = 'आं गुबुन सुबुंनि खामानिखौ ^मान होनायनि बादै, बे रानना होनाया आंनि खामानि।';
$string['submissionstatement_help'] = 'रानना होनाय गथायनाय रोखा बिबुंसार';
$string['submissionstatus'] = 'गथायनाय थाथाइ';
$string['submissionstatus_'] = 'गथायनाय गैया';
$string['submissionstatus_draft'] = 'ड्राफ्ट (गथायाखै)';
$string['submissionstatusheading'] = 'गथायनाय थाथाइ';
$string['submissionstatus_marked'] = 'ग्रेड खालामबाय';
$string['submissionstatus_new'] = 'गोदान गथायनाय';
$string['submissionstatus_reopened'] = '';
$string['submissionstatus_submitted'] = 'ग्रेड खालामनायनि थाखाय गथायबाय';
$string['submissionsummary'] = '';
$string['submissionteam'] = 'हानजा';
$string['submissiontypes'] = 'गथायनाय रोखोम';
$string['submitaction'] = 'गथाय';
$string['submitassignment'] = 'राननो होनायखौ गथाय';
$string['submitassignment_help'] = 'बे रानना होनायखौ खेबसे गथायखांब्ला नोंथाङा जेबो सोलायनो हानाय नङा।';
$string['submitted'] = 'गथायबाय';
$string['submittedearly'] = 'रानना होनायखौ {$a} थाबै गथायबाय';
$string['submittedlate'] = 'रानना होनायखौ {$a} गोबावै गथायबाय';
$string['submittedlateshort'] = '{$a} गोबाव';
$string['teamsubmission'] = 'फरायसाया हानजायाव गथायो';
$string['teamsubmissiongroupingid'] = 'फरायसा हानजानि थाखाय हानजा खालाम गासिनो दं';
$string['teamsubmissiongroupingid_help'] = 'बेयो मोनसे हानजा खालामनाय, जाय रानना होनाया फरायसा हानजानि थाखाय हानजा नागिरना दिहुननो बाहायगोन। फजआखैब्ला - हानजानि डिफल्ट जथायखौ बाहायगोन।';
$string['teamsubmission_help'] = 'हाहोनाय खालामोब्ला, फरायसाफोरखौ हानजानि डिफल्ट जथाय एबा कास्टम हानजा खालामनायाव सोनारनानै बोखावनाय जागोन। मोनसे हानजा गथायनायखौ हानजा सोद्रोमानि गेजेराव राननाय जागोन आरो हानजानि गासै सोद्रोमाया गथायनायाव मोनफा मोनफा गुबुन सोलायनायखौ नुगोन।';
$string['teamsubmissionstatus'] = 'हानजा गथायनाय थाथाइ';
$string['textinstructions'] = 'रानना होनाय फोरोंथाय';
$string['timemodified'] = 'जोबथा सोलायनाय';
$string['timeremaining'] = 'थाबावनाय सम';
$string['unlimitedattempts'] = '';
$string['unlimitedattemptsallowed'] = '';
$string['unlocksubmissionforstudent'] = 'फरायसानि थाखाय गथायनायखौ गनायथि हो: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'गथायनायखौ आनलक खालाम';
$string['updategrade'] = 'ग्रेडखौ आपग्रेड खालाम';
$string['updatetable'] = 'फारिलाइखौ थिना दोन आरो आपडेट';
$string['upgradenotimplemented'] = 'आपग्रेडखौ प्लागिनाव मावफुंआखै ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'सिम सम बांहोनायखौ गनायबाय: {$a}';
$string['usergrade'] = 'बाहायग्रा ग्रेड';
$string['userswhoneedtosubmit'] = 'बाहायग्रा जायनो गथायनो गोनां जायो: {$a}';
$string['validmarkingworkflowstates'] = '';
$string['viewbatchmarkingallocation'] = '';
$string['viewbatchsetmarkingworkflowstate'] = '';
$string['viewfeedback'] = 'फिडबेकखौ नाइ';
$string['viewfeedbackforuser'] = 'बाहायग्रानि थाखाय फिडबेकखौ नाइ: {$a}';
$string['viewfull'] = 'फुरा नाइ';
$string['viewfullgradingpage'] = 'फिडबेक होनो आबुं ग्रेडिं बिलाइखौ नाइ';
$string['viewgradebook'] = 'ग्रेडबुकखौ नाइ';
$string['viewgrading'] = 'गासै गथायनायखौ नाइ/ग्रेड खालाम';
$string['viewgradingformforstudent'] = 'फरायसानि थाखाय ग्रेडिं बिलाइखौ नाइ: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'निजि गथायनाय रानना होनाय बिलाइखौ नाइ';
$string['viewownsubmissionstatus'] = 'निजि गथायनाय थाथाइ बिलाइखौ नाइ';
$string['viewrevealidentitiesconfirm'] = 'गेवनाय फरायसा सिनायथिनाय रोखा बिलाइखौ नाइ।';
$string['viewsubmission'] = 'गथायनायखौ नाइ';
$string['viewsubmissionforuser'] = 'बाहायग्रानि थाखाय गथायनायखौ नाइ: {$a}';
$string['viewsubmissiongradingtable'] = 'गथायनाय ग्रेडिं फारिलाइखौ नाइ';
$string['viewsummary'] = 'सारबाहागोखौ नाइ';
$string['workflowfilter'] = '';
