<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'सायखखानाय बाहायग्रानि थाखाय मोनसे एबा गोबां फिडबेक फाइलखौ आपल\'ड खालाम?';
$string['batchuploadfiles'] = 'गोबां बाहायग्रानि थाखाय फिडबेक फाइलखौ आपल\'ड खालाम';
$string['batchuploadfilesforusers'] = '{$a} सायखखानाय बाहायग्रा (फोर)नो फिडबेक फाइलखौ दैथाय हर';
$string['configmaxbytes'] = 'बांसिन फाइलनि महर';
$string['confirmuploadzip'] = 'जिप आपल\'डखौ रोखा खालाम';
$string['countfiles'] = '{$a} फाइलफोर';
$string['default'] = 'डिफल्टजों हाहोनाय खालामबाय';
$string['default_help'] = 'फजनायब्ला, बे फिडबेक मेथ\'डखौ गासै गोदान रानना होनायनि थाखाय डिफल्टजों हाहोनाय खालामनाय जागोन।';
$string['enabled'] = 'फाइल फिडबेक';
$string['enabled_help'] = 'हाहोनाय खालामनायब्ला, फोरोंगिरिआ फिडबेकजों फाइलखौ आपल\'ड खालामनो हागोन जेब्ला रानना होनायखौ मार्क खालामो। बेफोर फाइला जानो हागौ, नाथाय मार्कआप खालामनाय फरायसा गथायनाय, बिबुंथिजों लोगोसे फोरमान बिलाइ एबा रायज्लायनाय अडिअ फिडबेक सिम सिमा जानानै थाया।';
$string['feedbackfileadded'] = '"{$a->student}" फरायसानि थाखाय "{$a->filename}" गोदान फिडबेक फाइल';
$string['feedbackfileupdated'] = '"{$a->student}" फरायसानि थाखाय "{$a->filename}" सुद्रायनाय फिडबेक फाइल';
$string['feedbackzip'] = 'फिडबेक फाइलजों जिप फाइल';
$string['feedbackzip_help'] = 'मोनसे जिप फाइल जेराव सासे एबा बांसिन फरायसानि थाखाय फिडबेक फाइलनि मोनसे लिस्ट दं।फिडबेक फाइलखौ बाहागो लाग्रा आइडिआव सोनारनानै फरायसानो रानना होनाय जागोन आरो बेफोरो बाहायग्रा आबुं मुंनि उनावनो मोनफा फाइलमुंनि नैथि बाहागो जाथार नांगोन। गथायनायखौ डाउनल\'ड खालामनाय समाव मुंहोनाय खान्थि बाहायनाय जायो, जाहाते नोंथाङा गासै गथायनायखौ डाउनल\'ड खालामनो हायो, माखासे फाइलाव बिबुंथि दाजाबदेरनो हायो आरो बेनि उनाव गासै फाइलखौ फिन जिप खालामनानै आपल\'ड खालामनो हायो। जेबो सोलायै फाइलखौ नेवसिनाय जागोन।';
$string['file'] = 'फिडबेक फाइलफोर';
$string['filesadded'] = 'फिडबेक फाइलफोर दाजाबदेरबाय: {$a}';
$string['filesupdated'] = 'फिडबेक फाइलफोरखौ आपडेट खालामबाय: {$a}';
$string['importfeedbackfiles'] = 'फिडबेक फाइल(फोर)खौ लाबो';
$string['maxbytes'] = 'बांसिन फाइलनि महर';
$string['maxfiles'] = 'आपल\'ड फाइलनि बांसिन अनजिमा';
$string['maximumsize'] = 'बांसिन फाइलनि महर';
$string['moreusers'] = '{$a} गोबां';
$string['nochanges'] = 'जेबो सोलायाखै';
$string['pluginname'] = 'फाइल फिडबेक';
$string['selectedusers'] = 'सायखखानाय बाहायग्रा';
$string['uploadfiles'] = 'फिडबेक फाइलफोरखौ दैथाय हर';
$string['uploadzip'] = 'गोबां फिडबेक फाइलफोरखौ जिपआव आपल\'ड खालाम';
$string['uploadzipsummary'] = 'फिडबेक फाइलखौ जिप निफ्राय लाबोबाय';
$string['userswithnewfeedback'] = 'आपडेट खालामनाय फिडबेकजों बाहायग्रा: {$a}';
