<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'ग्रेड लाबोनायखौ रोखा खालाम';
$string['default'] = 'डिफल्टजों हाहोनाय खालामबाय';
$string['default_help'] = 'फजनायब्ला, वार्कसिटजों अफलाइन ग्रेडिंखौ डिफल्टजों गासै गोदान रानना होनायनि थाखाय हाहोनाय खालामगोन।';
$string['downloadgrades'] = 'ग्रेडिं वार्कसिटखौ डाउनल\'ड खालाम';
$string['enabled'] = 'अफालइन ग्रेडिं वार्कसिट';
$string['enabled_help'] = 'हाहोनाय खालामोब्ला, रानना होनायखौ मार्क खालामनाय समाव फोरोंगिरिआ फरायसानि ग्रेडजों लोगोसे वार्कसिटखौ डाउनल\'ड खालामनो आरो आपल\'ड खालामनो हागोन।';
$string['feedbackupdate'] = '"{$a->field}" फोथारखौ "{$a->student}" नि थाखाय "{$a->text}" आव फजा';
$string['gradelockedingradebook'] = 'ग्रेडखौ {$a} नि थाखाय ग्रेडबुकआव लक खालामबाय';
$string['graderecentlymodified'] = '{$a} नि थाखाय वार्कसिट ग्रेड खालामनायनि बादैबो ग्रेडखौ मडुलाव बावैसो सोलायबाय।';
$string['gradesfile'] = 'वार्कसिटखौ ग्रेड खालाम गासिनो दं (csv फरमेट)';
$string['gradesfile_help'] = 'सोलायनाय ग्रेडजों वार्कसिटखौ ग्रेड खालाम गासिनो दं। बे फाइला csv फाइल जाथारनांगोन जायखौ बे रानना होनाय निफ्राय डाउनल\'ड खालामबाय आरो फरायसा ग्रेड, सिनायथिहोग्रानि थाखाय खाम्फा थाथार नांगोन। बे फाइलनि थाखाय एनक\'डिंआ &quot;UTF-8&quot; जाथार नांगोन।';
$string['gradeupdate'] = '{$a->student} नि थाखाय {$a->grade} आव ग्रेडखौ फज';
$string['ignoremodified'] = 'रेकर्ड आपडेट खालामनायखौ गनायथि हो, जायखौ स्प्रेडसिटनि सोलायै मडुलाव बावैसो सोलायबाय।';
$string['ignoremodified_help'] = 'जेब्ला ग्रेडिं वार्कसिटखौ मडुल निफ्राय डाउनल\'ड खालामो, अब्ला बेयाव मोनफा ग्रेडनि थाखाय जोबथा सोलायनाय अक्ट\' थायो। बे वार्कसिटखौ डाउनल\'ड खालामनायनि उनाव जायखिजाया ग्रेडआ आपडेट जायो। डिफल्टजों मडुला बे आपडेट जानाय फोरमायथिहोग्राखौ ग्रेड लाबोनाय समाव अभारराइट खालामनो नेवसिगोन। बे उफ्राखौ सायखनायाव मडुला बे रैखाथि आनजादखौ लोरबां खालामगोन आरो मोनफा गुबुन ग्रेडखौ अभारराइट खालामनो गोबां मार्कारनि थाखाय बेयो सम्भाव जानो हागौ।';
$string['importgrades'] = 'वार्कसिट ग्रेड खालामनायाव सोलायनायखौ रोखा खालाम';
$string['invalidgradeimport'] = 'मडुला आपल\'ड खालामनाय वार्कसिटखौ फरायनो हायाखै। बेखौ कमाजों आलादा खालामनाय बेसेन फरमेट (.csv) आव थिना दोननाय नामा रोखा खालाम आरो फिन नाजा।';
$string['nochanges'] = 'आपल\'ड खालामनाय वार्कसिटआव जेबो सोलायनाय ग्रेड मोनाखै';
$string['offlinegradingworksheet'] = 'ग्रेड';
$string['pluginname'] = 'अफलाइन ग्रेडिं वार्कसिट';
$string['processgrades'] = 'ग्रेडखौ लाबो';
$string['skiprecord'] = 'रेकर्डखौ नागार';
$string['updatedgrades'] = 'आपडेट खालामनाय {$a} ग्रेड आरो फिडबेक';
$string['updaterecord'] = 'रेकर्डखौ आपडेट खालाम';
$string['uploadgrades'] = 'वार्कसिट ग्रेड खालामनायखौ आपल\'ड खालाम';
