<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment_uploadpdf', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   assignment_uploadpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'बिबुंथि कुइकलिस्टआव दाजाबदेर';
$string['annotatesubmission'] = 'गथायनायखौ एनन\'टेट खालाम';
$string['backtocommentlist'] = 'बिबुंथि लिस्टआव थांफिन';
$string['cancel'] = 'नागार';
$string['cannotedit'] = 'खुंगिरिफोराल\'नो साइट टेमप्लेटखौ सुजुनो हायो।';
$string['checklistunfinished'] = 'सेकलिस्टआ आबुं नङा-नोंथांनि खामानिखौ गथायनायनि सिगां गासै आइटेमखौ टिक-अफ खालाम';
$string['checklistunfinishedheading'] = 'सेकलिस्टआ आबुं नङा';
$string['chooseitem'] = 'सुजुनो आइटेमखौ बासिख';
$string['choosetemplate'] = 'सुजुनो टेमप्लेटखौ बासिख';
$string['clicktosetposition'] = 'बे जायगाखौ फजनो गाहायनि मुसुखायाव क्लिक खालाम';
$string['colourblack'] = 'गोसोम';
$string['colourblue'] = 'निला';
$string['colourclear'] = 'खोमोर';
$string['colourgreen'] = 'सोमखोर';
$string['colourred'] = 'गोजा';
$string['colourwhite'] = 'गुफुर';
$string['colouryellow'] = 'गोमो';
$string['comment'] = 'बिबुंथि';
$string['commentcolour'] = '[,] - बिबुंथि सावगारिनि उनथिं थानाय गाब';
$string['commenticon'] = 'c - मोनसे सारि आखिनो commentsnHold Ctrl खौ दाजाबदेर';
$string['completedsubmission'] = 'आबुं जानाय गथायनायखौ डाउनल\'ड खालाम';
$string['coversheet'] = 'कभारसिट';
$string['coversheet_help'] = 'बेयाव बासिनाय फाइल (बेयो PDF जाथार नांगोन)आ फरायसाजों आपल\'ड खालामजानाय फाइलनि जागायनायजों गावनो गाव महरै थाफागोन।<br/>
बेयाव फरायसानि आपल\'ड बिलाइआव बे कभारसिटजों मोनसे लिंक थागोन, जाहाते बबेखौ दाजाबदेरनाय जागोन बेखौ बिसोरो मोनथिगोन।<br/>
<em>नाइनो गोनां:</em> टेमप्लेट बाहायनानै बे कभारसिटनि मोखां बिलाइआव थानाय गुवारै फोथारा गावनो गाव आबुं जानायनि सम्भावना दं (उननि आइटेमखौ सेटिं बिलाइनि गाहायाव नुगोन)।';
$string['coversheetnotice'] = 'गाहायनि कभारसिटखौ नोंथांनि गथायनायजों गावनो गाव महरै दाजाबदेरनाय जागोन।';
$string['coversheetnotpdf'] = 'कभारसिटआ मोनसे PDF जाथार नांगोन (एबा लांदां)';
$string['coversheettemplate'] = 'टेमप्लेट';
$string['coversheettemplate_help'] = 'नोंथाङा टेमप्लेटखौ सायखयोब्ला, फरायसाया बिसोरनि खामानिखौ गथायनायनि सिगां, माखासे गोनांथिखौ आबुं खालाम नांगोन (टेमप्लेटाव बेबाइदिनो नमुना होनाय जादों)। बे गुवारैआ कभारसिटनि मोखां बिलाइआव टेमप्लेटा थि खालामनाय जायगायाव गावनो गाव महरै दाजाबदेरगोन।<br/>
नोंथाङा \'टेमप्लेटखौ सुजु...\' बुथामखौ क्लिक खालामनानै टेमप्लेटखौ सोरजिनो/खोमोरनो/सोलायनो हायो।<br/>
<em>नाइनो गोनां:</em> मोनसे कभारसिट थि खालामबालानो टेमप्लेट सायखयोब्ला जेबो गोहोम गोग्लैनाय नङा।';
$string['createsubmissionfailed'] = 'गथायनाय PDF सोरजिनो हायाखै';
$string['dateformatlink'] = 'अक्ट\' फरमेट मदद';
$string['deletecomment'] = 'बिबुंथिखौ खोमोर';
$string['deleteitem'] = 'आइटेमखौ खोमोर';
$string['deletetemplate'] = 'टेमप्लेटखौ खोमोर';
$string['displaychecklist'] = 'सेकलिस्टखौ दिन्थिफुं';
$string['downloadfirstsubmission'] = 'गिबि गथायनायखौ डाउनल\'ड खालाम';
$string['downloadoriginal'] = 'गुबै गथायनाय PDF खौ डाउनल\'ड खालाम';
$string['draftsaved'] = 'ड्राफ्ट थिना दोनबाय';
$string['duplicatetemplate'] = 'डुप्लिकेट टेमप्लेट';
$string['edittemplate'] = 'टेमप्लेट सुजु';
$string['edittemplatetip'] = 'टेमप्लेट सुजु';
$string['emptyquicklist'] = 'कुइकलिस्टआव जेबो आइटेम गैया';
$string['emptyquicklist_instructions'] = 'कुइकलिस्टआव बिबुंथिखौ कपि खालामनो आगदा-क्लिक खालाम';
$string['enterformtext'] = 'फर्म फराखौ हाबहो';
$string['eraseicon'] = 'e - सारि आरो दाथायखौ खोमोर';
$string['errorgenerateimage'] = 'मुसुखाखौ PDF निफ्राय दिहुननो हायाखै- घस्टस्क्रिप्टखौ इनष्टल खालामबाय नामा आरो बे मडुलखौ बाहायनो बाइजोमहर दाबाय नामा आनजाद खालाम (गोबां मोनथिनो README.txt खौ नाइ)';
$string['errorloadingpdf'] = 'गथायनाय PDF खौ ल\'ड खालामनायाव जानाय गोरोन्थि';
$string['errormessage'] = 'गोरोन्थि खौरां:';
$string['filenotpdf'] = '\'{$a}\' फाइला PDF नङा- बेखौ नोंथाङा बै फरमेटाव फिन गथायनांगोन।';
$string['filenotpdf_continue'] = '\'{$a}\' फाइला PDF नङा - थारैनो नोंथाङा सालाय लांबाय थानो लुबैयो नामा?';
$string['findcomments'] = 'बिबुंथि नागिरना दिहुन';
$string['findcommentsempty'] = 'बिबुंथि गैया';
$string['freehandicon'] = 'f - फ्रिहेन्ड सारि';
$string['generateresponse'] = 'फिननाय दिहुन';
$string['heading_templatedatamissing'] = 'कभारसिट फोरमायथिहोग्राखौ आबुं खालामाखै';
$string['highlighticon'] = 'h - फराखौ हाइलाइट खालाम';
$string['invalidpdf'] = '\'{$a}\' आ बाहायजाथाव PDF बादि नुआ';
$string['isresubmission'] = 'बेयो मोनसे फिन गथायनाय -';
$string['itemdate'] = 'अक्ट\'';
$string['itemsetting'] = 'बेसेन';
$string['itemsettingmore'] = 'फोथारनि मुं (फरा फोथारनि थाखाय) एबा अक्ट\' फरमेट (जेरै d/m/Y)';
$string['itemshorttext'] = 'गुसुं फरा';
$string['itemtext'] = 'फरा';
$string['itemtype'] = 'आइटेम रोखोम';
$string['itemwidth'] = 'गुवार (पिक्सेल)';
$string['itemx'] = 'X जायगा (पिक्सेल)';
$string['itemy'] = 'Y जायगा (पिक्सेल)';
$string['keyboardnext'] = 'n - उननि बिलाइ';
$string['keyboardprev'] = 'p - आवगयनि बिलाइ';
$string['linecolour'] = '{,} - सारिनि गाव';
$string['lineicon'] = 'l - सारि';
$string['mustcompletechecklist'] = 'गथायनायनि सिगां सेकलिस्टआ फुरा जाबाय';
$string['newitem'] = 'गोदान आइटेम...';
$string['newtemplate'] = 'गोदान टेमप्लेट...';
$string['next'] = 'उननि';
$string['nocomments'] = 'बे फरायसानि गथायनायाव दासान्दि जेबो बिबुंथि गैया';
$string['nonpdfheading'] = 'PDF-नङै फाइल मोनबाय';
$string['nopdf'] = 'गथायखांनाय फाइला मोनसेबो  PDF नङा, नोंथाङा कमैबो मोनसे फाइलखौ बै फरमेटाव गथाय नांगोन।';
$string['notemplate'] = 'मोनसेबो नङा';
$string['okagain'] = 'फिन नाजानो OK खौ क्लिक खालाम';
$string['onlypdf'] = 'गासैबो फाइला PDF जाथार नांगोन';
$string['onlypdf_help'] = 'बे उफ्रायाव \'नंगौ\'खौ सायखयोब्ला फरायसाखौ PDF-नङै जिखिजाया फाइल गथायनायखौ हेंथा होगोन।<br/>
\'नङा\'खौ सायखयोब्ला फरायसाया PDF-नङै फाइलनि सोमोन्दै मोनसे सांग्रांथि खौरां मोनगोन, खमैबो मोनसे फाइला PDF जायागौमानि गथायनो हागोन</em>.<br/>
बे नैथि उफ्राया खामानिआव नांथाव जानो हागौ, इसिंमावथि गुदिमुवाया खामानि मावबाय थायोब्ला फरायसाया हेफाजाब फाइलखौ गथायनो हायो (जेरै, फरमुलाजों मोनसे स्प्रेडसिट थानाय), नाथाय बिबुंथिनि थाखाय खालि PDF फाइलाल\'नो मोननो हाथाव जागोन।';
$string['openfirstpage'] = 'गिबि बिलाइखौ दिन्थि';
$string['openlinknewwindow'] = 'लिंकखौ गोदान उइन्ड\'आव खेव ';
$string['opennewwindow'] = 'बे बिलाइखौ गोदान उइन्ड\'आव खेव ';
$string['ovalicon'] = 'o - दावदै महर';
$string['pagenumber'] = 'बिलाइ';
$string['pluginname'] = 'PDF आपल\'ड खालाम';
$string['previewinstructions'] = 'कभारसिटखौ  (PDF) आपल\'ड खालाम, जाहाते बे टेमप्लेटनि गिबि नुथाइ नाइनो मदद मोनो';
$string['previous'] = 'आवगयनि';
$string['previousnone'] = 'मोनसेबो नङा';
$string['quicklist'] = 'बिबुंथि कुइकलिस्ट';
$string['rectangleicon'] = 'r - आयत दब्लाइ';
$string['resend'] = 'फिन दैथाय हर';
$string['responseok'] = 'फिननाया OK दिहुनबाय';
$string['responseproblem'] = 'फिननाय सोरजिनायाव मोनसे जेंना दंमोन';
$string['savedraft'] = 'ड्राफ्ट थिना दोन आरो बन्द खालाम';
$string['saveitem'] = 'आइटेमखौ थिना दोन';
$string['savetemplate'] = 'टेमप्लेटखौ थिना दोन';
$string['select'] = 'सायख';
$string['servercommfailed'] = 'सार्भार फोनांजायबा फेलें जाबाय - नोंथाङा बे खौरांखौ फिन दैथाय हरनो लुबैयो नामा?';
$string['showprevious'] = 'दिन्थि';
$string['showpreviousassignment'] = 'रुजुना नाइ';
$string['showused'] = 'बे टेमप्लेटखौ गाहायनि रानना होनायाव बाहायनाय जायो';
$string['showwhereused'] = 'दिन्थि';
$string['sitetemplate'] = 'गासै साइट टेमप्लेट';
$string['sitetemplatehelp'] = '(बे सेटिंखौ खालि खुंगिरिआल\'नो सुजुनो हायो)';
$string['stamp'] = 'स्टेम्प बासिख';
$string['stampicon'] = 's - स्टेम्प';
$string['templatecopy'] = '(कपि)';
$string['templatedatamissing'] = 'बे रानना होनायनि थाखाय कभारसिट सोरजिनो गासै खावलायनाय फोथारखौ आबुं खालाम नांगोन।';
$string['templatename'] = 'टेमप्लेट मुं';
$string['templatenotused'] = 'बे टेमप्लेटआ दासान्दि बाहायजायाखै';
$string['templateusecount'] = 'सांग्राथि: बे टेमप्लेटआ दासान्दि {$a} रानना होनाय(फोर) जों बाहायजागासिनो दं- सोलायनाय समाव सांग्रां जा';
$string['textonly'] = '(\'फरा\' आइटेमफोरल\')';
$string['typeuploadpdf'] = 'PDF आपल\'ड खालाम';
$string['uploadpreview'] = 'आपल\'ड खालाम';
$string['viewfeedback'] = 'फिडबेकखौ गोदान उइन्ड\'आव नाइ';
$string['viewresponse'] = 'फिननायखौ डाउनल\'ड खालाम';
$string['yourcompletedsubmission'] = 'नोंथांनि गथायनायखौ डाउनल\'ड खालाम';
