<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_youtube', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   assignsubmission_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowmanual'] = 'इउटुब URL गथायनायखौ हाहोनाय खालाम';
$string['allowmanualdetails'] = '';
$string['allowuploads'] = 'फाइल गथायनायखौ हाहोनाय खालाम';
$string['allowuploadsdetails'] = '';
$string['allowwebcam'] = 'वेबकेम गथायनायखौ हाहोनाय खालाम';
$string['allowwebcamdetails'] = '';
$string['authtype'] = 'थारफोरमान खान्थि';
$string['authtypedetails'] = '';
$string['bymaster'] = 'मास्टार इउटुब एकाउन्टखौ बाहाय';
$string['byuser'] = 'फरायसा इउटुब एकाउन्टखौ बाहाय';
$string['clicktoplayvideo'] = 'भिडिअ दामनो क्लिक खालाम';
$string['clicktorecordvideo'] = 'भिडिअ रेकर्ड खालामनो क्लिक खालाम';
$string['default'] = 'डिफल्टजों हाहोनाय खालामबाय';
$string['default_help'] = 'फजनायब्ला, बे गथायनाय खान्थिखौ गासै गोदान मावबिफाननि थाखाय डिफल्टजों हाहोनाय खालामनाय जागोन।';
$string['displaysizelist'] = 'गथायनायनि लिस्टनि थाखाय YT प्लेयार साइज';
$string['displaysizelistdetails'] = '';
$string['displaysizesingle'] = 'मोनसेल\' गथायनायनि थाखाय YT प्लेयार साइज';
$string['displaysizesingledetails'] = '';
$string['enabled'] = 'इउटुब गथायनाय';
$string['enabled_help'] = 'हाहोनाय खालामोब्ला, फरायसाफोरा इउटुबनि गेजेरजों भिडिअ रेकर्ड खालामनो आरो बेखौ गथायनो हायो।';
$string['linkavideo'] = 'मोनसे इउटुब URL खौ गथाय';
$string['linkavideodetails'] = 'इउटुब URL खौ गाहायनि टेक्स्टबक्साव फोनांजाब हो। URL खौ नोंथांनि मावबिफानजों गथायनाय जागोन।<br />';
$string['linkonly'] = 'लिंकल\'';
$string['logintext'] = 'आपल\'ड खालामनो गुगलजों लगिन';
$string['nodevkey'] = 'आपल\'ड खालामनो, नोंथांनि खुंगिरिआ बे प्लागिननि थाखाय एडमिनाव बिसोरनि जौगाखांहोग्रा साबिखौ थि खालाम थारनांगोन।';
$string['nomaster'] = 'आपल\'ड खालामनो, नोंथांनि खुंगिरिआ मास्टार इउटुब एकाउन्ट आरो पासवार्डखौ थि खालाम थारनांगोन।';
$string['nooauth2'] = 'आपल\'ड खालामनो, नोंथांनि खुंगिरिआ गुगल OAUTH2 क्लाइन्ट ID आरो  गुमुरखौ थि खालाम थारनांगोन।';
$string['nosubmission'] = 'बे मावबिफाननि थाखाय जेबो गथायाखै';
$string['pleasesave'] = 'फोजोबनो थाखाय थिना दोन सोलायनाय बुथामखौ क्लिक खालाम';
$string['pluginname'] = 'इउटुब गथायनाय';
$string['recordavideo'] = 'भिडिअ रेकर्ड खालाम';
$string['recordavideodetails'] = 'नोंथांनि कम्पुटाराव थानाय केमेरा आरो माइक्र\'फननि हेफाजाबजों भिडिअ रेकर्ड खालाम। रेकर्डारखौ ल\'ड खालामनो थाखाय गिबिआव बुथामखौ क्लिक खालाम। नोंथाङा इउटुब/गुगलाव लग-इन खालामनांगोन आरो नोंथांनि केमेरा एबा माइक्र\'फन बाहायनो रेकर्डारखौ गनायथि होनांगोन।';
$string['uploadavideo'] = 'भिडिअ आपल\'ड खालाम';
$string['uploadavideodetails'] = 'नोंथांनि कम्पुटार एबा डिभाइस निफ्राय भिडिअ सायख आरो बेखौ इउटुब सार्भाराव आपल\'ड खालाम। नोंथांनि भिडिअआ गोलावब्ला आपल\'ड खालामनाया गोबाव सम लानो हागौ आरो प्लेबेकनि थाखाय थाबैनो मोननो हाथाव जानाय नङा जानो हागौ।<br />';
$string['uploadfailed'] = 'आपल\'ड खालामनाया फेलें जाबाय';
$string['uploadsuccessful'] = 'आपल\'ड खालामनाया जाफुंसारबाय';
$string['youtube'] = 'इउटुब गथायनाय';
$string['youtubeclientid'] = 'गुगल OAUTH2 क्लाइन्ट ID';
$string['youtubeclientiddetails'] = '';
$string['youtubedevkey'] = 'इउटुब जौगाखांहोग्रा साबि';
$string['youtubedevkeydetails'] = '';
$string['youtubemasterheading'] = 'मास्टार इउटुब एकाउन्टनि थाखाय थारफोरमान सेटिं';
$string['youtubemasterpass'] = 'इउटुब मास्टार एकाउन्ट पासवार्ड';
$string['youtubemasterpassdetails'] = '';
$string['youtubemasteruser'] = 'इउटुब मास्टार एकाउन्ट बाहायग्रा';
$string['youtubemasteruserdetails'] = 'इउटुब मास्टार एकाउन्टा मोनसे इ-मेइल थं जानो सम्भावना दं, नाथाय अरायबो नङा।';
$string['youtubeplayersizeheading'] = 'इउटुब प्लेयार साइज सेटिं';
$string['youtubesecret'] = 'गुगल OAUTH2 क्लाइन्ट गुमुर';
$string['youtubesecretdetails'] = '';
$string['youtubestudentheading'] = 'फरायसानि थाखाय फरायसाजों (OAUTH2) थारफोरमान सेटिं';
