<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'थानाय थारफोरमान प्लागिन';
$string['alternatelogin'] = 'बेयाव नोंथाङा URL हाबहोयोब्ला, बेखौ बे साइटनि थाखाय लगिन बिलाइ महरै बाहायनाय जागोन। बिलाइआव मोनसे फर्म थानांगौ जायहा <strong>\'{$a}\'</strong> आव फजनाय हाबा आखुथाय दं आरो फोथार <strong>बाहायग्रामुं</strong> आरो <strong>पासवार्ड</strong> खौ फैफिन हो।<br />मोनसे गेबें URL हाबहो नाङा होननानै सांग्रां जा मानोना नोंथाङा बे साइट निफ्राय गावखौनो लग आउट खालामनो हागौ।<br />डिफल्ट लगिन बिलाइखौ बाहायनो थाखाय बे सेटिंखौ लांदाङै दोन।';
$string['alternateloginurl'] = 'सोलायथाव लगिन URL';
$string['auth_changepasswordhelp'] = 'पासवार्ड मददखौ सोलाय';
$string['auth_changepasswordhelp_expl'] = 'बाहायग्राखौ मदद खालामनो गोमानाय पासवार्डखौ दिन्थिफुं जायफोरहा बिसोरनि {$a} पासवार्डखौ खोमाबाय। बेखौ दिन्थिफुंनाय जागोन एबा <strong>पासवार्ड URL खौ सोलाय</strong> नि बदलै एबा इसिं मडुल पासवार्ड सोलायनाय।';
$string['auth_changepasswordurl'] = 'पासवार्ड URL खौ सोलाय';
$string['auth_changepasswordurl_expl'] = 'बाहायग्रानो दैथाय हरनो url खौ थि खालाम जायफोरहा बिसोरनि {$a} पासवार्डखौ सोलायबाय। <strong>थाखोमान सोलायनाय पासवार्ड बिलाइ</strong> खौ<strong>नङा</strong>आव फज।';
$string['auth_changingemailaddress'] = 'नोंथाङा {$a->oldemail} निफ्राय {$a->newemail} सिम इ-मेइल थं सोलायनायखौ खावलायबाय। रैखाथिनि थाखाय, जों नोंथांनो नोंथांनि गोदान थंखौ रोखा खालामनो इ-मेइल खौरांखौ दैथाय हरगासिनो दं। नोंथांनि इ-मेइल थंखौ आपडेट खालामनाय जागोन जेब्लानो नोंथाङा बै खौराङाव दैथाय हरनाय URL खौ खेवयो।';
$string['auth_common_settings'] = 'सरासनस्रा सेटिं';
$string['auth_data_mapping'] = 'डाटा मेपिं';
$string['authenticationoptions'] = 'थारफोरमान उफ्रा';
$string['auth_fieldlock'] = 'लक बेसेन';
$string['auth_fieldlock_expl'] = '<p><b>लक बेसेन:</b>हाहोनाय खालामोब्ला, मडुल बाहायग्रा आरो एडमिनखौ फोथारखौ थोंजोङै सुजुनायोब्ला हेंथा होगोन। बे डाटाखौ बाइजोआरि थारफोरमान सिस्टेमाव फोथांना लाखियोब्ला बे उफ्राखौ बाहाय।</p>';
$string['auth_fieldlocks'] = 'लक बाहायग्रा फोथार';
$string['auth_fieldlocks_help'] = '<p>नोंथाङा बाहायग्रा डाटा फोथारखौ लक खालामनो हायो। बेयो साइटनि थाखाय खामानिआव नांथाव, जेराव बाहायग्रा डाटाखौ खुंगिरिजों बाहायग्रा रेकर्डखौ मेनुयेलि सुजुनानै एबा \'बाहायग्राखौ आपल\'ड खालाम\' सुबिधानि हेफाजाबजों आपल\'ड खालामनानै फोथांना लाखिनाय जायो। नोंथाङा मडुलनो गोनांथि जानाय फोथारखौ लक खालाम गासिनो दं, बाहायग्रा एकाउन्टखौ सोरजिनाय समाव बै डाटाखौ होबाय होननानै एबा एकाउन्टआ बाहायजायै होननानै रोखा खालाम।</p><p>बे जेंनाखौ नागारनो लक म\'डखौ \'लांदांब्ला आनलक खालामबाय\'आव फज।</p>';
$string['authinstructions'] = 'लगिन बिलाइआव दिन्थिफुंनो गोनां डिफल्ट लगिन फोरोंथायनि थाखाय बे बिलाइखौ लांदाङै दोन। नोंथाङा कास्टम लगिन फोरोंथायखौ होनो लुबैयोब्ला, बेफोरखौ बेयाव हाबहो।';
$string['auth_invalidnewemailkey'] = 'गोरोन्थि: नोंथाङा इ-मेइल थं सोलायनायखौ रोखा खालामनो नाजायोब्ला, जों नोंथांनो इ-मेइलजों दैथाय हरनाय URL खौ गोरोन्थियै कपि खालामबाय। अननानै थंखौ कपि खालाम आरो फिन नाजा।';
$string['auth_multiplehosts'] = 'गोबां हस्ट OR थंखौ थि खालामनो हायो (जेरै host1.com;host2.com;host3.com) एबा (जेरै xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'नोंथाङा नोंथांनि इ-मेइल थंखौ आपडेट खालामनो नाजानाय समा जोबबाय। नोंथांनि आपडेटखौ बातिल खालामबाय।';
$string['auth_passwordisexpired'] = 'नोंथांनि पासवार्डआ मेयाद बारलांबाय। नोंथाङा नोंथांनि पासवार्डखौ सोलायनो लुबैयो नामा?';
$string['auth_passwordwillexpire'] = 'नोंथांनि पासवार्डआ {$a} सानाव मेयाद बारलांगोन। नोंथाङा नोंथांनि पासवार्डखौ सोलायनो लुबैयो नामा?';
$string['auth_remove_delete'] = 'इसिंखौ फुरायै खोमोर';
$string['auth_remove_keep'] = 'इसिं दोन';
$string['auth_remove_suspend'] = 'इसिंखौ थाबथानानै दोन';
$string['auth_remove_user'] = 'बाहायग्राखौ बाइजोआरि फुंखा निफ्राय बोखारनाय समाव ज\' सिनक्र\'नाइजेसन खालामनाय समाव इसिं बाहायग्रा एकाउन्टजों मा खालामनो थि खालाम। बाइजोआरि फुंखाआव फिन नुजायोब्ला थाबथाहोजानाय बाहायग्राखौ गावनो गाव महरै लाबोफिननाय जायो।';
$string['auth_remove_user_key'] = 'बोखारनाय ext बाहायग्रा';
$string['auth_sync_script'] = 'Cron सिनक्र\'नाइजेसन स्क्रिप्ट';
$string['auth_updatelocal'] = 'जायगानिखौ आपडेट खालाम';
$string['auth_updatelocal_expl'] = '<p><b>जायगानिखौ आपडेट खालाम:</b> हाहोनाय खालामोब्ला, फोथारखौ आपडेट खालामनाय जागोन (बाइजोआरि थारफोरमान निफ्राय) जेब्लानो बाहायग्राया लग-इन खालामो एबा मोनसे बाहायग्रा सिनक्र\'नाइजेसन थायो। जायगानि महरै आपडेट खालामनो गोनां फोथारखौ लक खालामनांगौ।</p>';
$string['auth_updateremote'] = 'बाइजोआरिखौ आपडेट खालाम';
$string['auth_updateremote_expl'] = '<p><b>बाइजोआरि आपडेट खालाम:</b> हाहोनाय खालामोब्ला, बाहायग्रा रेकर्डखौ आपडेट खालामनाय समाव बाइजोआरि थारफोरमानखौ आपडेट खालामनाय जागोन। सुजुनो गनायथि होनो फोथारखौ आनलक खालाम थारनांगौ।</p>';
$string['auth_updateremote_ldap'] = '<p><b>लिरसुंथाइ:</b> बाइजोआरि LDAP डाटा आपडेट खालामोब्ला नांगौ जायो, सुबिधाखौ गासै बाहायग्रा रेकर्डआव सुजुनानै नोंथाङा binddn आरो bindpw खौ bind-user आव फजनांगौ जायो। बेयो दासान्दि गोबां-बेसेनगोनां एट्‌ट्रिबिउटखौ संरैखा खालामा आरो बांद्राय बेसेन आपडेटखौ बोखारगोन।</p>';
$string['auth_user_create'] = 'बाहायग्रा सोरजिनायखौ हाहोनाय खालाम';
$string['auth_user_creation'] = 'गोदान (मुंगैयै) बाहायग्राया बाहायग्रा एकाउन्टखौ बाइजोआरि थारफोरमान फुंखायाव सोरजिनो हायो आरो इ-मेइलनि गेजेरजों रोखा खालामबाय। नोंथाङा बेखौ हाहोनाय खालामोब्ला, बाहायग्रा सोरजिनायनि थाखाय मडुल-थि उफ्राखौ बाइजोमहर दानोबो गोसोखां।';
$string['auth_usernameexists'] = 'सायखखानाय बाहायग्रामुंआ सिगाङावनो दं। अननानै मोनसे गोदान सायख।';
$string['auto_add_remote_users'] = 'रिमट बाहायग्राखौ हार्सि दाजाबदेर';
$string['changepassword'] = 'पासवार्ड URL खौ सोलाय';
$string['changepasswordhelp'] = 'बेयाव नोंथाङा मोनसे जायगा थि खालामनो हायो जेराव बावयोब्ला नोंथांनि बाहायग्राया बिसोरनि बाहायग्रा/पासवार्डखौ मोनफिननो एहा सोलायनो हायो। नोंथाङा बेखौ लांदाङै दोनोब्ला बे बुथामखौ साफायनाय नङा। बेखौ लगिन बिलाइ आरो बिसोरनि बाहायग्रा बिलाइआव बुथाम महरै बाहायग्रानो होनाय जागोन।';
$string['chooseauthmethod'] = 'थारफोरमान खान्थिखौ बासिख';
$string['chooseauthmethod_help'] = 'बाहायग्राया लग-इन खालामनाय समाव बे सेटिंआ थारफोरमान खान्थिखौ थि खालामो। खालि हाहोनाय थारफोरमान प्लागिनखौल\' बासिखनांगौ, नङाब्ला बाहायग्राया लगिन खालामनो हानाय नङा। बाहायग्राखौ लग-इन खालामनायखौ ब्लक खालामनो "लगिन गैया" खौ सायख।';
$string['createpassword'] = '';
$string['createpasswordifneeded'] = 'गोनांथि जायोब्ला पासवार्ड सोरजि';
$string['emailchangecancel'] = 'इ-मेइल सोलायनायखौ बातिल खालाम';
$string['emailchangepending'] = 'थाबथानायखौ सोलाय। नोंथांनो {$a->preference_newemail} आव दैथाय हरनाय लिंकखौ खेव।';
$string['emailnowexists'] = 'नोंथांनि गुबै खावलायनाय निफ्राय नोंथाङा नोंथांनि प्रफाइलाव रानना होनो नाजानाय इ-मेइल थंखौ सोरनोबा रानना होबाय। नोंथाङा इ-मेइल थं सोलायनायनि थाखाय खावलायनायखौ बातिल खालामबाय, नाथाय नोंथाङा गुबुन थंआव फिन नाजानो हागौ।';
$string['emailupdate'] = 'इ-मेइल थं आपडेट';
$string['emailupdatemessage'] = 'आंगोनि {$a->fullname},

नोंथांखौ {$a->site} आव नोंथांनि बाहायग्रा एकाउन्टनि थाखाय नोंथांनि इ-मेइल थंखौ सोलायनो खावलायनाय जाबाय। बे सोलायनायखौ रोखा खालामनो नोंथांनि ब्राउजाराव थानाय गाहायनि URL खौ खेव।

{$a->url}';
$string['emailupdatesuccess'] = '<em>{$a->fullname}</em> बाहायग्रानि इ-मेइल थंखौ <em>{$a->email}</em> आव जाफुंसारै आपडेट खालामबाय।';
$string['emailupdatetitle'] = '{$a->site} आव इ-मेइल आपडेटनि रोखा';
$string['enterthenumbersyouhear'] = 'नोंथाङा खोनानाय अनजिमाखौ हाबहो';
$string['enterthewordsabove'] = 'गोजौनि सोदोबखौ हाबहो';
$string['errormaxconsecutiveidentchars'] = 'पासवार्डआ जोबोद एखे {$a} फारि फारि हांखो जाथार नांगोन';
$string['errorminpassworddigits'] = 'पासवार्डआ खमैबो {$a} अनजिमा(फोर) थाथार नांगोन।';
$string['errorminpasswordlength'] = 'पासवार्डआ खमैबो {$a} हांखो गोलाव जाथार नांगोन।';
$string['errorminpasswordlower'] = 'पासवार्डआ खमैबो {$a} लवार केस हांखो जाथार नांगोन।';
$string['errorminpasswordnonalphanum'] = 'पासवार्डआ खमैबो {$a} आल्फानिउमारिक-नङै हांखो(फोर) जाथार नांगोन।';
$string['errorminpasswordupper'] = 'पासवार्डआ खमैबो {$a} आपार केस हांखो जाथार नांगोन।';
$string['errorpasswordupdate'] = 'पासवार्ड आपडेट खालामनायाव जानाय गोरोन्थि, पासवार्डखौ सोलायाखै';
$string['event_user_loggedin'] = '';
$string['eventuserloggedinas'] = '';
$string['forcechangepassword'] = 'पासवार्ड सोलायनो जर खालाम';
$string['forcechangepasswordfirst_help'] = 'मडुलनि गिबि लगिनाव पासवार्ड सोलायनो बाहायग्राखौ जर हो';
$string['forcechangepassword_help'] = 'मडुलनि उननि लगिनाव पासवार्ड सोलायनो बाहायग्राखौ जर हो';
$string['forgottenpassword'] = 'नोंथाङा बेयाव URL हाबहोयोब्ला, बेखौ बे साइटनि थाखाय गोमानाय पासवार्ड मोनफिननाय बिलाइ महरै बाहायनाय जागोन। बेखौ साइटनि थाखाय लुबैनाय जायो जेराव पासवार्डखौ मडुलनि बाइजोआव हेन्डेल खालामनाय जायो। डिफल्ट पासवार्ड मोनफिननायखौ बाहायनो बेखौ लांदाङै दोन।';
$string['forgottenpasswordurl'] = 'बावनाय पासवार्ड URL';
$string['getanaudiocaptcha'] = 'मोनसे अडिअ CAPTCHA ला';
$string['getanimagecaptcha'] = 'मोनसे मुसुखा CAPTCHA ला';
$string['getanothercaptcha'] = 'गुबुन मोनसे CAPTCHA ला';
$string['guestloginbutton'] = 'आलासि लगिन बुथाम';
$string['incorrectpleasetryagain'] = 'गोरोन्थि। अननानै फिन नाजा।';
$string['infilefield'] = 'फाइलाव गोनांथि जानाय फोथार';
$string['informminpassworddigits'] = 'खमैबो {$a} अनजिमा(फोर)';
$string['informminpasswordlength'] = 'खमैबो {$a} हांखो';
$string['informminpasswordlower'] = 'खमैबो {$a} लवार केस हांखो';
$string['informminpasswordnonalphanum'] = 'खमैबो {$a} आल्फानिउमारिक-नङै हांखो(फोर)';
$string['informminpasswordupper'] = 'खमैबो {$a} आपार केस हांखो जाथार नांगोन।';
$string['informpasswordpolicy'] = 'पासवार्डहा {$a} थाथार नांगोन';
$string['instructions'] = 'फोरोंथाय';
$string['internal'] = 'इसिं';
$string['locked'] = 'लक खालामबाय';
$string['md5'] = 'MD5 हेस';
$string['nopasswordchange'] = 'पासवार्डखौ सोलायनो हाया';
$string['nopasswordchangeforced'] = 'पासवार्डखौ सोलायाबालानो नोंथाङा दावगा लांनो हाया, अदेबानि बेखौ सोलायनो बिलाइ गैया। अननानै नोंथांनि मडुल खुंगिरिजों जगाजग खालाम।';
$string['noprofileedit'] = 'प्रफाइसखौ सुजुनो हाया';
$string['ntlmsso_attempting'] = 'NTLM नि गेजेरजों मोनसेल\' साइन अनखौ नाजागासिनो दं...';
$string['ntlmsso_failed'] = 'हार्सिं-लगिना फेलें जाबाय, सरासनस्रा लगिन बिलाइखौ नाजा...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO खौ लोरबां खालामबाय';
$string['passwordhandling'] = 'पासवार्ड फोथार हेन्डेलिं';
$string['plaintext'] = 'समान फरा';
$string['pluginnotenabled'] = '\'{$a}\' थारफोरमान प्लागिनखौ हाहोनाय खालामाखै।';
$string['pluginnotinstalled'] = '\'{$a}\' थारफोरमान प्लागिनखौ इनष्टल खालामाखै।';
$string['potentialidps'] = 'नोंथांनि एकाउन्टनि हेफाजाबजों लग-इन खालाम:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'हार्सिं-सोलिनाय प्रग्रामखौ गाज्रियै बाहायनाय निफ्राय होबथानो CAPTCHA खौ बाहायनाय जायो। सोदोबखौ बाक्सुआव हाबहो आरो स्पेसजों आलादा खालाम।

नोंथाङा मबे सोदोबखौ बाहायनांगौ रोखा नङाब्ला, गुबुन मोनसे CAPTCHA एबा अडिअ CAPTCHA खौ बाहाय।';
$string['recaptcha_link'] = 'थारफोरमान/इ-मेइल';
$string['selfregistration'] = 'हार्सिं रेजिस्ट्रेसन';
$string['selfregistration_help'] = 'थारफोरमान प्लागिन, जेरै इ-मेइल-सोनारनाय हार्सिं-रेजिस्ट्रेसनखौ सायखयोब्ला, बेयो जाथाव बाहायग्राखौ रेजिस्टार खालामनो आरो एकाउन्ट सोरजिनो हाहोनाय खालामो। बेनि जाउनाव, स्पेमारा एकाउन्ट सोरजिनो हागौ, स्पेमनि थाखाय फराम पस्ट, ब्लग हाबहोनाय बाइदि बाइदिखौ बाहायनो हागौ। बे खैफोदखौ नागारनो, हार्सिं-रेजिस्ट्रेसनखौ लोरबां खालामनांगौ एबा <em>गनायथिगोनां इ-मेइल डमेइन</em> सेटिंजों सिमा खालामनाय जायो।';
$string['sha1'] = 'SHA-1 हेस';
$string['showguestlogin'] = 'नोंथाङा आलासि लगिन बुथामखौ लगिन बिलाइआव दोनखोमानो एबा दिन्थिनो हायो।';
$string['stdchangepassword'] = 'पासवार्ड सोलायनायनि थाखाय थाखोमान बिलाइखौ बाहाय';
$string['stdchangepassword_expl'] = 'बाइजोआरि थारफोरमान सिस्टेमा मडुलनि गेजेरजों पासवार्ड सोलायनायखौ गनायथि होयो, बेखौ नंगौआव लां। बे सेटिंआ \'पासवार्ड URL सोलाय\'खौ नेवसियो।';
$string['stdchangepassword_explldap'] = 'लिरसुंथाइ: LDAP सार्भारा रिमटब्ला नोंथाङा LDAP खौ मोनसे SSL एनक्रेप्टेट टानेल (ldaps://) आव बाहायनांगौ होननानै थिननाय जायो।';
$string['suspended'] = 'थाद\'होनाय एकाउन्ट';
$string['suspended_help'] = 'थाबथाहोनाय बाहायग्रा एकाउन्टआ लग-इन खालामनो हाया एबा वेब सुबिधाखौ बाहायनो हाया आरो जायखि जाया थांखांनाय खौरांखौ बाद होनाय जायो।';
$string['testsettings'] = '';
$string['testsettingsheading'] = '';
$string['unlocked'] = 'आनलक खालामबाय';
$string['unlockedifempty'] = 'लांदांब्ला आनलक खालामबाय';
$string['update_never'] = 'माब्लाबाबो नङा';
$string['update_oncreate'] = 'सोरजिनायाव';
$string['update_onlogin'] = 'मोनफ्रोम लगिनाव';
$string['update_onupdate'] = 'आपडेटाव';
$string['user_activatenotsupportusertype'] = 'थारफोरमान: ldap user_activate() आ सायखखानाय बाहायग्रा रोखोमखौ हेफाजाब होआ: {$a}';
$string['user_disablenotsupportusertype'] = 'थारफोरमान: ldap user_disable() आ सायखखानाय बाहायग्रा रोखोमखौ हेफाजाब होआ (दासिमबो)';
