<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesCAS'] = 'CAS बाहायग्रा';
$string['accesNOCAS'] = 'गुबुन बाहायग्रा';
$string['auth_cas_auth_user_create'] = 'बाहायग्राखौ बाइजोयारि सोरजि';
$string['auth_cas_baseuri'] = 'सार्भारनि URI (baseUri गैयाब्ला जेबो नङा) <br />बिदिन्थि महरै, CAS सार्भारा host.domaine.fr/CAS/ आव फिन होयोब्ला <br />cas_baseuri = CAS/ जायो';
$string['auth_cas_baseuri_key'] = 'बिथा URI';
$string['auth_cas_broken_password'] = 'नोंथाङा नोंथांनि पासवार्ड सोलायाबालानो दावगा लांनो हाया, अदेबानि सोलायनो थाखाय जेबो बिलाइ गैया। अननानै नोंथांनि मडुल खुंगिरिजों जगाजग खालाम।';
$string['auth_cas_cantconnect'] = 'CAS-मडुलनि LDAP बाहागोआ सार्भारजों फोनांजाब खालामनो हाया: {$a}';
$string['auth_cas_casversion'] = 'CAS प्र\'ट\'कल बिसान';
$string['auth_cas_certificate_check'] = 'नोंथाङा सार्भार सार्टिफिकेटखौ भेलिडेट खालामनो लुबैयोब्ला \'नंगौ\'खौ सायख';
$string['auth_cas_certificate_check_key'] = 'सार्भार भेलिडेसन';
$string['auth_cas_certificate_path'] = 'सार्भार सार्टिफिकेटखौ भेलिडेट खालामनो CA चेन फाइलनि लामा (PEM फरमेट)';
$string['auth_cas_certificate_path_empty'] = 'नोंथाङा सार्भार भेलिडेसनखौ अन खालामोब्ला सार्टिफिकेट लामाखौ थि खालाम नांगोन।';
$string['auth_cas_certificate_path_key'] = 'सार्टिफिकेट लामा';
$string['auth_cas_changepasswordurl'] = 'पासवार्ड-URL सोलाय';
$string['auth_cas_create_user'] = 'नोंथाङा मडुल डाटाबेसाव CAS-थारफोरमान गोनां बाहायग्राखौ सोसनोब्ला बेखौ अन खालाम। नङाब्ला मडुल डाटाबेसाव सिगाङावनो थाखानाय बाहायग्रायाल\'नो लग-इन खालामनो हायो।';
$string['auth_cas_create_user_key'] = 'बाहायग्रा सोरजि';
$string['auth_casdescription'] = 'बाहायग्राखौ सिंगल साइन अन एनभाइर\'नमेन्ट (SSO) आव थारफोरमान खालामनो बे खान्थिआ CAS (चेन्ट्राल अथेन्टिकेसन सार्भिस) सार्भारखौ बाहायो। नोंथाङा मोनसे गोरलै LDAP थारफोरमानखौबो बाहायनो हायो। होनाय बाहायग्रामुं आरो पासवार्डआ CAS मथे बाहाय जाथावब्ला, मडुला बेनि डाटाबेसाव मोनसे गोदान बाहायग्रा हाबहोनायखौ सोरजियो, गोनांथि जानायाव LDAP निफ्राय बाहायग्रा एट्‌ट्रिबिउटखौ लायो। गाहायनि लगिनाव बाहायग्रामुं आरो पासवार्डखौ आनजाद खालामनाय जायो।';
$string['auth_cas_enabled'] = 'नोंथाङा CAS थारफोरमानखौ बाहायनो लुबैयोब्ला बेखौ अन खालाम।';
$string['auth_cas_hostname'] = 'CAS सार्भारनि हस्टमुं <br />जेरै: host.domain.fr';
$string['auth_cas_hostname_key'] = 'हस्टमुं';
$string['auth_cas_invalidcaslogin'] = 'निमाहा बियो, नोंथांनि लगिना फेलें जाबाय - नोंथाङा थारफोरमान खालामनो हायाखै';
$string['auth_cas_language'] = 'थारफोरमान बिलाइनि थाखाय रावखौ सायख';
$string['auth_cas_language_key'] = 'राव';
$string['auth_cas_logincas'] = 'रैखाथि फोनांजाब हाबनाय';
$string['auth_cas_logoutcas'] = 'मडुल निफ्राय फोनांजाबगैयै खालामनाय समाव नोंथाङा CAS निफ्राइ लगआउट खालामनो लुबैयोब्ला \'नंगौ\'खौ सायख';
$string['auth_cas_logoutcas_key'] = 'CAS लगआउट उफ्रा';
$string['auth_cas_logout_return_url'] = 'URL खौ हो, लगआउट खालामनायनि उनाव CAS बाहायग्राखौ फिन बिथोन होनाय जागोन।<br />लांदाङै नागारोब्ला, बाहायग्राखौ फिन बिथोन होनाय जागोन जेराव मडुला बाहायग्राखौ फिन बिथोन होगोन।';
$string['auth_cas_logout_return_url_key'] = 'सोलायस्लु लगआउट फैफिननाय URL';
$string['auth_cas_multiauth'] = 'नोंथांहा गोबां-थारफोरमान दंब्ला \'नंगौ\'खौ सायख (CAS + गुबुन थारफोरमान)';
$string['auth_cas_multiauth_key'] = 'गोबां-थारफोरमान';
$string['auth_casnotinstalled'] = 'CAS थारफोरमानखौ बाहायनो हाया। PHP LDAP मडुलखौ इनष्टल खालामनाय जाया।';
$string['auth_cas_port'] = 'CAS सार्भारनि पर्ट';
$string['auth_cas_port_key'] = 'पर्ट';
$string['auth_cas_proxycas'] = 'नोंथाङा CAS खौ प्रक्सि-म\'डआव बाहायोब्ला \'नंगौ\'खौ सायख';
$string['auth_cas_proxycas_key'] = 'प्रक्सि-म\'ड';
$string['auth_cas_server_settings'] = 'CAS सार्भार बाइजोमहर';
$string['auth_cas_text'] = 'रैखाथि फोनांजाब';
$string['auth_cas_use_cas'] = 'CAS खौ बाहाय';
$string['auth_cas_version'] = 'बाहायनो थाखाय CAS प्र\'ट\'कल बिसान';
$string['CASform'] = 'थारफोरमान पसायनाय';
$string['noldapserver'] = 'CAS नि थाखाय जेबो LDAP सार्भार बाइजोमहर दानाय जायाखै! Syncing लोरबां खालामबाय।';
$string['pluginname'] = 'CAS सार्भार (SSO)';
