<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = '<p>इ-मेइल-सोनारनाय हार्सिं-रेजिस्ट्रेसना लगिन बिलाइआव \'गोदान एकाउन्ट सोरजि\' बुथामनि गेजेरजों गावसोरनि निजि एकाउन्ट सोरजिनो थाखाय बाहायग्राखौ हाहोनाय खालामो। बेनि उनाव बाहायग्राया बिलाइआव रैखाथि लिंक गोनां मोनसे इ-मेइल मोनो जेराव बिसोरो बिसोरनि एकाउन्टखौ रोखा खालामनो हायो। इयुनाव लगिन खालामनो मडुल डाटाबेसाव बेसेन दोनथुमनायनि बेरेखायै बाहायग्रामुं आरो पासवार्डखौ आनजाद खालाम।</pत><p>नाइनो गोनां: बे प्लागिनखौ हाहोनाय खालामनायनि बादै, \'थारफोरमानखौ मेनेज खालाम\' बिलाइआव थानाय हार्सिं-रेजिस्ट्रेसन ड्रप-डाउन मेनु निफ्राय इ-मेइल-सोनारनाय हार्सिं-रेजिस्ट्रेसनखौ सायखथार नांगोन।</p>';
$string['auth_emailnoemail'] = 'नोंथांनो इ-मेइल दैथायहर नाजादों, नाथाय फेलें जाबाय!';
$string['auth_emailrecaptcha'] = 'मोनसे नुथाव/अडिअ\' रोखा फर्म गुदिमुवाखौ इ-मेइल हार्सिं-रेजिस्टार खालामनाय बाहायग्रानि थाखाय साइनआप बिलाइजों दाजाबदेरो। बेयो नोंथांनि साइटखौ स्पेमार निफ्राय रैखा खालामो आरो गोनांथार जाहोनाव बिहोमा होयो। गुवारै मोनथिनो http://www.google.com/recaptcha/learnmore खौ नाय। <br /><em>PHP cURL फेहेरनाय नांगौ</em>';
$string['auth_emailrecaptcha_key'] = 'reCAPTCHA गुदिमुवाखौ हाहोनाय खालाम';
$string['auth_emailsettings'] = 'सेटिं';
$string['pluginname'] = 'इ-मेइल-सोनारनाय गावनि-रेजिस्ट्रेसन';
