<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'मावथि डिरेक्टरिआव गोदान एकाउन्ट सोरजिनो हाया। बे खामानिखौ मावनो थाखाय नोंथांहा गासै गोनांथिआ दङ होननानै रोखा खालाम (LDAPS फोनांजाब, आबुं मोनथायजों बाइन्ड बाहायग्रा, बाइदि बाइदि) ';
$string['auth_ldap_attrcreators'] = 'हानजा एबा लोब्बागोनांनि लिस्ट जायनि सोद्रोमाखौ एट्‌ट्रिबिउट सोरजिनो गनायथि होनाय जायो। \';\' जों गोबां हानजाखौ आलादा खालाम। सरासनस्रायै बेबाइदिनो \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_attrcreators_key'] = 'जुनिया सोरजिग्रा';
$string['auth_ldap_auth_user_create_key'] = 'बाहायग्राखौ बाइजोआरि महरै सोरजि';
$string['auth_ldap_bind_dn'] = 'नोंथाङा बाहायग्राखौ नागिरनो बाइन्ड-बाहायग्राखौ बाहायनो लुबैयोब्ला, बेखौ बेयाव थि खालाम। बेबाइदिनो \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'जुनिया मुं';
$string['auth_ldap_bind_pw'] = 'बाइन्ड-बाहायग्रानि थाखाय पासवार्ड';
$string['auth_ldap_bind_pw_key'] = 'पासवर्ड';
$string['auth_ldap_bind_settings'] = 'बाइन्ड सेटिं';
$string['auth_ldap_changepasswordurl_key'] = 'पासवार्ड-URL सोलाय';
$string['auth_ldap_contexts'] = 'लोब्बागोनांनि लिस्ट जेराव बाहायग्राखौ दोननाय जायो। आलादा लोब्बागोनांखौ \';\' जों आलादा खालाम। बिदिन्थि महरै: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'लोब्बागोनां';
$string['auth_ldap_create_context'] = 'नोंथाङा इ-मेइल रोखाजों बाहायग्रा सोरजिनायखौ हाहोनाय खालामोब्ला, लोब्बागोनांखौ थि खालाम जेराव बाहायग्राखौ सोरजिनाय जायो। बे लोब्बागोनांआ रैखाथि जेंनाखौ होबथानो गुबुन बाहायग्रा निफ्राय आलादा जानांगोन। नोंथाङा बे लोब्बागोनांखौ ldap_context-variable जों दाजाबदेरनो गोनांथि जाया, मडुला बे लोब्बागोनां निफ्राइ बाहायग्राखौ गावनो गोव महरै नागिरगोन।<br /><b>नाइनो गोनां!</b> नोंथाङा खान्थि user_create() खौ auth/ldap/auth.php आव फोसाब नांगोन जाहाते बाहायग्रा सोरजिनाया खामानि मावयो।';
$string['auth_ldap_create_context_key'] = 'गोदान बाहायग्रानि थाखाय लोब्बागोनां';
$string['auth_ldap_create_error'] = 'LDAP आव बाहायग्रा सोरजिनायाव जानाय गोरोन्थि';
$string['auth_ldap_creators'] = 'हानजा एबा लोब्बागोनांनि लिस्ट जायनि सोद्रोमाखौ गोदान फराफारि सोरजिनो गनायथि होनाय जायो। \';\' जों गोबां हानजा आलादा खालाम। सरासनस्रायै बेबाइदिनो \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_creators_key'] = 'सोरजिग्रा';
$string['auth_ldapdescription'] = 'बे खान्थिआ बाइजोआरि LDAP सार्भारनि बेरेखायै थारफोरमान होयो।
                                  होनाय बाहायग्रामुं एबा पासवार्डा बाहाय जाथावब्ला, मडुला बेनि डाटाबेसाव गोदान बाहायग्रा
                                  हाबहोनायखौ सोरजियो। बे मडुलआ बाहायग्रा एट्‍‌ट्रिबिउटखौ LDAP निफ्राय फरायनो हायो आरो मडुलाव
                                लुबैनाय फोथारखौ आबुं खालाम। गाहायनि लगिननि थाखाय, बाहायग्रामुं
                           आरो पासवार्डखौ आनजाद खालामनाय जायो।';
$string['auth_ldap_expiration_desc'] = 'मेयाद बारनाय पासवार्ड आनजाद खालामनायखौ लोरबां खालामनो नङाखौ सायख एबा LDAP निफ्राय passwordexpiration समखौ थोंजोङै फरायनो LDAP खौ सायख।';
$string['auth_ldap_expiration_key'] = 'मेयाद बारनाय';
$string['auth_ldap_expiration_warning_desc'] = 'पासवार्ड मेयाद बारलांनाय सांग्रांथि होनायनि सिगां साननि अनजिमा';
$string['auth_ldap_expiration_warning_key'] = 'मेयाद बारनाय सांग्रांथि';
$string['auth_ldap_expireattr_desc'] = 'उफ्रायारि: ldap-एट्‌ट्रिबिउटखौ नेवसियो जाय पासवार्ड मेयाद बारलांनाय समखौ दोनथुमो';
$string['auth_ldap_expireattr_key'] = 'मेयाद बारनाय एट्‌ट्रिबिउट';
$string['auth_ldapextrafields'] = 'बेफोर फोथारा उफ्रायारि। नोंथाङा बेयाव थि खालामनाय LDAP फोथार निफ्राय फोरमायथिहोग्राजों माखासे मडुल बाहायग्रा फोथारखौ <b>आबुं खालामनो</b>बासिखनो हायो।<p>बेफोर फोथारखौ लांदाङै दोनोब्ला LDAP निफ्राय जेबो जायगा सोलायहोनाय नङा आरो बेनि सोलायै मडुल डिफल्टखौ बाहायनाय जागोन। </p><p>मोननैबो थासारिआवनो, लग-इन खालामनायनि उनाव बाहायग्राया बेफोर गासै फोथारखौ सुजुनो हागोन।</p>';
$string['auth_ldap_graceattr_desc'] = 'उफ्रायारि: gracelogin एट्‌ट्रिबिउटखौ नेवसियो';
$string['auth_ldap_gracelogin_key'] = 'ग्रेस लगिन एट्‌ट्रिबिउट';
$string['auth_ldap_gracelogins_desc'] = 'LDAP gracelogin हेफाजाबखौ हाहोनाय खालाम। पासवार्ड मेयाद बारलांनाय उनाव बाहायग्राया gracelogin हिसाबा 0 जाजासिम बाहायग्राया लगिन खालामनो हायो। बे सेटिंखौ हाहोनाय खालामोब्ला grace login खौरांखौ दिन्थिफुङो जेब्ला पासवार्डआ मेयाद बारलाङो।';
$string['auth_ldap_gracelogins_key'] = 'Grace logins';
$string['auth_ldap_groupecreators'] = 'हानजा एबा लोब्बागोनांनि लिस्ट जायनि सोद्रोमाखौ हानजा सोरजिनो गनायथि होनाय जायो। गोबां हानजाखौ \';\' जों आलादा खालाम। सरासनस्रायै बेबाइदि \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_groupecreators_key'] = 'हानजा सोरजिग्रा';
$string['auth_ldap_host_url'] = 'LDAP हस्टखौ URL-फर्माव थि खालाम, जेरै \'ldap://ldap.myorg.com/\' एबा \'ldaps://ldap.myorg.com/\' फेलअभार हेफाजाब मोननो \';\' जों multipleservers खौ आलादा खालाम।';
$string['auth_ldap_host_url_key'] = 'हस्ट URL';
$string['auth_ldap_ldap_encoding'] = 'LDAP सार्भारजों बाहायजानाय एनक\'डिंखौ थि खालाम। बांसिनै utf-8, MS AD v2 आ डिफल्ट प्लेटफर्म एनक\'डिंखौ बाहायो, जेरै cp1252, cp1250 बाइदि बाइदि।';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP एनक\'डिं';
$string['auth_ldap_login_settings'] = 'लगिन सेटिं';
$string['auth_ldap_memberattribute'] = 'उफ्रायारि: बाहायग्राया हानजायाव थानाय समाव बाहायग्रा सोद्रोमा एट्‌ट्रिबिउटखौ नेवसियो। सरासनस्रायै \'सोद्रोमा\'';
$string['auth_ldap_memberattribute_isdn'] = 'उफ्रायारि: सोद्रोमा एट्‌ट्रिबिउट बेसेननि हेन्डेलिंखौ नेवसियो, 0 एबा 1';
$string['auth_ldap_memberattribute_isdn_key'] = 'सोद्रोमा एट्‌ट्रिबिउटआ dn खौ बाहायो';
$string['auth_ldap_memberattribute_key'] = 'सोद्रोमा एट्‌ट्रिबिउट';
$string['auth_ldap_noconnect'] = 'LDAP-मडुला सार्भारजों फोनांजाब खालामनो हाया: {$a}';
$string['auth_ldap_noconnect_all'] = 'LDAP-मडुला जायखि जाया सार्भारजों फोनांजाब खालामनो हाया: {$a}';
$string['auth_ldap_noextension'] = '<em>PHP LDAP मडुलखौ दंबादि नुआ। नोंथाङा बे थारफोरमान प्लागिनखौ बाहायनो लुबैयोब्ला बेखौ इनष्टल आरो हाहोनाय खालामबाय होननानै रोखा खालाम।</em>';
$string['auth_ldap_no_mbstring'] = 'मावथि डिरेक्टरिआव बाहायग्रा सोरजिनो mbstring फेहेरनाय नांगौ';
$string['auth_ldapnotinstalled'] = 'LDAP थारफोरमान बाहायनो हाया। PHP LDAP मडुलखौ इनष्टल खालामाखै।';
$string['auth_ldap_objectclass'] = 'उफ्रायारि: बाहायग्राखौ ldap_user_type आव मुं होनो/नागिरनो बाहायनाय objectClass खौ नेवसियो। सरासनस्रायै नोंथाङा बेखौ सोलायनाङा।';
$string['auth_ldap_objectclass_key'] = 'बेसाद थाखो';
$string['auth_ldap_opt_deref'] = 'नागिरनाय समाव नंखायमुंखौ माबोरै हेन्डेल खालामो थि खालाम। गाहायनि मोनसे बेसेनखौ सायख: "नङा" (LDAP_DEREF_NEVER) एबा "नंगौ" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'नंखायमुंखौ नायदेर';
$string['auth_ldap_passtype'] = 'गोदान एबा सोलायनाय पासवार्डनि फरमेटखौ LDAP सार्भाराव थि खालाम।';
$string['auth_ldap_passtype_key'] = 'पासवार्ड फरमेट';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP पासवार्ड मेयाद बारनाय सेटिं';
$string['auth_ldap_preventpassindb'] = 'मडुलनि DB आव पासवार्डखौ दोनथुमनायखौ हेंथा होनो नंगौखौ सायख।';
$string['auth_ldap_preventpassindb_key'] = 'पासवार्डखौ दोनखोमा';
$string['auth_ldap_search_sub'] = 'दालाइ लोब्बागोनां निफ्राय बाहायग्राखौ नागिर।';
$string['auth_ldap_search_sub_key'] = 'दालाइ लोब्बागोनांखौ नागिर।';
$string['auth_ldap_server_settings'] = 'LDAP सार्भार सेटिं';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create() आ सायखखानाय बाहायग्रा रोखोमखौ हेफाजाब होआ: {$a}';
$string['auth_ldap_update_userinfo'] = 'बाहायग्रा फोरमायथिहोग्रा (गिबिमुं, जोबथामुं, थं..)खौ LDAP निफ्राय मडुलसिम आपडेट खालाम। नोंथांनि नांगौ मथे "डाटा मेपिं" सेटिंखौ थि खालाम।';
$string['auth_ldap_user_attribute'] = 'उफ्रायारि: बाहायग्राखौ मुं होनो/नागिरनो बाहायनाय एट्‍‌ट्रिबिउटखौ नेवसियो। सरासनस्रायै  \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'बाहायग्रा एट्‍‌ट्रिबिउट';
$string['auth_ldap_user_exists'] = 'LDAP बाहायग्रामुंआ सिगाङावनो दं।';
$string['auth_ldap_user_settings'] = 'बाहायग्रा लुकआप सेटिं';
$string['auth_ldap_user_type'] = 'बाहायग्राखौ LDAP आव माबोरै दोनथुमनो बेखौ सायख। बे सेटिंआ लगिन मेयाद बारनाय, grace logins थि खालामो आरो बाहायग्रा सोरजिनाया खामानि मावगोन।';
$string['auth_ldap_user_type_key'] = 'बाहायग्रा रोखोम';
$string['auth_ldap_usertypeundefined'] = 'config.user_type आ थि खालामाखै एबा खामानि ldap_expirationtime2unix आ सायखखानाय रोखोमखौ हेफाजाब होयो!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type आ थि खालामाखै एबा खामानि ldap_unixi2expirationtime आ ';
$string['auth_ldap_version'] = 'LDAP प्र\'ट\'कलनि बिसाना नोंथांनि सार्भारखौ बाहाय गासिनो दं।';
$string['auth_ldap_version_key'] = 'बिसान';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'NTLM डमेइनजों मोनसेल\' साइन अनखौ नाजानो नंगौआव फज<strong>नाइनो गोनां:</strong> खामानि मावनो वेब सार्भाराव उफ्रायारि सेटआप नांगौ, नाइ <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'हाहोनाय खालाम';
$string['auth_ntlmsso_ie_fastpath'] = 'NTLM SSO गोख्रै लामाखौ हाहोनाय खालामनो नंगौआव फज (थि स्टेपखौ बायपास खालामो आरो क्लाइन्टनि ब्राउजारा MS इन्टारनेट एक्सप्ल\'रार जायोब्लाल\'नो खामानि मावयो)।';
$string['auth_ntlmsso_ie_fastpath_attempt'] = '';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE गोख्रै लामा?';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = '';
$string['auth_ntlmsso_ie_fastpath_yesform'] = '';
$string['auth_ntlmsso_maybeinvalidformat'] = 'बाहायग्रामुंखौ REMOTE_USER हेडार निफ्राय बोखानो हायाखै। बाइजोमहर दानाय फरमेटा गेबें नामा?';
$string['auth_ntlmsso_missing_username'] = 'नोंथाङा रिमट बाहायग्रामुं फरमेटाव खमैबो %username% खौ थि खालाम नांगोन';
$string['auth_ntlmsso_remoteuserformat'] = 'नोंथाङा \'NTLM\' खौ \'थारफोरमान रोखोम\'आव बासिखबायब्ला, नोंथाङा बेयाव रिमट बाहायग्रामुं फरमेटखौ थि खालामनो हायो। नोंथाङा बेखौ लांदाङैनो दोनोब्ला डिफल्ट DOMAINusername फरमेटखौ बाहायगोन। नोंथाङा उफ्रायारि <b>%domain%</b> प्लेसह\'ल्डारखौ थि खालामनो बाहायनो हायो, जेराव डमेइन मुंआ नुजायो आरो मावथारनांगौ <b>%username%</b> प्लेसह\'ल्डार जेराव बाहायग्रामुंआ नुजायो <br /><br /> माखासे गुवारै बाहायनाय फरमेटा <tt>%domain%%username%</tt> (MS Windows default), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> and just <tt>%username%</tt> (डमेइन बाहागो गैयाब्ला)।';
$string['auth_ntlmsso_remoteuserformat_key'] = 'रिमट बाहायग्रामुं फरमेट';
$string['auth_ntlmsso_subnet'] = 'फजयोब्ला, बे साबनेटाव क्लाइन्टजों SSO खौल\' नाजागोन। फरमेट: xxx.xxx.xxx.xxx/bitmask. गोबां साबनेटखौ \',\' (कमा)जों आलादा खालाम।';
$string['auth_ntlmsso_subnet_key'] = 'साबनेट';
$string['auth_ntlmsso_type'] = 'वेब सार्भाराव बाइजोमहर दानाय थारफोरमान खान्थि जाय बाहायग्राखौ थारफोरमान खालामो (सन्देह दंब्ला, NTLM बासिख)';
$string['auth_ntlmsso_type_key'] = 'थारफोरमान रोखोम';
$string['connectingldap'] = 'LDAP सार्भारजों फोनांजाब खालाम गासिनो दं...';
$string['creatingtemptable'] = '{$a} जुगामिनङै फारिलाइ सोरजिगासिनो दं';
$string['didntfindexpiretime'] = 'password_expire() आ मेयाद बारनाय समखौ नागिरना दिहुननो हाया।';
$string['didntgetusersfromldap'] = 'जायखि जाया बाहायग्राखौ LDAP -- गोरोन्थि निफ्राय मोननो हायाखै? -- थानाय';
$string['gotcountrecordsfromldap'] = '{$a} रेकर्डखौ LDAP निफ्राय मोनबाय';
$string['morethanoneuser'] = 'गोमोथाव! मोनसे निख्रुइ बांसिन बाहायग्राखौ ldap आव मोनबाय। गिबिनिखौल\' बाहायगासिनो दं।';
$string['needbcmath'] = 'मावथि डिरेक्टरिजों grace logins खौ बाहायनो BCMath फेहेरनाय नांगौ जायो';
$string['needmbstring'] = 'मावथि डिरेक्टरिजों grace logins खौ बाहायनो mbstring फेहेरनाय नांगौ जायो';
$string['nodnforusername'] = 'user_update_password() आव गोरोन्थि। नि थाखाय DN गैया: {$a->बाहायग्रामुं}';
$string['noemail'] = 'नोंथांनो इ-मेइल हरनो नाजाबाय, नाथाय फेलें जाबाय';
$string['notcalledfromserver'] = 'वेब सार्भार निफ्राय लिंहर नाङा!';
$string['noupdatestobedone'] = 'जेबो आपडेट खालामाखै';
$string['nouserentriestoremove'] = 'जेबो बाहायग्रा हाबहोनाय बोखाराखै';
$string['nouserentriestorevive'] = 'जेबो बाहायग्रा हाबहोनाय लाबोफिनाखै';
$string['nouserstobeadded'] = 'जेबो बाहायग्रा दाजाबदेराखै';
$string['ntlmsso_attempting'] = 'NTLM नि गेजेरजों मोनसेल\' साइन अनखौ नाजागासिनो दं...';
$string['ntlmsso_failed'] = 'हार्सि-लगिना फेलें जाबाय, सरासनस्रा लगिन बिलाइखौ नाजा...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO खौ लोरबां खालामबाय।';
$string['ntlmsso_unknowntype'] = 'मोनथिमोनै ntlmsso रोखोम!';
$string['pagedresultsnotsupp'] = 'LDAP बिलाइहोनाय फिथाइआ हेफाजाब होजाया (नोंथांनि PHP बिसाना खम हेफाजाब होजायो एबा LDAP प्र\'ट\'कव बिसान 2 खौ बाहायनो मडुल बाइजोमहर दाबाय)';
$string['pagesize'] = 'बे बेसेना नोंथांनि LDAP सार्भार फिथाइ सेट महर सिमा निख्रुइ फिसासिन नामा रोखा खालाम (हाबहोनायनि बांसिन अनजिमा जायखौ मोनसेल\' सोंलु निफ्राय फैफिन होनाय जायो)';
$string['pagesize_key'] = 'बिलाइ महर';
$string['pluginname'] = 'LDAP सार्भार';
$string['pluginnotenabled'] = 'प्लागिनखौ हाहोनाय खालामाखै!';
$string['renamingnotallowed'] = 'LDAP आव बाहायग्रा फिन मुं होनायखौ गनायथि होआ';
$string['rootdseerror'] = 'मावथि डिरेक्टरिनि थाखाय rootDSE सोंलु खालामनायाव जानाय गोरोन्थि';
$string['start_tls'] = 'TLS एनक्रिपसनजों अरायबोनि LDAP सुबिधाखौ बाहाय (पर्ट 389)';
$string['start_tls_key'] = 'TLS खौ बाहाय';
$string['updatepasserror'] = 'user_update_password() आव गोरोन्थि। गोरोन्थि क\'ड: {$a->errno}; गोरोन्थि स्ट्रिं: {$a->errstring}';
$string['updatepasserrorexpire'] = 'पासवार्ड मेयाद बारनाय समखौ फरायनाय समाव user_update_password() आव गोरोन्थि। गोरोन्थि क\'ड: {$a->errno}; गोरोन्थि स्ट्रिं: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'मेयाद बारनाय सम आरो/एबा gracelogins खौ सुद्रायनाय समाव user_update_password() आव गोरोन्थि। गोरोन्थि क\'ड: {$a->errno}; गोरोन्थि स्ट्रिं: {$a->errstring}';
$string['updateremfail'] = 'LDAP रेकर्ड आपडेट खालामनायाव जानाय गोरोन्थि। गोरोन्थि क\'ड: {$a->errno}; गोरोन्थि स्ट्रिं: {$a->errstring}<br/>Key ({$a->key}) - गोजाम मडुल बेसेन: \'{$a->ouvalue}\' गोदान बेसेन: \'{$a->nuvalue}\'';
$string['updateremfailamb'] = '{$a->key} सन्देहगोनां फोथारजों LDAP खौ आपडेट खालामनो फेलें जाबाय; गोजाम मडुल बेसेन: \'{$a->ouvalue}\', गोदान बेसेन: \'{$a->nuvalue}\'';
$string['updateusernotfound'] = 'बाइजोआरि आपडेट खालामनाय समाव बाहायग्राखौ नागिरनो दिहुननो हायाखै। गुवारैखौ गाहायाव होबाय: बिथा नागिर: \'{$a->userdn}\'; फिल्टार नागिर: \'(objectClass=*)\'; एट्‌ट्रिबिउट नागिर: {$a->attribs}';
$string['useracctctrlerror'] = '{$a} नि थाखाय userAccountControl मोननायाव जानाय गोरोन्थि';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() आ सायखखानाय usertype खौ हेफाजाब होआ: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() आ सायखखानाय usertype खौ हेफाजाब होआ: {$a}';
$string['userentriestoadd'] = 'दाजाबदेरनो गोनां बाहायग्रा हाबहोनाय: {$a}';
$string['userentriestoremove'] = 'बोखारनो गोनां बाहायग्रा हाबहोनाय: {$a}';
$string['userentriestorevive'] = 'लाबोफिननो गोनां बाहायग्रा हाबहोनाय: {$a}';
$string['userentriestoupdate'] = 'आपडेट खालामनो गोनां बाहायग्रा हाबहोनाय: {$a}';
$string['usernotfound'] = 'बाहायग्राखौ LDAP आव मोनाखै';
