<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'नंगौआव फजयोब्ला, मोनसे जायगानि बाहायग्रा रेकर्डखौ हार्सि-सोरजिनाय जायो जेब्ला रिमट बाहायग्राया गिबि खेब लग खालामो।';
$string['auth_mnetdescription'] = 'नोंथांनि मडुल नेटवार्क सेटिंआव थि खालामनाय फोथायनाय वेब मथे बाहायग्राखौ थारफोरमान खालामो।';
$string['auth_mnet_roamin'] = 'बेफोर हस्टनि बाहायग्राया नोंथांनि साइटाव बेरायनो हायो';
$string['auth_mnet_roamout'] = 'नोंथांनि बाहायग्राया बेफोर हस्टआव बेरायनो हायो';
$string['auth_mnet_rpc_negotiation_timeout'] = 'XMLRPC ट्रान्सपर्टआव थारफोरमाननि थाखाय सेकेन्डआव सम जोबनाय';
$string['auto_add_remote_users'] = 'रिमट बाहायग्राखौ हार्सिं-दाजाबदेर';
$string['pluginname'] = 'MNet थारफोरमान';
$string['rpc_negotiation_timeout'] = 'RPC बन्दबस्थ समजोबनाय';
$string['sso_idp_description'] = '{$a} साइटाव फिन-लगिन खालामाबालानो बेरायनो नोंथांनि बाहायग्राखौ गनायथि होनो बे सिबिथायखौ साफाय। <ul><li><em>सोनारनाय</em>: नोंथाङा {$a} आव <strong>SSO (सुबिधा होग्रा)</strong> सुबिधानि बायग्रा जाथार नांगोन।</li></ul><br />फिन-लगिन खालामाबालानो नोंथांनि साइटाव हाबनो {$a} निफ्राय थारफोरमान खालामनाय बाहायग्राखौ गनायथि होनो बे सुबिधानि बायग्रा जा। <ul><li><em>सोनारनाय</em>: नोंथाङा {$a} आव<strong>SSO (सुबिधा होग्रा) </strong> सुबिधाखौ साफायथार नांगोन।</li></ul><br />';
$string['sso_idp_name'] = 'SSO  (सिनायथि होग्रा)';
$string['sso_mnet_login_refused'] = '{$a->user} बाहायग्रामुंआ {$a->host} निफ्राय लगिन खालामनो गनायथि होजाया';
$string['sso_sp_description'] = 'नोंथांनि साइटाव फिन-लगिन खालामाबालानो हाबनो थारफोरमान गोनां बाहायग्राखौ गनायथि होनो बे सिबिथायखौ साफाय।<ul><li><em>सोनारनाय</em>: नोंथाङा {$a} आव <strong>SSO (सुबिधा होग्रा)</strong> सुबिधानि बायग्रा जाथार नांगोन।</li></ul><br />फिन-लगिन खालामाबालानो {$a} साइटाव बेरायनो नोंथांनि बाहायग्राखौ गनायथि होनो बे सुबिधानि बायग्रा जा<ul><li><em>सोनारनाय</em>: नोंथाङा {$a} आव<strong>SSO (सिनायथि होग्रा) </strong> सुबिधाखौ साफायथार नांगोन।</li></ul><br />';
$string['sso_sp_name'] = 'SSO (सिबिथाय होग्रा)';
