<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_nntp', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_nntp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_nntpchangepasswordurl_key'] = 'पासवार्ड-URL सोलाय';
$string['auth_nntpdescription'] = 'होनाय बाहायग्रामुं आरो पासवार्डआ बाहायजाथाव नंगौ ना नङा आनजाद खालामनो थाखाय बे खान्थिआ NNTP सार्भारखौ बाहायो।';
$string['auth_nntphost'] = 'NNTP सार्भार थं। IP नाम्बारखौ बाहाय, DNS मुंखौ नङा।';
$string['auth_nntphost_key'] = 'हस्ट';
$string['auth_nntpnotinstalled'] = 'NNTP थारफोरमानखौ बाहायनो हाया। PHP IMAP मडुलखौ इनष्टल खालामाखै।';
$string['auth_nntpport'] = 'सार्भार पर्ट (119 आ साबसिन गोरोबनाय)';
$string['auth_nntpport_key'] = 'पर्ट';
$string['pluginname'] = 'NNTP सार्भार';
