<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_pam
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = 'नेटिभ बाहायग्रामुंखौ बे सार्भाराव हाबहोनो बे खान्थिआ PAM खौ बाहायो। बे मडुलखौ बाहायनो नोंथाङा <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/">PHP4 PAM Authentication</a> खौ इनष्टल खालाम नांगोन।';
$string['auth_passwordisexpired'] = 'नोंथांनि पासवार्डा मेयाद बारबाय। नोंथाङा दानो नोंथांनि पासवार्डखौ सोलायनो लुबैयो नामा?';
$string['auth_passwordwillexpire'] = 'नोंथांनि पासवार्डा {$a} सानाव मेयाद बारलांगोन। नोंथाङा दानो नोंथांनि पासवार्डखौ सोलायनो लुबैयो नामा?';
$string['pluginname'] = 'PAM (प्लागेबल अथेन्टिकेसन मडुल्‌स)';
