<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'हार्सिं सालायनाय बेकआपखौ खालामनो ना खालामा बासिख। मेनुयेलखौ सायखयोब्ला, हार्सिं सालायनाय बेकआपा हार्सिं सालायनाय बेकआप CLI स्क्रिप्टजोंल\'नो जाथाव। बेखौ बिथोन सारिआव मेनुयेलि एबा cron नि गेजेरजों मावनो हायो।';
$string['autoactivedisabled'] = 'लोरबां खालामबाय';
$string['autoactiveenabled'] = 'हाहोनाय खालामबाय';
$string['autoactivemanual'] = 'मेनुयेल';
$string['automatedbackupschedule'] = 'फारिलाइ खालाम';
$string['automatedbackupschedulehelp'] = 'हार्सिं सालायनाय बेकआपखौ हाबथानि मबे सानाव मावफुंनांगौ बासिख';
$string['automatedbackupsinactive'] = 'हार्सिं सालायनाय बेकआपखौ साइट एडमिनजों हाहोनाय खालामाखै';
$string['automatedbackupstatus'] = 'हार्सिं सालायनाय बेकआप थाथाइ';
$string['automatedsettings'] = 'हार्सिं सालायनाय बेकआप सेटिं';
$string['automatedsetup'] = 'हार्सिं सालायनाय बेकआप सेटआप';
$string['automatedstorage'] = 'हार्सिं सालायनाय बेकआप दोनथुमनाय';
$string['automatedstoragehelp'] = 'बै जायगाखौ बासिख जेराव नोंथाङा बेकआपखौ दोनथुमनो लुबैयो जेब्ला बेफोरखौ गावनो गाव महरै सोरजिनाय जायो।';
$string['backupactivity'] = 'बेकआप खामानि: {$a}';
$string['backupcourse'] = 'बेकआप फराफारि: {$a}';
$string['backupcoursedetails'] = 'फराफारिनि गुवारै';
$string['backupcoursesection'] = 'खोन्दो: {$a}';
$string['backupcoursesections'] = 'फराफारिनि खोन्दो';
$string['backupdate'] = 'अक्ट\' लाबाय';
$string['backupdetails'] = 'बेकआपनि गुवारै';
$string['backupdetailsnonstandardinfo'] = 'सायखखानाय फाइला मोनसे थाखोमान मडुल बेकआप फाइल नङा। लाबोफिननाय खान्थिआ बेकआप फाइलखौ थाखोमान फरमेटाव सोलाय होगोन आरो बेखौ बेनि उनाव लाबोफिनगोन।';
$string['backupformat'] = 'फरमेट';
$string['backupformatimscc1'] = 'IMS सरासनस्रा कार्ट्रिज 1.0';
$string['backupformatimscc11'] = 'IMS सरासनस्रा कार्ट्रिज 1.1';
$string['backupformatmoodle1'] = 'मडुल 1';
$string['backupformatmoodle2'] = 'मडुल 2';
$string['backupformatunknown'] = 'मोनथिमोनै फरमेट';
$string['backuplog'] = '';
$string['backupmode'] = 'म\'ड';
$string['backupmode10'] = 'सरासनस्रा';
$string['backupmode20'] = 'लाबो';
$string['backupmode30'] = 'हाब';
$string['backupmode40'] = 'एखे साइट';
$string['backupmode50'] = 'हार्सिं सालायनाय';
$string['backupmode60'] = 'सोलायहोबाय';
$string['backupsection'] = 'बेकआप फराफारि खोन्दो: {$a}';
$string['backupsettings'] = 'बेकआप सेटिं';
$string['backupsitedetails'] = 'साइटनि गुवारै';
$string['backupstage16action'] = 'सोलाय लांबाय था';
$string['backupstage1action'] = 'उननि';
$string['backupstage2action'] = 'उननि';
$string['backupstage4action'] = 'बेकआप मावफुं';
$string['backupstage8action'] = 'सालाय लांबाय था';
$string['backuptype'] = 'रोखोम';
$string['backuptypeactivity'] = 'खामानि';
$string['backuptypecourse'] = 'फराफारि';
$string['backuptypesection'] = 'खोन्दो';
$string['backupversion'] = 'बेकआप बिसान';
$string['cannotfindassignablerole'] = 'बेकआप फाइलाव थानाय {$a} बिफावखौ जायखि जाया बिफावाव मेप खालामनाय जाया, नोंथांनो रानना होनो गनायथि होयो।';
$string['choosefilefromactivitybackup'] = 'खामानि बेकआप ओनसोल';
$string['choosefilefromactivitybackup_help'] = 'बेकआप खामानिआ डिफल्ट सेटिंखौ बाहायनाय समाव बेकआप फाइलखौ बेयाव दोनथुमनाय जागोन';
$string['choosefilefromautomatedbackup'] = 'हार्सिं सालायनाय बेकआप';
$string['choosefilefromautomatedbackup_help'] = 'गावनो गाव महरै दिहुननाय बेकआप दं';
$string['choosefilefromcoursebackup'] = 'फराफारि बेकआप ओनसोल';
$string['choosefilefromcoursebackup_help'] = 'बेकआप फराफारिआ डिफल्ट सेटिंखौ बाहायनाय समाव बेकआप फाइलखौ बेयाव दोनथुमनाय जागोन।';
$string['choosefilefromuserbackup'] = 'बाहायग्रा प्राइभेट बेकआप ओनसोल';
$string['choosefilefromuserbackup_help'] = '"बाहायग्रा फोरमायथिहोग्राखौ मुंगैयै खालाम" उफ्राजों बेकआप फराफारिखौ टिक खालामोब्ला बेकआप फाइलखौ बेयाव दोनथुमनाय जागोन।';
$string['configgeneralactivities'] = 'खामानिखौ बेकआपाव सोफादेरनायनि थाखाय डिफल्टखौ फजयो';
$string['configgeneralanonymize'] = 'हाहोनाय खालामोब्ला, बाहायग्राजों थानाय गासै फोरमायथिहोग्राखौ डिफल्टजों मुंगैयै खालामनाय जागोन।';
$string['configgeneralbadges'] = '';
$string['configgeneralblocks'] = 'ब्लकखौ बेकआपाव सोफादेरनायनि थाखाय डिफल्टखौ फजयो';
$string['configgeneralcomments'] = 'बिबुंथिखौ बेकआपाव सोफादेरनायनि थाखाय डिफल्टखौ फजयो';
$string['configgeneralfilters'] = 'फिल्टारखौ बेकआपाव सोफादेरनायनि थाखाय डिफल्टखौ फजयो ';
$string['configgeneralhistories'] = 'बाहायग्रा जारिमिनखौ बेकआपाव सोफादेरनायनि थाखाय डिफल्टखौ फजयो ';
$string['configgenerallogs'] = 'हाहोनाय खालामोब्ला लगखौ डिफल्टजों बेकआपाव सोफादेरनाय जागोन।';
$string['configgeneralquestionbank'] = '';
$string['configgeneralroleassignments'] = 'डिफल्टजों हाहोनाय खालामोब्ला बिफाव मावबिफानखौबो बेकआप खालामनाय जागोन।';
$string['configgeneralusers'] = 'बाहायग्राखौ बेकआपाव सोफादेरनांगौ ना नाङा डिफल्टखौ फजयो';
$string['configgeneraluserscompletion'] = 'हाहोनाय खालामोब्ला बाहायग्रा फोजोबनाय फोरमायथिहोग्राखौ डिफल्टजों बेकआपाव सोफादेरगोन।';
$string['configloglifetime'] = 'नोंथाङा बेकआप लग फोरमायथिहोग्राखौ दोननो लुबैनाय समनि गोलावखौ थि खालामो। बे बैसोनि गोजामसिन लगखौ गावनो गाव महरै खोमोरगोन। बे बेसेनखौ फिसायै दोननो थिननाय जायो, मानोना बेकआप लग खालामनाय फोरमायथिहोग्राया गेदेर जायो।';
$string['confirmcancel'] = 'बेकआपखौ बातिल खालाम';
$string['confirmcancelno'] = 'था';
$string['confirmcancelquestion'] = 'थारैनो नोंथाङा बातिल खालामनो लुबैयो नामा?
नोंथाङा हाबहोनाय जायखि जाया फोरमायथिहोग्राया गोमागोन।';
$string['confirmcancelyes'] = 'बातिल खालाम';
$string['confirmnewcoursecontinue'] = 'गोदान फराफारि सांग्रांथि';
$string['confirmnewcoursecontinuequestion'] = 'मोनसे जुगामि-नङै (दोनखोमानाय) फराफारिखौ फराफारि लाबोफिननाय खान्थिजों सोरजिनाय जागोन। लाबोफिननायखौ नागारनो बातिल खालामखौ क्लिक खालाम। लाबोफिननाय समाव ब्राउजारखौ बन्द खालामनो नाङा।';
$string['coursecategory'] = 'थाखो जेराव फराफारिखौ लाबोफिननाय जागोन';
$string['courseid'] = 'गुबै ID';
$string['coursesettings'] = 'फराफारि सेटिं';
$string['coursetitle'] = 'बिमुं';
$string['currentstage1'] = 'गुदि सेटिं';
$string['currentstage16'] = 'आबुं';
$string['currentstage2'] = 'स्किमा सेटिं';
$string['currentstage4'] = 'रोखा आरो नाइफिननाय';
$string['currentstage8'] = 'बेकआप मावफुं';
$string['enterasearch'] = 'मोनसे नागिरनाय हाबहो';
$string['error_block_for_module_not_found'] = 'फराफारि मडुलनि थाखाय (id: {$a->bid}) अर्फेन ब्लक बिदिन्थि (id: {$a->mid}) मोनबाय। बे ब्लकखौ बेकआप खालामनाय नङा';
$string['error_course_module_not_found'] = 'अर्फेन फराफारि मडुल (id: {$a}) मोनबाय। बे मडुलखौ बेकआप खालामनाय नङा';
$string['errorfilenamemustbezip'] = 'नोंथाङा हाबहोनाय फाइलमुंआ ZIP फाइल जाथारनांगोन आरो .mbz फेहेरनाय दं।';
$string['errorfilenamerequired'] = 'नोंथाङा बे बेकआपनि थाखाय बाहाय जाथाव फाइलमुं हाबहोथार नांगोन';
$string['errorinvalidformat'] = 'मोनथिमोनै बेकआप फरमेट';
$string['errorinvalidformatinfo'] = 'सायखखानाय फाइला मोनसे बाहाय जाथाव मडुल बेकआप फाइल नङा आरो लाबोफिननो हाया।';
$string['errorminbackup20version'] = 'बे बेकआप फाइलखौ ({$a->backup}) मडुल बेकआपनि मोनसे जौगानाय बिसानजों सोरजिबाय। खमसिन गोनांथिआ {$a->min}। लाबोफिननो हाया।';
$string['errorrestorefrontpage'] = 'मोखां बिलाइ लाबोफिननायखौ गनायथि होआ।';
$string['errortgznozlib'] = '';
$string['executionsuccess'] = 'बेकआप फाइलखौ जाफुंसारै सोरजिबाय।';
$string['filealiasesrestorefailures'] = 'नंखायमुं लाबोफिननाया फेलें जाबाय';
$string['filealiasesrestorefailures_help'] = 'नंखायमुंआ बाइजोआरि रिप\'जिट\'रिसआव दोनथुमनाय गुबुन फाइलजों दिन्थिसिन लिंक। माखासे बुब्लिआव, मडुला बेफोरखौ लाबोफिननो हाया - बिदिन्थि महरै, गुबुन मोनसे साइटाव बेकआप लाबोफिननाय समाव एबा मख\'नाय फाइला गैयाब्ला।

गोबां गुवारै आरो फेलेंनि थार जाहोनखौ लाबोफिननाय लग फाइलाव मोननो हायो।';
$string['filealiasesrestorefailuresinfo'] = 'बेकआप फाइलाव सोफादेरजानाय माखासे नंखायमुंखौ लाबोफिननो हायाखै। गाहायनि लिस्टआव बिसोर मिजिंथिनाय जायगा आरो फुंखा फाइल दं जायखै बिसोरो गुबै साइटाव मख\'दोंमोन।';
$string['filealiasesrestorefailures_link'] = 'लाबोफिननाय/फाइल नंखायमुं';
$string['filename'] = 'फाइलमुं';
$string['filereferencesincluded'] = 'बाइजोआरि आयदायाव थानाय फाइल मख\'नाया बेकआप पेकेजआव दं, बेफोरो गुबुन साइटाव खामानि मावनाय नङा।';
$string['filereferencesnotsamesite'] = 'बेकआपआ गुबुन साइट निफ्राय फैनाय, फाइल मख\'नायखौ लाबोफिननो हानाय नङा।';
$string['filereferencessamesite'] = 'बेकआपआ गुबुन साइट निफ्राय फैनाय, फाइल मख\'नायखौ लाबोफिननो हायो।';
$string['generalactivities'] = 'खामानि सोफादेर';
$string['generalanonymize'] = 'फोरमायथिहोग्राखौ मुंगैयै खालाम ';
$string['generalbackdefaults'] = 'सरासनस्रा बेकआप डिफल्ट';
$string['generalbadges'] = '';
$string['generalblocks'] = 'ब्लक सोफादेर';
$string['generalcomments'] = 'बिबुंथि सोफादेर';
$string['generalfilters'] = 'फिल्टार सोफादेर';
$string['generalgradehistories'] = 'जारिमिन सोफादेर';
$string['generalhistories'] = 'जारिमिन सोफादेर';
$string['generallogs'] = 'लग सोफादेर';
$string['generalquestionbank'] = '';
$string['generalroleassignments'] = 'बिफाव मावबिफान सोफादेर';
$string['generalsettings'] = 'सरासनस्रा बेकआप सेटिं';
$string['generalusers'] = 'बाहायग्रा सोफादेर';
$string['generaluserscompletion'] = 'बाहायग्रा जोबनाय फोरमायथिहोग्रा सोफादेर';
$string['hidetypes'] = '';
$string['importbackupstage16action'] = 'सालाय लांबाय था';
$string['importbackupstage1action'] = 'उननि';
$string['importbackupstage2action'] = 'उननि';
$string['importbackupstage4action'] = 'लाबो';
$string['importbackupstage8action'] = 'सालाय लांबाय था';
$string['importcurrentstage0'] = 'फराफारि सायखनाय';
$string['importcurrentstage1'] = 'गुदि सेटिं';
$string['importcurrentstage16'] = 'आबुं';
$string['importcurrentstage2'] = 'स्किमा सेटिं';
$string['importcurrentstage4'] = 'रोखा आरो नाइफिननाय';
$string['importcurrentstage8'] = 'लाबो';
$string['importfile'] = 'मोनसे बेकआप फाइल लाबो';
$string['importgeneralmaxresults'] = '';
$string['importgeneralmaxresults_desc'] = '';
$string['importgeneralsettings'] = '';
$string['importsuccess'] = 'लाबोनाया आबुं जाबाय। फराफारिआव फैफिननो सालाय लांबाय था-खौ क्लिक खालाम';
$string['includeactivities'] = 'सोफादेर:';
$string['includeditems'] = 'सोफादेरनाय आइटेम:';
$string['includefilereferences'] = 'बाइजोआरि आयदायाव फाइल मख\'नाय';
$string['includesection'] = 'खोन्दो {$a}';
$string['includeuserinfo'] = 'बाहायग्रा डाटा';
$string['locked'] = 'लक खालामबाय';
$string['lockedbyconfig'] = 'बे सेटिंआ डिफल्ट बेकआप सेटिंजों लक खालामजाबाय';
$string['lockedbyhierarchy'] = 'सोनारनायजों लक खालामजाबाय';
$string['lockedbypermission'] = 'नोंथांहा बे सेटिंखौ सोलायनो थोजासे गनायथि गैया';
$string['loglifetime'] = 'नि थाखाय लगखौ दोन';
$string['managefiles'] = 'बेकआप फाइलखौ मेनेज खालाम';
$string['missingfilesinpool'] = 'बेकआप लानाय समाव माखासे फाइलखौ थिना दोननो हायाखै, बेफोरखौ लाबोफिननो सम्भाव नङा।';
$string['module'] = '';
$string['moodleversion'] = 'मडुल बिसान';
$string['morecoursesearchresults'] = '';
$string['moreresults'] = 'जोबोद गोबां फिथाइ दं, मोनसे थि नागिरनाय हाबहो।';
$string['nomatchingcourses'] = 'दिन्थिफुंनो जेबो फराफारि गैया';
$string['norestoreoptions'] = 'लाबोफिननो थाखाय जेबो थाखो गैया एबा थाखानाय फराफारि गैया।';
$string['originalwwwroot'] = 'बेकआपनि URL';
$string['preparingdata'] = '';
$string['preparingui'] = '';
$string['previousstage'] = 'आवगयनि';
$string['qcategory2coursefallback'] = 'सोंलु थाखो "{$a->मुं}", गुदियै बेकआप फाइलाव सिस्टेम/फराफारि थाखो लोब्बागोनांखौ फराफारि लोब्बागोनांआव लाबोफिननायजों सोरजिनाय जागोन';
$string['qcategorycannotberestored'] = '"{$a->मुं}" सोंलु थाखोखौ लाबोफिननायजों सोरजिनो हाया';
$string['question2coursefallback'] = 'सोंलु थाखो "{$a->मुं}", गुदियै बेकआप फाइलाव सिस्टेम/फराफारि थाखो लोब्बागोनांखौ फराफारि लोब्बागोनांआव लाबोफिननायजों सोरजिनाय जागोन';
$string['questionegorycannotberestored'] = '"{$a->मुं}" सोंलुखौ लाबोफिननायजों सोरजिनो हाया';
$string['restoreactivity'] = 'खामानि लाबोफिन';
$string['restorecourse'] = 'फराफारि लाबोफिन';
$string['restorecoursesettings'] = 'फराफारि सेटिं';
$string['restoreexecutionsuccess'] = 'फराफारिखौ जाफुंसारै लाबोफिनबाय, गाहायनि सालाय लांबाय था बुथामखौ क्लिक खालामनायाव नोंथाङा लाबोफिननाय फराफारिखौ नायहोगोन।';
$string['restorefileweremissing'] = 'माखासे फाइलखौ लाबोफिननो हायाखै मानोना बेफोरो बेकआपाव गैया';
$string['restorenewcoursefullname'] = 'गोदान फराफारि मुं';
$string['restorenewcourseshortname'] = 'गोदान फराफारि गुसुं मुं';
$string['restorenewcoursestartdate'] = 'गोदान जागायनाय अक्ट\'';
$string['restorerolemappings'] = 'बिफाव मेपिंखौ लाबोफिन';
$string['restorerootsettings'] = 'सेटिंखौ लाबोफिन';
$string['restoresection'] = 'खोन्दोखौ लाबोफिन';
$string['restorestage1'] = 'रोखा खालाम';
$string['restorestage16'] = 'नाइफिन';
$string['restorestage16action'] = 'लाबोफिन';
$string['restorestage1action'] = 'उननि';
$string['restorestage2'] = 'थांखि';
$string['restorestage2action'] = 'उननि';
$string['restorestage32'] = 'प्रसेस';
$string['restorestage32action'] = 'सालाय लांबाय था';
$string['restorestage4'] = 'सेटिं';
$string['restorestage4action'] = 'उननि';
$string['restorestage64'] = 'आबुं';
$string['restorestage64action'] = 'सालाय लांबाय था';
$string['restorestage8'] = 'स्किमा';
$string['restorestage8action'] = 'उननि';
$string['restoretarget'] = 'थांखिखौ लाबोफिन';
$string['restoretocourse'] = 'फराफारियाव लाबोफिन:';
$string['restoretocurrentcourse'] = 'बे फराफारियाव लाबोफिन';
$string['restoretocurrentcourseadding'] = 'बेकआप फराफारिखौ बे फराफारिआव खौसे खालाम';
$string['restoretocurrentcoursedeleting'] = 'बे फराफारिनि आयदाखौ खोमोर आरो बेनि उनाव लाबोफिन';
$string['restoretoexistingcourse'] = 'थाखानाय फराफारिआव लाबोफिन';
$string['restoretoexistingcourseadding'] = 'बेकआप फराफारिखौ थाखानाय फराफारिआव खौसे खालाम';
$string['restoretoexistingcoursedeleting'] = 'थाखानाय फराफारिनि आयदाखौ खोमोर आरो बेनि उनाव लाबोफिन';
$string['restoretonewcourse'] = 'गोदान फराफारिखौ लाबोफिन';
$string['restoringcourse'] = 'फराफारि लाबोफिननाया सोलिगासिनो दं';
$string['restoringcourseshortname'] = 'लाबोफिन गासिनो दं';
$string['rootenrolmanual'] = 'मेनुयेल मुंथिसननाय महरै लाबोफिन';
$string['rootsettingactivities'] = 'खामानि सोफादेर';
$string['rootsettinganonymize'] = 'बाहायग्रा फोरमायथिहोग्राखौ मुंगैयै खालाम';
$string['rootsettingbadges'] = '';
$string['rootsettingblocks'] = 'ब्लक सोफादेर';
$string['rootsettingcalendarevents'] = 'केलेन्दार जाथायखौ सोफादेर';
$string['rootsettingcomments'] = 'बिबुंथि सोफादेर';
$string['rootsettingfilters'] = 'फिल्टार सोफादेर';
$string['rootsettinggradehistories'] = 'ग्रे़ड जारिमिन सोफादेर';
$string['rootsettingimscc1'] = 'IMS सरासनस्रा कार्ट्रिज 1.0 आव सोलाय';
$string['rootsettingimscc11'] = 'IMS सरासनस्रा कार्ट्रिज 1.1 आव सोलाय';
$string['rootsettinglogs'] = 'फराफारि लग सोफादेर';
$string['rootsettingquestionbank'] = '';
$string['rootsettingroleassignments'] = 'बाहायग्रा बिफाव मावबिफानखौ सोफादेर';
$string['rootsettings'] = 'बेकआप सेटिं';
$string['rootsettingusers'] = 'मुंथिसननाय बाहायग्राखौ सोफादेर';
$string['rootsettinguserscompletion'] = 'बाहायग्रा आबुंनि गुवारैखौ सोफादेर';
$string['sectionactivities'] = 'खामानि';
$string['sectioninc'] = 'बेकआपाव सोफादेरबाय (बाहायग्रा फोरमायथिहोग्रा गैया)';
$string['sectionincanduser'] = 'बाहायग्रा फोरमायथिहोग्राजों बेकआपाव सोफादेरबाय';
$string['selectacategory'] = 'थाखो सायख';
$string['selectacourse'] = 'फराफारि सायख';
$string['setting_course_fullname'] = 'फराफारिनि मुं';
$string['setting_course_shortname'] = 'फराफारि गुसुं मुं';
$string['setting_course_startdate'] = 'फराफारि जागायनाय अक्ट\'';
$string['setting_keep_groups_and_groupings'] = 'दानि हानजा आरो हानजा खालामनायखौ दोन';
$string['setting_keep_roles_and_enrolments'] = 'दानि बिफाव आरो मुंथिसननायखौ दोन';
$string['setting_overwriteconf'] = 'फराफारि बाइजोमहरखौ अभारराइट खालाम';
$string['showtypes'] = '';
$string['skiphidden'] = 'दोनखोमानाय फराफारिखौ नागार';
$string['skiphiddenhelp'] = 'दोनखोमानाय फराफारिखौ नागारनो ना नागारा बासिख';
$string['skipmodifdays'] = 'नागारनाय फराफारिखौ सुद्रायनाय जायाखै';
$string['skipmodifdayshelp'] = 'गोबां साननि सिगां निफ्राय सुद्रायै फराफारिखौ बाद होनो बासिख';
$string['skipmodifprev'] = 'आवगयनि बेकआप निफ्राय सुद्रायै फराफारिखौ बाद हो';
$string['skipmodifprevhelp'] = 'आवगयनि बेकआप निफ्राय सुद्रायै फराफारिखौ बाद होनांगौ ना होनाङा बासिख।';
$string['storagecourseandexternal'] = 'फराफारि बेकआप फाइल ओनसोल आरो थि खालामनाय डिरेक्टरि';
$string['storagecourseonly'] = 'फराफारि बेकआप फाइल ओनसोल';
$string['storageexternalonly'] = 'हार्सि सालायनाय बेकआपनि थाखाय थि खालामनाय डिरेक्टरि';
$string['title'] = '';
$string['totalcategorysearchresults'] = 'गासै थाखो: {$a}';
$string['totalcoursesearchresults'] = 'गासै फराफारि: {$a}';
$string['unnamedsection'] = '';
$string['userinfo'] = '';
