<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ajax_marking', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_ajax_marking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxmarking'] = 'AJAX मार्किं';
$string['choosegroups'] = 'थि हानजाखौ दिन्थि/दोनखोमा';
$string['cog'] = 'बाइजोमहर आइकन';
$string['configure'] = 'बाइजोमहर दा';
$string['connectfail'] = 'AJAX फोनांजाबा फेलें जाबाय';
$string['connecttimeout'] = 'AJAX फोनांजाबा सम जोबबाय';
$string['errorcontactadmin'] = 'गोरोन्थि: अननानै नोंथांनि खुंगिरिजों जगाजग खालाम।';
$string['forummarkcomplete'] = 'बे सावरायनायखौ मावखांनाय बादि दाग हो। आरोबाव आइटेमखौ पस्ट खालामोब्ला बेयो ब्लकआव फिन नुजायो।';
$string['hidegroups'] = 'हानजा न\'डखौ दोनखोमा';
$string['hidethisactivity'] = 'बे खामानिखौ दोनखोमा';
$string['hidethiscourse'] = 'बे फराफारिखौ दोनखोमा';
$string['marking'] = 'दाग होगासिनो दं';
$string['mediumitem'] = 'गेजेरनि आइटेम';
$string['mediumitems'] = 'गेजेरनि आइटेमफोर';
$string['nogradedassessments'] = 'नोंथांहा दासिमबो ग्रेड खालामनाय बेसेन बिजिरनाय फराफारि गैया।';
$string['nogroups'] = 'फराफारि हानजा मोनाखै';
$string['nojavascript'] = 'जाभास्क्रिप्टखौ लोरबां खालामबाय!';
$string['nothingtomark'] = 'आरे बा - जेबो दाग होनाङा!';
$string['notingroup'] = 'जेबो हानजायाव नङा';
$string['notingroupdescription'] = 'फरायसाखौ हानजायाव बोखावनायखौ दिन्थिनो बे खामानिखौ फजनाय जायो। बेफोर फरायसाया खामानिखौ गथायबाय, नाथाय दासान्दि जेबो हानजानि सोद्रोमा नङा।';
$string['overdueitem'] = 'होनांगौ आइटेम';
$string['overdueitems'] = 'होनांगौ आइटेमफोर';
$string['pluginname'] = 'AJAX मार्क खालामनाय ब्लक';
$string['recentitem'] = 'दानि आइटेम';
$string['recentitems'] = 'दानि आइटेमफोर';
$string['refresh'] = 'थाजा खालाम';
$string['saveandrevert'] = 'थिना दोन आरो ड्राफ्टआव लांफिन';
$string['sessiontimedout'] = 'नोंथांनि जथुम्माया सम जोबबाय। अननानै आरोबाव<a href="{$a}/login/index.php">लग-इन खालाम</a>';
$string['show'] = 'बे आइटेमखौ दिन्थि';
$string['showgroups'] = 'हानजा न\'डखौ दिन्थि';
$string['showthisactivity'] = 'बे खामानिखौ दिन्थि';
$string['showthiscourse'] = 'बे फराफारिखौ दिन्थि';
$string['showwithgroups'] = 'हानजाजों दिन्थि';
$string['submitted'] = 'गथायबाय';
$string['totaltomark'] = 'गासै:';
$string['waiting'] = 'इसे खामानि';
