<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_contacts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabetical'] = 'हांखो-हालायै';
$string['captcha'] = 'Recaptcha हाहोनाय खालामबाय';
$string['captchadesc'] = 'Recaptcha खौ साइटनि थाखाय बाइजोमहर दाबाय, बाहायग्राया इ-मेइल फर्मखौ बाहायबाय थानाय समाव बेखौ हाहोनाय खालाम नांगौ नामा?';
$string['course_contacts'] = 'फराफारि जगाजग';
$string['dateenrolled'] = 'अक्ट\' मुंथिसननाय';
$string['display'] = 'दिन्थिफुं';
$string['email'] = 'इ-मेइल';
$string['emailinfo'] = 'नोंथाङा {मोनग्रा} नो इ-मेइल दैथाय हरनो थाखाय बे फर्मखौ बाहायनो हायो। खौरांनो फिननाय होनो थाखाय नोंथांनि इ-मेइल एकाउन्ट इनबक्सखौ आनजाद खालाम नांगोन।';
$string['email_not_sent'] = 'बे इ-मेइलखौ दैथाय हराखै।';
$string['email_sent'] = 'बे इ-मेइलखौ जाफुंसारै दैथाय हरबाय';
$string['from'] = 'निफ्राय';
$string['inherit'] = 'बंसगत\' बाहायग्राखौ दिन्थि';
$string['invalid_request'] = 'बाहायजायै डाटाखौ फर्म निफ्राय बारहोबाय';
$string['mailto'] = 'मोनग्रा इ-मेइल';
$string['message'] = 'खौरां';
$string['method'] = 'दिन्थिनो थाखाय जगाजग खान्थि';
$string['no_course'] = 'फराफारिID होआखै';
$string['no_plural'] = '';
$string['offline'] = 'अफलाइन';
$string['online'] = 'अनलाइन';
$string['phone'] = 'टेलिफन';
$string['pluginname'] = 'फराफारि जगाजग';
$string['plural'] = 's';
$string['recentlyactive'] = 'बावैसोनि मावथि';
$string['recipient_not_enrolled'] = 'मोनग्राया नोंथांनि फराफारिआव मुंथिसनाखै';
$string['return_to_course'] = 'फराफारिआव फैफिन';
$string['role'] = 'दिन्थिनो बिफाव';
$string['roles'] = 'दिन्थिनो बिफाव';
$string['send'] = 'दैथाय हर';
$string['sendanemail'] = 'मोनसे इ-मेइल दैथाय हर';
$string['simpleemail'] = 'गोरलै इ-मेइलखौ बाहाय?';
$string['simpleemaildesc'] = 'मेइलटुनि सोलायै मडुलजों खौसे खालामनाय गोरलै इ-मेइल फर्मखौ बाहाय: लिंक?';
$string['sortby'] = 'मथे बाहायग्राखौ थख\' साजाय';
$string['subject'] = 'आयदा';
$string['to'] = 'सिम';
$string['touid'] = 'मोनग्रा ID';
