<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contents', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_contents
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_blocktitle'] = 'ब्लक बिमुं';
$string['config_blocktitle_default'] = 'नाइखां बिलाइ';
$string['config_blocktitle_help'] = 'डिफल्ट ब्लक बिमुंखौ बाहायनो बे फोथारखौ लांदाङै दोन। बेयाव नोंथाङा मोनसे बिमुं थि खालामोब्ला, बेखौ डिफल्टनि सोलायै बाहायगोन।';
$string['config_enumerate'] = 'खोन्दो बिमुंखौ हिसाब खालाम';
$string['config_enumerate_label'] = 'हाहोनाय खालामोब्ला, खोन्दो नाम्बारखौ खोन्दो बिमुंनि सिगां दिन्थिफुंनाय जायो';
$string['course_contents:addinstance'] = 'मोनसे गोदान फराफारि आयदा ब्लक दाजाबदेर';
$string['notusingsections'] = 'बे फराफारि फरमेटा खोन्दोखौ बाहाया';
$string['pluginname'] = 'फराफारिनि आयदा';
