<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'कास्टम लिंकखौ मावथि खालाम';
$string['allowresize'] = 'फिन महर होनो गोनां उइन्ड\'खौ गनायथि हो';
$string['allowscroll'] = 'स्क्रल खालामनो गोनां उइन्ड\'खौ गनायथि हो';
$string['blockgeneralsettings'] = 'ब्लक सरासनस्रा सेटिं';
$string['blockname'] = 'फराफारि मेनु';
$string['cannotmoveright'] = 'आगदाथिं लांनो हाया';
$string['cannotmovetopicdown'] = 'आयदाखौ आगदाथिं लांनो हाया। बेनि गोजौआव गुबुन मोनसे आयदा दं';
$string['cannotmovetopicup'] = 'आयदाखौ गोजौआव लांनो हाया। बे दालाय-सेप्टारनि गोजौआव गुबुन मोनसे आयदा दं।';
$string['change'] = 'सोलाय';
$string['chapter'] = 'सेप्टार';
$string['chaptering'] = 'सेप्टार हानजा खालामनायखौ मावथि खालाम';
$string['chapters'] = 'सेप्टारफोर';
$string['correcturlmsg'] = '*URL खौ आबुं url महरै हाबहोथार नांगौ, बेयाव प्र\'ट\'कलबो दं। (जेरै, गेबें urls: http://www.moodle.org, ftp://ftp.moodle.org; जेरै गोरोन्थि urls: www.moodle.org, moodle.org)';
$string['courseadministration'] = 'फराफारि खुंथाय';
$string['coursemainpage'] = 'फराफारि गाहाय बिलाइ';
$string['customlink'] = 'कास्टम लिंक';
$string['defaultelements'] = '';
$string['defaultgrouping'] = 'डिफल्ट हानजा खालामनाय';
$string['defaultheight'] = 'डिफल्ट उइन्ड\'नि गोजौ (पिक्सेलाव)';
$string['defaultwidth'] = 'डिफल्ट उइन्ड\'नि गुवार (पिक्सेलाव)';
$string['displaydirectory'] = 'डिरेक्टरि दिन्थिफुं';
$string['dockedbg'] = 'डक म\'डआव सावगारिनि उनथिं थानाय गाब';
$string['dockedbgdesc'] = 'डक खालामनाय समाव ब्लक बिमुंनि थाखाय सावगारिनि उनथिं थानाय गाब';
$string['elements'] = 'गुदिमुवा';
$string['emptychapname'] = 'सेप्टार मुंआ लांदां जानो हाया!';
$string['emptysubchapname'] = 'दालाइ-सेप्टार मुंआ लांदां जानो हाया!';
$string['expandable_tree'] = 'फेहेरजाथाव ट्रि';
$string['hide'] = 'दोनखोमा';
$string['icon'] = 'आइकन';
$string['keeppagenavigation'] = 'बिलाइ नेभिगेसनखौ एखे बिलाइआव नुथावै दोन';
$string['link'] = 'लिंक';
$string['linkfileorsite'] = 'मोनसे फाइल एबा वेब साइटजों लिंक खालाम';
$string['linknoname'] = 'लिंक मुंआ लांदां जानो हाया। अननानै लिंक मुं हाबहो।';
$string['linknourl'] = 'लिंक URL आ लांदां जानो हाया। अननानै लिंक URL हाबहो।';
$string['links'] = 'लिंकफोर';
$string['linkswrongnumber'] = 'लिंकनि अनजिमाया मोनसे गेबें अनजिमा (अनजिमाल\') जाथार नांगोन आरो 1 निख्रुइ गेदेरसिन जाथार नांगोन।';
$string['mycourses'] = 'आंनि फराफारि';
$string['myprofile'] = 'आंनि प्रफाइल';
$string['myprofilesettings'] = 'आंनि प्रफाइल सेटिं';
$string['name'] = 'मुं';
$string['namescorm'] = 'SCORM';
$string['namesite'] = 'साइट';
$string['namesitelevel'] = 'साइट लेभेल मुं';
$string['namesiteleveldescription'] = 'साइट लेभेलाव दिन्थिफुंनाय समाव ब्लक हेडाराव दिन्थिनो गोनां सोलायथाव मुं';
$string['namesocial'] = 'समाज';
$string['nametopics'] = 'आयदा';
$string['nameweeks'] = 'हाबथा';
$string['newwindow'] = 'गोदान उइन्ड\'';
$string['noicon'] = 'आइकन गैया';
$string['notapplicable'] = 'बाहायजाथाव नङा';
$string['numberofchapter'] = 'सेप्टारनि अनजिमा';
$string['numberoflinks'] = 'कास्टम लिंकनि अनजिमा';
$string['numberofsubchapter'] = 'दालाइ-सेप्टारनि अनजिमा';
$string['participantlist'] = 'बाहागो लाग्रानि लिस्ट';
$string['participants'] = 'बाहागो लाग्राफोर';
$string['pluginname'] = 'फराफारि मेनु';
$string['reports'] = 'रिपर्ट';
$string['samewindow'] = 'एखे उइन्ड\'';
$string['sections'] = '';
$string['show'] = 'दिन्थि';
$string['showdirectorylinks'] = 'डिरेक्टरि लिंकखौ दिन्थि';
$string['showlocationbar'] = 'जायगा बारखौ दिन्थि';
$string['showmenubar'] = 'मेनु बारखौ दिन्थि';
$string['showstatusbar'] = 'स्टेटास बारखौ दिन्थि';
$string['showtoolbar'] = 'टुलबारखौ दिन्थि';
$string['sitepages'] = 'साइट बिलाइ';
$string['structure'] = '';
$string['subchapter'] = 'दालाइ-सेप्टार';
$string['subchaptering'] = 'दालाइ-सेप्टार हानजा खालामनायखौ मावथि खालाम';
$string['subchapters'] = 'दालाइ-सेप्टारफोर';
$string['topics'] = 'आयदाफोर';
$string['topicsweeks'] = 'आयदा/हाबथा';
$string['trimlength'] = 'ट्रिम खालामनो थाखाय बेसेबां हांखो दं';
$string['trimmode'] = 'खोन्दो मुं ट्रिम म\'ड';
$string['trimmodecenter'] = 'मिरु निफ्राय ट्रिम हांखो';
$string['trimmodeleft'] = 'आगसि निफ्राय ट्रिम हांखो';
$string['trimmoderight'] = 'आगदा निफ्राय ट्रिम हांखो';
$string['url'] = 'URL*';
$string['warningchapnochange'] = 'सेप्टारनि अनजिमा सोलायोब्ला, नोंथांनि गासै सेप्टार खालामनाय आरो दालाइ-सेप्टार खालामनाय सेटिंखौ डिफल्टआव लाबोफिननाय जागोन! जेरैखि जाया सालाय लांबाय था?';
$string['warningsubchapenable'] = 'सांग्रांथि! दालाइ-सेप्टार खालामनायखौ हाहोनाय खालामनायनि उनाव, डिफल्ट हानजा खालामनाया नुजागोन। सालाय लांबाय थानो लुबैयो नामा?';
$string['warningsubchapnochange'] = 'दालाइ-सेप्टारनि अनजिमा सोलायोब्ला, नोंथांनि गासै सेप्टार खालामनाय आरो दालाइ-सेप्टार खालामनाय सेटिंखौ डिफल्टआव लाबोफिननाय जागोन! जेरैखि जाया सालाय लांबाय था?';
$string['weeks'] = 'हाबथा';
$string['window'] = 'उइन्ड\'';
$string['wrongnumber'] = 'सेप्टारनि अनजिमाया मोनसे गेबें अनजिमा (अनजिमाल\') जाथार नांगोन आरो 1 निख्रुइ गेदेरसिन जाथार नांगोन, दालाइ-सेप्टारनि अनजिमा निख्रुइ खमसिन आरो नुथाव हाबथानि अनजिमा निख्रुइ खमसिन जाथार नांगोन ! ';
$string['wrongsubchapnumber'] = 'दालाइ-सेप्टारनि अनजिमाया मोनसे गेबें अनजिमा (अनजिमाल\') जाथार नांगोन, सेप्टारनि अनजिमा निख्रुइ गेदेरसिन आरो नुथाव आयदा/हाबथानि अनजिमा निख्रुइ खमसिन जाथार नांगोन ! ';
