<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_overview_campus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'सोलोंथायारि बोसोर (केलेन्दार बोसोरखौ बोखावयाखै)';
$string['all'] = 'गासै';
$string['appearancesettingheading'] = 'नुजाथिनाय';
$string['blocktitle'] = '';
$string['blocktitle_desc'] = '';
$string['category'] = 'थाखो';
$string['categorycoursefilter'] = 'थाखो फिल्टार मावथि खालाम';
$string['categorycoursefilter_desc'] = 'थाखो मथे फराफारिखौ फिल्टार खालामनो बाहायग्राखौ गनायथि हो';
$string['categorycoursefilterdisplayname'] = 'थाखो फिल्टारनि थाखाय मुंखौ दिन्थिफुं';
$string['categorycoursefilterdisplayname_desc'] = 'बे दिन्थिफुंनाय मुंखौ गोजौनि थाखो फिल्टाराव दिन्थिनाय जायो<br /><em>थाखो फिल्टारखौ मावथि खालामनाय समाव बे सेटिंखौल\' प्रसेस खालामनाय जायो।</em>';
$string['categorycoursefiltersettingheading'] = '';
$string['coursenewsdefault'] = '';
$string['coursenewsdefault_desc'] = '';
$string['coursenewsheading'] = '';
$string['course_overview_campus:addinstance'] = 'गोदान फराफारि नुथाय केम्पास ब्लक दाजाबदेर';
$string['course_overview_campus:myaddinstance'] = 'आंनि मडुल बिलाइजों गोदान फराफारि नुथाय केम्पास ब्लक दाजाबदेर';
$string['defaultterm'] = 'डिफल्ट आइटेमखौ बाहाय';
$string['defaultterm_desc'] = 'बाहायग्राया टार्म फिल्टार खालामनायनि थाखाय आगोलाव मोनसे टार्म सायखआखैब्ला, बिनि थाखाय मोनसे टार्म बासिखनाय जागोन। गिबि बासिखनाया दानि टार्म जागोन। बाहायग्राखौ दानि टार्मनि जायखि जाया फराफारिआव मुंथिसनाब्ला, गोदानथार आवगयनि टार्मखौ बासिखनाय जागोन।';
$string['enablecoursenews'] = '';
$string['enablecoursenews_desc'] = '';
$string['firstrowcoursename'] = '';
$string['firstrowcoursename_desc'] = '';
$string['hiddencourses'] = 'दोनखोमानाय फराफारि';
$string['hidecourse'] = 'फराफारिखौ दोनखोमा';
$string['hidenews'] = 'फराफारि रादाबखौ दोनखोमा';
$string['listentriessettingheading'] = '';
$string['managehiddencourses'] = 'दोनखोमानाय फराफारिखौ मेनेज खालाम';
$string['mergehomonymouscategories'] = '';
$string['mergehomonymouscategories_desc'] = '';
$string['mergehomonymouscategoriessettingheading'] = '';
$string['nocourses'] = 'दासान्दि नोंथाङा जेबो फराफारिआवनो मुंथिसनाखै';
$string['noteacher'] = '';
$string['noteachertext'] = '';
$string['noteachertext_desc'] = '';
$string['ordersettingheading'] = '';
$string['other'] = 'गुबुन';
$string['pluginname'] = 'केम्पासाव फराफारि नुथाय';
$string['prioritizemyteachedcourses'] = '';
$string['prioritizemyteachedcourses_desc'] = '';
$string['secondrowshowcategoryname'] = '';
$string['secondrowshowcategoryname_desc'] = '';
$string['secondrowshowshortname'] = '';
$string['secondrowshowshortname_desc'] = '';
$string['secondrowshowteachername'] = '';
$string['secondrowshowteachername_desc'] = '';
$string['secondrowshowtermname'] = '';
$string['secondrowshowtermname_desc'] = '';
$string['semester_desc'] = 'सेमेस्टार (केलेन्दार बोसोरखौ मोननै टार्माव बोखावनाय जायो)';
$string['showcourse'] = 'फराफारिखौ दिन्थि';
$string['shownews'] = 'फराफारि रादाबखौ दिन्थि';
$string['skipcoursenews'] = '';
$string['skipcoursenews_desc'] = '';
$string['stopmanaginghiddencourses'] = 'दोनखोमनाय फराफारि मेनेज खालामनायखौ बन्द खालाम';
$string['submitfilter'] = 'आंनि फराफारिखौ फिल्टार खालाम!';
$string['teachercoursefilter'] = 'फोरोंगिरि फिल्टारखौ मावथि खालाम';
$string['teachercoursefilter_desc'] = 'फोरोंगिरि मथे फराफारिखौ फिल्टार खालामनो बाहायग्राखौ गनायथि हो';
$string['teachercoursefilterdisplayname'] = 'फोरोंगिरि फिल्टारनि थाखाय मुंखौ दिन्थिफुं';
$string['teachercoursefilterdisplayname_desc'] = 'बे दिन्थिफुंनाय मुंखौ गोजौनि फोरोंगिरि फिल्टाराव दिन्थिनाय जायो<br /><em>फोरोंगिरि फिल्टारखौ मावथि खालामनाय समाव बे सेटिंखौल\' प्रसेस खालामनाय जायो।</em>';
$string['teachercoursefiltersettingheading'] = '';
$string['teacherroles'] = '';
$string['teacherroles_desc'] = '';
$string['teacherrolessettingheading'] = '';
$string['term'] = 'टार्म';
$string['term1'] = 'टार्म 1';
$string['term1name'] = 'टार्म 1 मुं';
$string['term1name_desc'] = 'टार्म 1 नि थाखाय बेखेवथि मुं, अननानै बेखौ नोंथांनि केम्पास सोदोब बिहुं मथे फिन मुं हो<br /><em>बे सेटिंखौ टार्म म\'ड "सेमेन्टार", "टार्सियाल" आरो "ट्रिमेस्टार" नि थाखाय प्रसेस खालामनाय जायो</em>';
$string['term1startday'] = 'टार्म 1 जागायनाय सान';
$string['term1startday_desc'] = 'टार्म 1 जागायनाय समाव सान आरो दान';
$string['term2'] = 'टार्म 2';
$string['term2name'] = 'टार्म 2 मुं';
$string['term2name_desc'] = 'टार्म 2 नि थाखाय बेखेवथि मुं, अननानै बेखौ नोंथांनि केम्पास सोदोब बिहुं मथे फिन मुं हो<br /><em>बे सेटिंखौ टार्म म\'ड "सेमेन्टार", "टार्सियाल" आरो "ट्रिमेस्टार" नि थाखाय प्रसेस खालामनाय जायो</em>';
$string['term2startday'] = 'टार्म 2 जागायनाय सान';
$string['term2startday_desc'] = 'टार्म 2 जागायनाय समाव सान आरो दान<br /><em>बे सेटिंखौ टार्म म\'ड "सेमेस्टार", "टार्सियाल" आरो "ट्रिमेस्टार" नि थाखाय प्रसेस खालामनाय जायो</em>';
$string['term3'] = 'टार्म 3';
$string['term3name'] = 'टार्म 3 मुं';
$string['term3name_desc'] = 'टार्म 3 नि थाखाय बेखेवथि मुं, अननानै बेखौ नोंथांनि केम्पास सोदोब बिहुं मथे फिन मुं हो<br /><em>बे सेटिंखौ टार्म म\'ड "सेमेन्टार", "टार्सियाल" आरो "ट्रिमेस्टार" नि थाखाय प्रसेस खालामनाय जायो</em>';
$string['term3startday'] = 'टार्म 3 जागायनाय सान';
$string['term3startday_desc'] = 'टार्म 3 जागायनाय समाव सान आरो दान<br /><em>बे सेटिंखौ टार्म म\'ड "टार्सियाल" आरो "ट्रिमेस्टार" नि थाखाय प्रसेस खालामनाय जायो</em>';
$string['term4'] = 'टार्म 4';
$string['term4name'] = 'टार्म 4 मुं';
$string['term4name_desc'] = 'टार्म 4 नि थाखाय बेखेवथि मुं, अननानै बेखौ नोंथांनि केम्पास सोदोब बिहुं मथे फिन मुं हो<br /><em>बे सेटिंखौ टार्म म\'ड "सेमेन्टार", "टार्सियाल" आरो "ट्रिमेस्टार" नि थाखाय प्रसेस खालामनाय जायो</em>';
$string['term4startday'] = 'टार्म 4 जागायनाय सान';
$string['term4startday_desc'] = 'टार्म 4 जागायनाय समाव सान आरो दान<br /><em>बे सेटिंखौ टार्म म\'ड "टार्सियाल" आरो "ट्रिमेस्टार" नि थाखाय प्रसेस खालामनाय जायो</em>';
$string['termbehavioursettingheading'] = '';
$string['termcoursefilter'] = 'टार्म फिल्टारखौ मावथि खालाम';
$string['termcoursefilter_desc'] = 'टार्म मथे फराफारिखौ फिल्टार खालामनो बाहायग्राखौ गनायथि हो';
$string['termcoursefilterdisplayname'] = 'टार्म फिल्टारनि थाखाय मुंखौ दिन्थिफुं';
$string['termcoursefilterdisplayname_desc'] = 'बे दिन्थिफुंनाय मुंखौ गोजौनि टार्म फिल्टाराव दिन्थिनाय जायो<br /><em>टार्म फिल्टारखौ मावथि खालामनाय समाव बे सेटिंखौल\' प्रसेस खालामनाय जायो।</em>';
$string['termcoursefiltersettingheading'] = '';
$string['termmode'] = 'टार्म म\'ड';
$string['termmode_desc'] = 'टार्म म\'डखौ टार्म फिल्टारनि थाखाय फज';
$string['termnamesettingheading'] = '';
$string['termsettingerror'] = 'बाइजोमहर दाजानाय टार्म अक्ट\'आ जेबो ओंथि होआ। अननानै टार्म 1 नि उनाव टार्म 2 आ जागायो होननानै रोखा खालाम आरो फारियै बेबाइदिनो। बेखौ थि खालाागौमानि टार्म फिल्टारा बाहायग्रानो मोननो हाथाव जानाय नङा।';
$string['termsettingheading'] = 'टार्मनि ओंथि';
$string['termyearpos'] = '';
$string['termyearpos_desc'] = '';
$string['termyearposprefixnospace_desc'] = '';
$string['termyearposprefixspace_desc'] = '';
$string['termyearpossuffixnospace_desc'] = '';
$string['termyearpossuffixspace_desc'] = '';
$string['termyearseparation'] = '';
$string['termyearseparation_desc'] = '';
$string['termyearseparationhyphen_desc'] = '';
$string['termyearseparationnosecondyear_desc'] = '';
$string['termyearseparationslash_desc'] = '';
$string['termyearseparationunderscore_desc'] = '';
$string['tertial_desc'] = 'टार्सियाल (केलेन्दार बोसोरखौ मोनथाम बाहागोआव राननाय जायो)';
$string['timelesscourses'] = '';
$string['timelesscourses_desc'] = '';
$string['timelesscoursesname'] = '';
$string['timelesscoursesname_desc'] = '';
$string['timelesscoursessettingheading'] = '';
$string['timelesscoursesthreshold'] = '';
$string['timelesscoursesthreshold_desc'] = '';
$string['trimester_desc'] = 'ट्रिमेस्टार (केलेन्दार बोसोरखौ मोनब्रै बाहागोआव राननाय जायो)';
$string['youhave'] = 'नोंथांहा दं';
