<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_tree_list', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_tree_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course_tree_list:addinstance'] = 'मोनसे गोदान फराफारि ट्रि ब्लक दाजाबदेर';
$string['course_tree_list:myaddinstance'] = 'आंनि मडुल बिलाइजों मोनसे गोदान फराफारि ट्रि ब्लक दाजाबदेर';
$string['descweeksafter'] = 'थाखोफारिआव थाखो थायोब्ला, थाखोनि उनाव डिफल्टआव बेसेबां हाबथा थाखोफारिआ खेवयो।';
$string['descweeksbefore'] = 'थाखोफारिआव थाखो थायोब्ला, थाखोनि सिगां डिफल्टआव बेसेबां हाबथा थाखोफारिआ खेवयो।';
$string['plugindisplayname'] = 'फराफारिनि लिस्ट';
$string['pluginname'] = 'फराफारि ट्रिनि लिस्ट';
$string['pluginname_help'] = 'फराफारि ट्रिनि लिस्ट';
$string['pluginname_link'] = 'ब्लक/फराफारि ट्रिनि लिस्ट';
$string['pluginnamesummary'] = 'हायार्कि हरखाब बायथाव मेनुआव बाहायग्रा मुंथिसननाय फराफारिखौल\' दिन्थिफुं';
$string['weeksafter'] = 'उनाव हाबथा';
$string['weeksbefore'] = 'सिगाङाव हाबथा';
