<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dictionary', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_dictionary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activated'] = 'गाहायनि सोदोब बिहुंखौ मावथि खालामनाय जायो:';
$string['add'] = 'सोदोब बिहुं दाजाबदेर';
$string['dictionary'] = 'सोदोब बिहुं';
$string['dictionary:addinstance'] = 'गोदान पप-आप सोदोब बिहुं ब्लक दाजाबदेर';
$string['dictionaryinstructions'] = 'मोनफ्रोम फोथारनि थाखाय मोनसे URL हो। नागिरनाय सोदोबआ जोबथा नङाब्ला, खावलायनाय समाव सोदोबखौ URL आव दोननो नोंथाङा बांद्राय परम "#WORD#" खौ बाहायनो हायो।<br><i>जेरै: http://www.larousse.fr/#WORD#/other_params</i>';
$string['dictionaryname'] = 'सोदोब बिहुंनि मुं';
$string['dictionaryurl'] = 'सोदोब बिहुं URL';
$string['documentation'] = 'बाहायग्रा गाइड';
$string['edit'] = 'सोदोब बिहुं सोलाय';
$string['instructions'] = 'सोदोब बिहुं बाहायनो थाखाय दिन्थिफुंनाय फरानि सिङाव थानाय मोनसे सोदोबखौ खेबनै-क्लिक खालाम';
$string['modify'] = 'सोदोब बिहुं सोलाय:';
$string['nodictionary'] = 'जेबो सोदोब बिहुं सायखआखै';
$string['pluginname'] = 'पप-आप सोदोब बिहुं';
$string['popup'] = 'गोदान ब्राउजार टेबनि सोलायै पप-आपखौ पप-आपआव खेवनो जर हो';
$string['select'] = 'मोनसे सोदोब बिहुं सायख';
$string['selecteddictionary'] = 'सायखखानाय सोदोब बिहुं:';
$string['submit'] = 'गथाय';
$string['unknown_dictionary'] = 'मोनथिमोनै सोदोब बिहुं';
