<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ejsapp_collab_session', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_ejsapp_collab_session
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptInvitation'] = 'हांख्रायनायखौ आजाव';
$string['backToCourse'] = 'फराफारिआव थांफिन';
$string['block_title'] = 'EJSApp हेफाजाब जथुम्मा';
$string['cantJoinSessionErr1'] = 'गोरोन्थि: नोंथाङा सिगाङावनो हेफाजाब जथुम्मायाव बाहागो लागासिनो दं। गोदान जथुम्मा सोरजिनायनि सिगां नोंथांनि मावथि हेफाजाब जथुम्माखौ बन्द खालाम।';
$string['cantJoinSessionErr2'] = 'गोरोन्थि: दासान्दि नोंथाङा जायखि जाया हेफाजाब जथुम्मायाव जेबो मावथि हांख्रायनाय गैया।';
$string['close1'] = 'लेबजों हेफाजाब जथुम्मा';
$string['close2'] = 'बन्द खालामबाय।';
$string['closeMasSessBut'] = 'आंनि मावथि जथुम्माखौ बन्द खालाम';
$string['closeStudSessBut'] = 'बे जथुम्माखौ नागार';
$string['collaborative_port'] = '';
$string['collaborative_port_description'] = '';
$string['createBut'] = 'हेफाजाब जथुम्मा सोरजि';
$string['default_options_config'] = '';
$string['goodbyeStudent'] = 'नोंथाङा हेफाजाब जथुम्माखौ नागारबाय';
$string['goToMasSessBut'] = 'आंनि मावथि जथुम्मायाव थां';
$string['goToStudSessBut'] = 'आंनि गासै मावथि हांख्रायनायखौ लिस्ट खालाम';
$string['invitationMsg1'] = 'नोंथांखौ गाहायनि लेबआव हांख्रायबाय:';
$string['invitationMsg2'] = 'नोंथांखौ हेफाजाब जथुम्मायाव हांख्रायबाय।';
$string['inviteParticipants'] = 'बाहागो लाग्राखौ हांख्राय';
$string['navBarCollaborativeSession'] = 'हेफाजाब जथुम्मा';
$string['navBarMasterUser'] = 'लेबखौ सायख गासिनो दं';
$string['navBarNonMasterUser'] = 'हांख्रायनायखौ आजावगासिनो दं';
$string['navBarShowParticipants'] = 'बाहागो लाग्राखौ सायख गासिनो दं';
$string['pageTitle'] = 'लेब हेफाजाब जथुम्मा';
$string['pluginname'] = 'EJSApp हेफाजाब जथुम्मा';
$string['sarlab_header'] = '';
$string['sarlab_header_config'] = '';
$string['selectColLab'] = 'गाहायनि मोनसे सिक्र\'नास हेफाजाब लेबखौ सायख:';
$string['selectInvitation'] = 'गाहायनि मोनसे हांख्रायनायखौ सायख:';
$string['selectLabBut'] = 'बे लेब\'रेटरिखौ सायख';
$string['start_collaborative_session:view'] = 'हेफाजाब जथुम्मानि थाखाय ब्लकखौ नाय';
$string['use_sarlab'] = '';
$string['using_sarlab'] = '';
$string['using_sarlab_help'] = '';
