<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_internships', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_internships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button_connect'] = 'फोनांजाब खालाम';
$string['button_search'] = 'नागिर';
$string['checkbox_agree'] = 'फोनांजाबआव क्लिक खालामनानै, आं<a href="{$a->url}/privacy" target="_blank">Privacy Policy</a> and <a href="{$a->url}/terms" target="_blank"> Internships.com &amp; </a>नि रादायखौ आजावो।';
$string['checkbox_agree_error'] = 'नोंथाङा सुबिधानि रादाय आरो गुमुरथि पलिसिखौ आजाव थारनांगोन।';
$string['checkbox_getupdate'] = 'इन्टार्नसिप लिस्टिं आरो गोबांआव आपडेट ला';
$string['companies'] = 'कम्पानि';
$string['conectivity_error'] = 'जों Internships.com वेब सुबिधाजों फोनांजाब खालामनो हायाखै। अननानै नोंथांनि बाइजोमहर सेटिं आरो सरासनस्रा नेटवार्क फोनांजाबखौ आनजाद खालाम। थेवबो जेंना दंब्ला नोंथांनि खुंगिरिजों जगाजग खालाम।';
$string['email'] = 'इ-मेइल';
$string['error_connect1'] = 'आह! माबा गोरोन्थि जाबाय।';
$string['error_connect2'] = 'जों बे जेंनाखौ सुस्रांनो खामानि मावगासिनो दं। अननानै थाब फिन नाजा।';
$string['error_connect3'] = 'नोंथाङा बे गोरोन्थि खौरां नायलांबाय थायोब्ला, अननानै <a target=\'_blank\' href=\'http://www.internships.com/help\'>जोंजों जगाजग खालाम</a>।';
$string['error_setting_not_save'] = 'बाइजोमहर दायागौमानि ब्लकखौ बाहायनो हाया। बाइजोमहर दानो बेयाव क्लिक खालाम।';
$string['firstname'] = 'गिबि मुं';
$string['first_question'] = 'नोंथाङा मा नागिर गासिनो दं?';
$string['first_question_default'] = 'मार्केटिं, डिजाइन...';
$string['instructional1'] = 'नोंथांनि नागिरनाय फिथाइआ आगानसे गोजानाव दं!';
$string['instructional1b'] = 'नोंथांनि फिथाइखौ मोननो Internships.com जों खेबसे फोनांजाब खालाम।';
$string['instructional2'] = 'जब, इन्टार्नसिप आरो केरियार टुल्‌सखौ हाबहोनो Internships.com जों फोनांजाब खालाम।';
$string['internships:addblock'] = 'ब्लक इन्टार्नसिपखौ दाजाबदेर';
$string['internships:connect'] = 'इन्टार्नसिपजों फोनांजाब खालाम।';
$string['internships_from'] = 'निफ्राय इन्टार्नसिप';
$string['internships_url'] = 'इन्टार्नसिप URL';
$string['internships_url_desc'] = '';
$string['invalidurl'] = 'बाहायजायै खान्थि URL थिखानाय!';
$string['lastname'] = 'जोबथा मुं';
$string['pluginname'] = 'इन्टार्नसिप';
$string['runtime_error'] = 'रानटाइम गोरोन्थि!';
$string['search_error'] = 'नागिरनो थाखाय मोनसे जायगा एबा खमैबो 2 हांखोनि गाहाय सोदोब हाबहोथार नांगोन।';
$string['second_question'] = 'बबेयाव?';
$string['second_question_default'] = 'नोगोर, राइजो, जिप क\'ड';
$string['subtitle_block'] = 'नोंथांनि इन्टार्नसिपखौ दानो नागिरना दिहुन!';
$string['webservice_api_url'] = 'वेब सुबिधा URL';
$string['webservice_api_url_desc'] = '';
$string['webservice_key'] = 'साबि';
$string['webservice_key_desc'] = 'लिरसुंथाइ: बायग्रा साबिआ केस बदगोनां।';
$string['webservice_secret'] = 'गुमुरथि';
$string['webservice_secret_desc'] = 'लिरसुंथाइ: बायग्रा गुमुरथिआ केस बदगोनां।';
