<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mediawiki_search', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mediawiki_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockaddress'] = 'उइकि थं';
$string['blockaddress_help'] = 'उइकिनि थंआ: http://www.mywiki.org/index.php बादि जानांगौ';
$string['blocklogo'] = 'उइकि ल\'ग\'';
$string['blocklogo_help'] = 'ल\'ग\' मुसुखा फाइलनि जायगा।';
$string['blocksettings'] = 'सेटिं';
$string['blocktitle'] = 'ब्लक बिमुं';
$string['blocktitle_help'] = 'ब्लकनि बे बिदिन्थिनि थाखाय बिमुं। ब्लक हेडाराव नुजायो।';
$string['go'] = 'थां';
$string['mediawiki_search:addinstance'] = 'गोदान मेडिया-उइकि नागिरनाय ब्लक दाजाबदेर';
$string['mediawiki_search:myaddinstance'] = 'गोदान मेडिया-उइकि नागिरनाय ब्लक दाजाबदेर';
$string['pluginname'] = 'मेडिया-उइकि नागिरनाय';
$string['search'] = 'नागिर';
$string['showlogo'] = 'मोनसे ल\'ग\' दिन्थिफुं?';
$string['showtitle'] = 'बिमुं दिन्थि';
$string['showtitle_help'] = 'ब्लकनि हेडारखौ दोनखोमानो बिमुंखौ लोरबां खालाम। ल\'ग\'खौ नांगौ जायोब्लाल\' खामानिआव नांथाव।';
