<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_moodletxt', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_moodletxt
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontactsuccessful'] = 'जगाजगखौ जाफुंसारै दाजाबदेरबाय';
$string['addressbookupdated'] = 'थं बिजाबखौ जाफुंसारै आपडेट खालामबाय';
$string['addressfragnodest'] = 'जेरावबो गैया-जगाजगखौ खोमोर';
$string['addresslblmove'] = 'जगाजगखौ बे बिजाबाव लां:';
$string['addresstitle'] = 'नि थाखाय थं बिजाब';
$string['adminaccountadded'] = 'एकाउन्टखौ जाफुंसारै दाजाबदेरबाय।';
$string['adminaccountbutupdateall'] = 'गासै एकाउन्टनि थाखाय क्रेडिट फोरमायथिहोग्राखौ आपडेट खालाम';
$string['adminaccountconfirmupdate'] = 'moodletxt आ दा ConnectTxt सार्भारजों फोनांजाबगोन आरो आपडेट खालामनाय डाटानि थाखाय मोनफा रेजिस्टार खालामनाय एकाउन्टखौ पल खालामगोन। नोंथांहा moodletxt आव रेजिस्टार खालामनाय गोबां अनजिमानि ConnectTxt दंब्ला, बेयो गोबाव सम लानो हागौ। सालाय लांबाय थानो लुबैयो नामा?';
$string['adminaccountfragloading'] = 'एकाउन्टखौ आपडेट खालाम गासिनो दं...';
$string['adminaccountfragneverupdated'] = 'माब्लाबाबो आपडेट खालामाखै';
$string['adminaccountintropara1'] = 'बे बिलाइआ सिस्टेम सिङाव रेजिस्टार खालामनाय गासै ConnectTxt एकाउन्टनि गुवारैखौ दिन्थिफुंगोन। होनाय एकाउन्टाव इनबाउन्ड/आउटबाउन्ड एकसेसखौ हाहोनाय खालामनो एबा लोरबां खालामनो, गाहायनि फारिलाइआव थानाय एकाउन्टनि हाबहोनायखौ नागिरना दिहुन आरो थि आइकनाव क्लिक खालाम। गोनांथि मथे बेयो एकसेसखौ टग्गल खालामगोन।';
$string['adminaccountintropara2'] = '"Update Credit Info" बुथामखौ क्लिक खालामनानै ConnectTxt सार्भारजों लिस्ट खालामनाय एकाउन्टनि थाखाय क्रेडिट फोरमायथिहोग्राखौ सिनक्र\'नाइज खालामगोन। नाइनो गोनांदि बे टास्कआ गेजेर गेजेर मडुल सिस्टेमजों जोथोन लाजायो आरो सरासनस्रायै बेबायदि खालामनो गोनांथि जाया।';
$string['adminaccountinvoicedaccount'] = 'इनभइस खालामनाय एकाउन्ट';
$string['adminaccountprocessedfrag'] = 'प्रसेस खालामबाय';
$string['adminaccountupdatefailed'] = 'आपडेट गोरोन्थि';
$string['adminaccountupdatesuccess'] = 'आपडेट खालामनाय OK';
$string['adminbutaddaccount'] = 'एकाउन्ट दाजाबदेर';
$string['adminbutaddfolder'] = 'फल्डार दाजाबदेर';
$string['adminbutadduserfilter'] = 'फिल्टार दाजाबदेर';
$string['adminbutdelfolder'] = 'फल्डार खोमोर';
$string['adminbutdeluserfilter'] = 'फिल्टार बोखार';
$string['adminbutremovefilterusers'] = 'सायखखानाय बाहायग्राखौ फिल्टार निफ्राय बोखार';
$string['adminbutsavefilterusers'] = 'फिल्टारखौ थिना दोन';
$string['adminbutupdatepass'] = 'एकाउन्टखौ आपडेट खालाम';
$string['adminbutupdatesettings'] = 'सेटिंखौ आपडेट खालाम';
$string['admindescdefaultname'] = 'डिफल्ट मुं moodletxt आ खौरां मोनग्राखौ रानना होनांगौ जायखौ सिनायनो हाया।';
$string['admindescdefaultprefix'] = 'नोंथांनि हादोतनि सिङाव फन नाम्बारनि थाखाय हादरगेजेरारि प्रिफिक्स।';
$string['admindescdefnatprefix'] = 'नोंथांनि हादोतनि सिङाव फन नाम्बारनि थाखाय डिफल्ट प्रिफिक्स।';
$string['admindescdisablewarn'] = 'SSL फोनांजाबखौ हाहोनाय खालामाब्ला moodletxt आ सांग्रांथि दिन्थिफुंनांगौ नामा?';
$string['admindesceventaccount'] = 'मडुल सिस्टेम जाथायनि फिननायाव दिहुनजानाय खौरांखौ दैथाय हरनाय सोमाव मबे ConnectTxt एकाउन्टखौ बाहायनो। बेखौ खामानि मावहोनो थाखाय moodletxt+ खौरां हरनाय प्लागिनखौ नांगौ जायो।';
$string['admindescjqueryinclude'] = 'गोनांथि जानाय समाव jQuery जाभास्क्रिप्ट फ्रेमवार्कखौ moodletxt जों ल\'ड खालामनाय जागोन नामा बेखौ दबथायो। नोंथाङा jQuery बिजाब बाख्रिखौ सिगाङावनो नोंथांनि मडुल थिमनि बाहागो महरै सोफादेरबायब्ला, नोंथाङा बे सोफादेरनायखौ लोरबां खालाम थारनांगोन।';
$string['admindescjqueryuiinclude'] = 'गोनांथि जानाय समाव jQuery बाहायग्रा इन्टारफेस फेहेरनायखौ moodletxt जों ल\'ड खालामनाय जागोन नामा बेखौ दबथायो। नोंथाङा jQuery UI खौ सिगाङावनो नोंथांनि मडुल थिमनि बाहागो महरै सोफादेरबायब्ला, नोंथाङा बे सोफादेरनायखौ लोरबां खालाम थारनांगोन।';
$string['admindescmiscsettings'] = 'आपडेट मिथिसारहोनाय, इन्टारफेस टुइक बाइदि बाइदि जायखि जाया गुबुन हेडिंजों गोरोबै गोबां सिस्टेम सेटिं दं।';
$string['admindescphonesource'] = 'मबे मडुलनि प्रफाइल फोथार moodletxt खौ अनजिमा फुंखा महरै बाहायनांगौ।';
$string['admindescprotocol'] = 'ConnectTxt जों फोनांजाब खालामनो थाखाय मबे प्र\'ट\'कल moodletxt खौ बाहायनांगौ। SSL गैयाब्ला HTTP खौल\' बाहाय।';
$string['admindescproxyaddress'] = 'नोंथांनि प्रक्सि सार्भारनि थं';
$string['admindescproxypassword'] = 'पासवार्ड moodletxt आ नोंथांनि प्रक्सि सार्भारजों फोनांजाब खालामनो बाहायनांगौ (गोनांथि जायोब्ला)।';
$string['admindescproxyport'] = 'पर्ट जेराव नोंथांनि प्रक्सि सार्भारा खोनासङो';
$string['admindescproxysettings'] = 'नोंथाङा moodletxt खौ प्रक्सि सार्भारनि गेजेरजों फोनांजाब खालामनो लुबैयोब्ला, बेयाव बेनि गुवारैखौ हाबहो। नायनो गोनांदि moodletxt आ दासान्दि BASIC थारफोरमान एबा थारफोरमान गैयै-नि हेफाजाबजों प्रक्सि सार्भारखौ हेफाजाब होयो।';
$string['admindescproxyusername'] = 'बाहायग्रामुं moodletxt आ नोंथांनि प्रक्सि सार्भारजों फोनांजाब खालामनांगौ (गोनांथि जायोब्ला)।';
$string['admindescrecipsettings'] = 'बेफोर सेटिंआ बबेयाव/माबोरै moodletxt फुंखा मोनग्रा फन नाम्बारखौ सोलायो, बेजों लोगोसे मोनग्रा डाटाखौ माबोरै हेन्डेल खालामो बेखौबो सोलायो।';
$string['admindescrssexpire'] = 'फोसावखांनायनि उनाव गोदान RSS आपडेटखौ एडमिन बिलाइआव बेसे गोबाव दिन्थिफुंनांगौ।';
$string['admindescrssupdate'] = 'moodletxt आ गोदान आपडेटखौ moodletxt RSS फिडआव माब्ला माब्ला आनजाद खालाम नांगौ।';
$string['admindescsendreceive'] = 'ब्लकनि सिङावनो खौरां दैथाय हरनाय आरो मोननायखौ दबथायनो आरो आपडेट/इनबाउन्ड खौरांखौ माबोरै मोननो हायो दबथायनो बेफोर सेटिंखौ बाहायनाय जायो।';
$string['admindescsetautoinbound'] = 'बाहायग्रानि इनबक्स बिलाइखौ खेवनाय समाव moodletxt आ इनबाउन्ड खौरांखौ लाबोनो फोनांजाब खालाम नांगौ नामा?';
$string['admindescsetautoupdate'] = 'खौरांनि गुवारै बिलाइखौ खेवनाय समाव moodletxt आ थाथाइ आपडेटखौ लाबोनो फोनांजाब खालाम नांगौ नामा?';
$string['admindescsetxmlpass'] = 'XML पुसनि गेजेरजों नोंथांनो खौरां/थाथाइ आपडेटखौ दैथाय हरनाय समाव पासवार्ड ConnectTxt खौ बाहाय नांगौ। बेयो नोंथांनि ConnectTxt पासवार्ड नङा।';
$string['admindescsetxmluser'] = 'XML पुसनि गेजेरजों नोंथांनो खौरां/थाथाइ आपडेटखौ दैथाय हरनाय समाव बाहायग्रामुं ConnectTxt खौ बाहाय नांगौ। बेयो नोंथांनि ConnectTxt बाहायग्रामुं नङा।';
$string['admindescshowinbound'] = 'फुंखा फन नाम्बार/फरायसा मुंखौ इनबाउन्ड खौरांजों लोगोसे इनबक्स बिलाइआव दिन्थिफुंनांगौ नामा बेखौ दबथायो। नोंथाङा moodletxt खौ थाखो-खथा थासारिआव बाहायगासिनो दंब्ला, नोंथाङा इनबाउन्ड फुंखाखौ बाहायनो लुबैनो हागौ जाहाते दिन्थिफुंनाय खौरांआ मुंगैयै जायो। नायनो गोनांदि moodletxt 3.0 बादि, बेयो साफा-साफा बाहायग्राजों नेवसिजानो हागौ, बेखायनो नोंथांनि सायखनाया बेयाव डिफल्ट सेटिं जागोन।';
$string['adminerrorpara1'] = 'फरा खौरां दैथाय हरनो नाजानाय समाव गाहायनि गोरोन्थि जादोंमोन:';
$string['adminerrorpara2'] = 'अननानै उनाव नाजा। जेंना दंब्ला, अननानै सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['adminheaderaccess'] = 'बाहायग्रा हाबनाय';
$string['adminheaderaccounts'] = 'ConnectTxt एकाउन्ट';
$string['adminheaderaccountslist'] = 'ConnectTxt एकाउन्ट लिस्ट';
$string['adminheaderinfo'] = 'खामानिआव नांथाव फोरमायथिहोग्रा';
$string['adminheaderlinks'] = 'एकाउन्ट आरो फिल्टार सेटिं';
$string['adminheadermiscsettings'] = 'बाइदि रोखोमनि सेटिं';
$string['adminheaderproxysettings'] = 'प्रक्सि सार्भार';
$string['adminheaderrecipsettings'] = 'मोनग्रा सेटिं';
$string['adminheaderrssupdate'] = 'गोदान moodletxt रादाब';
$string['adminheadersendreceive'] = 'सेटिंखौ दैथाय हर/ला';
$string['adminheadersslfailed'] = 'सांग्रांथि: रैखाथि फोनांजाब गायसननो हायाखै';
$string['adminheadersslwarning'] = 'सांग्रांथि: रैखाथि दैथायनायखौ हाहोनाय खालामाखै';
$string['adminheading'] = 'एडमिन उफ्राखौ सोलाय';
$string['admininfocontactemail'] = 'इ-मेइल:';
$string['admininfocontactfax'] = 'फेक्स:';
$string['admininfocontacttel'] = 'टेलिफन:';
$string['admininfocontactweb'] = 'bbconnecttxt.com आव थां';
$string['admininfoheader1'] = 'थाथाइ फोरमायथिहोग्राखौ गावनो गाव महरै आपडेट खालाम गासिनो दं';
$string['admininfoheader2'] = 'ConnectTxt जगाजग फोरमायथिहोग्रा';
$string['admininfopara1'] = 'नोंथांनि मडुल सिस्टेमा 443 (HTTPS) आव नोंथांनि फसंथाननि बाइजो निफ्राय हाबफैनाय फोनांजाबखौ आजावनो हायोब्ला, माखासे गुदि फोनांजाब फोरमायथिहोग्राजों ConnectTxt खौ होनानै नोंथाङा थाथाइ आपडेट आरो इनबाउन्ड खौरांखौ गावनो गाव महरै नोंथांनि moodletxt इनष्टलेसनाव दैथाय हरनो हायो। बेयो नोंथांनो हरखाब आप-टु-डेट (गोदान) फोरमायथिहोग्रा होगोन, नोंथाङा बेखौ मेनुयेलि लाबोनो गोनांथि जाया।';
$string['admininfopara2'] = 'XML पुस सुबिधाखौ बाहायनोब्ला, फोनांजाब खालामनाय समाव बाहायनो ConnectTxt सिस्टेमनि थाखाय बाहायग्रामुं आरो पासवार्ड सोरजिनांगोन। बेफोर गुवारैखौ दोनथुमनो बिलाइनि गोजौ आगदाथिंनि फर्मखौ बाहाय, बेनि उनाव गाहायाव दिन्थिनाय बाहायग्रामुं, पासवार्ड आरो थंजों लोगोसे ConnectTxt हेफाजाबजों जगाजग खालाम। बेखौ मावखांनायनि उनाव सिस्टेम सेटिंआव गावनो गाव लाबोनायखौ लोरबां खालामनो हायो - आरोबाव, गोजौ आगदानि फर्मखौ बाहाय।';
$string['admininfopara3'] = 'नोंथांनि सिस्टेमा SSL फोनांजाबखौ पर्ट 443 आव आजावनो हाया, नाथाय स्टेण्डार्ड HTTP फोनांजाबखौ पर्ट 80 आव आजावनो हायो, थेवबो नोंथाङा XML पुसखौ बाहायनो हायो। गाहायाव दिन्थिनाय सोलायथाव थंखौ बाहाय।';
$string['admininfopara4'] = 'नोंथांनि मडुल सिस्टेमा फोनांजाबनि बाइजोआव हाबफैनायखौ आजावनो हाया, फारिलाइ खालामनाय टास्क (जायखौ "cron jobs" मुङैबो मोनथियो) खौ सालायनो हायो, गाहायाव दिन्थिनाय फाइलखौ फजनानै सम सम सालायनो हायो, हरखाब मोननो हाथाव खालामनो थाखाय नोंथाङा नोंथांनि थाथाइ फोरमायथिहोग्रा आप-टु-डेट (गोदान) खालामनो हायो।';
$string['admininfopara5'] = 'नोंथांहा ConnectTxt सिस्टेमनि सोमोन्दै माबा सोंलु दंब्ला, एबा moodletxt सिस्टेमखौ बाहायनो माबा मदद नांगौब्ला, गाहायाव दिन्थिनाय जायखि जाया खान्थिनि गेजेरजों ConnectTxt हेफाजाब टिमजों जगाजग खालामनो हायो।';
$string['adminintroheader1'] = 'जेबो ConnectTxt एकाउन्ट मोनाखै';
$string['adminintroheader2'] = 'थाखानाय ConnectTxt एकाउन्टजों बाहायग्रा';
$string['adminintroheader3'] = 'थाखानाय ConnectTxt एकाउन्ट गैयाबालानो बाहायग्रा';
$string['adminintropara1'] = 'नोंथाङा बे खौरांखौ नायगासिनो दं मानोना नोंथाङा दासो moodletxt खौ इनष्टल खालामबाय। सालायनो थाखाय moodletxt नो खमैबो मोनसे bbconnecttxt.com एकाउन्टखौ moodletxt सिस्टेमाव रेजिस्टार खालामनांगौ जायो।';
$string['adminintropara2'] = 'थाखानाय ConnectTxt एकाउन्टजों बाहायग्राखौ गिबियाव moodletxt सिस्टेमखौ जाय एकाउन्टाव बाहायनो लुबैयो बेखौ हाहोनाय खालामबाय नामा रोखा खालाम नांगोन। नोंथाङा <a href="mailto:txttoolssupport@blackboard.com">txttoolssupport@blackboard.com</a>, एबा फन नाम्बार +44 (0) 113 234 2111 आव ConnectTxt जों जगाजग खालामनानै बेखौ मावनो हायो। मावथि खालामनाया इसे सम लानो हागौ।';
$string['adminintropara3'] = 'खेबसे नोंथांनि एकाउन्टखौ मावथि खालामोब्ला, अननानै गिबि एकाउन्टनि गुवारै हाबहो जायखौ नोंथाङा गाहायनि फर्माव moodletxt जों बाहायनो लुबैयो। बेयो नोंथांनि moodletxt इनष्टलेसनखौ मावथि खालामगोन आरो बेनि उनाव नोंथाङा सिस्टेमखौ बाहायनो हागोन।';
$string['adminintropara4'] = 'नोंथाङा ConnectTxt एकाउन्टखौ सिगाङावनो रेजिस्टार खालामाखैब्ला, नोंथाङा <a href="mailto:txttoolssales@blackboard.com">txttoolssales@blackboard.com</a>, एबा फन नाम्बार +44 (0) 113 234 2111 आव ConnectTxt जों जगाजग खालामनानै बेखौ मोननो हायो। <b>नोंथाङा moodletxt जों एकाउन्ट बाहायबाय थानायखौ गोसोखां, जाहाते नोंथांनि एकाउन्टखौ बेजों बाहायनो थाखाय मावथि खालामनो हायो।</b>';
$string['adminintropara5'] = 'नोंथाङा ConnectTxt एकाउन्टखौ खेबसे मोनब्ला, अननानै बेनि गुवारैखौ गाहायनि फर्माव हाबहो। बेयो moodletxt खौ मावथि खालामगोन, आरो नोंथाङा बे सिस्टेमखौ थाबैनो बाहायनो हागोन।';
$string['adminlabelaccdesc'] = 'एकाउन्ट बेखेवथि:';
$string['adminlabelaccinbox'] = 'डिफल्ट इनबक्स:';
$string['adminlabelaccpassword'] = 'एकाउन्ट पासवार्ड:';
$string['adminlabelaccpassword2'] = 'पासवार्डखौ रोखा खालाम:';
$string['adminlabelaccusername'] = 'एकाउन्ट बाहायग्रा:';
$string['adminlabeladdaccount'] = 'गोदान एकाउन्ट दाजाबदेर';
$string['adminlabelchangepass'] = 'पासवार्ड सोलाय:';
$string['adminlabelcoursename'] = 'फराफारिनि मुं:';
$string['adminlabelcreatenew'] = 'गोदान सोरजि';
$string['adminlabeldefaultname'] = 'डिफल्ट मोनग्रा मुं:';
$string['adminlabeldefaultprefix'] = 'डिफल्ट हादरगेजेरारि प्रिफिक्स:';
$string['adminlabeldefnatprefix'] = 'माहारियारि प्रिफिक्स:';
$string['adminlabeldisablewarn'] = 'SSL रैखाथि सांग्रांथिखौ दिन्थिफुं।';
$string['adminlabeleventaccount'] = 'जाथाय खौरां खालामनाय एकाउन्ट:';
$string['adminlabelexistingacc'] = 'ConnectTxt एकाउन्ट दं:';
$string['adminlabelexistingfilters'] = 'थाखानाय फिल्टार';
$string['adminlabelfilteracc'] = 'फिल्टार दाजाबदेरनो मोनसे एकाउन्ट सायख:';
$string['adminlabelfilteraddusers'] = 'फिल्टार खालामनो बाहायग्रा दाजाबदेर';
$string['adminlabelfilterkeyword'] = 'गाहाय सोदोब:';
$string['adminlabelfilterphone'] = 'फन नाम्बार:';
$string['adminlabelfilterskeyword'] = 'थाखानाय गाहाय सोदोब फिल्टार';
$string['adminlabelfiltersphone'] = 'थाखानाय फन नाम्बार फिल्टार';
$string['adminlabelfilterusersearch'] = 'बेयाव बाहायग्रामुं हाबहो...';
$string['adminlabelhideproxy'] = 'प्रक्सि सेटिंखौ दोनखोमा';
$string['adminlabeljqueryinclude'] = 'गाहाय jQuery पेकेजखौ सोफादेर';
$string['adminlabeljqueryuiinclude'] = 'jQuery UI खौ सोफादेर';
$string['adminlabelphonesource'] = 'निफ्राय फन नाम्बारखौ ला:';
$string['adminlabelprotocol'] = 'फोनांजाब प्र\'ट\'कल:';
$string['adminlabelproxyaddress'] = 'प्रक्सि थं:';
$string['adminlabelproxypassword'] = 'प्रक्सि पासवार्ड:';
$string['adminlabelproxyport'] = 'प्रक्सि पर्ट:';
$string['adminlabelproxyusername'] = 'प्रक्सि बाहायग्रा:';
$string['adminlabelrssexpire'] = 'नि उनाव RSS आइटेमा मेयार बारलाङो:';
$string['adminlabelrssupdate'] = 'RSS आपडेट थाद\'नाय:';
$string['adminlabelselectacc'] = 'मोनसे ConnectTxt एकाउन्ट सायख...';
$string['adminlabelsetautoinbound'] = 'इनबक्स बिलाइयाव गावनो गाव महरै इनबाउन्ड खौरांखौ ला';
$string['adminlabelsetautoupdate'] = '"खौरांखौ नाय" बिलाइयाव गावनो गाव महरै थाथाइ आपडेटखौ ला';
$string['adminlabelsetxmlpass'] = 'XML पुस पासवार्ड:';
$string['adminlabelsetxmluser'] = 'XML पुस बाहायग्रामुं:';
$string['adminlabelshowinbound'] = 'फुंखा मुं/अनजिमाखौ इनबक्स (डिफल्ट)आव दिन्थि';
$string['adminlinkaccounts'] = 'ConnectTxt एकाउन्ट';
$string['adminlinkfilters'] = 'इनबाउन्ड खौरां फिल्टार';
$string['adminnoaccount'] = 'दिन्थिफुंनो थाखाय जेबो एकाउन्ट मोनाखै';
$string['adminnoticefilterdeleted'] = 'सिस्टेम निफ्राय बोखारनाय फिल्टार';
$string['adminnoticefilterupdated'] = 'फिल्टारखौ जाफुंसारै आपडेट खालामबाय';
$string['adminselecteventsdisabled'] = 'लोरबां खालामबाय - जेबो मावथि एकाउन्ट सायखआखै।';
$string['adminselectphone1'] = 'फन 1';
$string['adminselectphone2'] = 'फन 2';
$string['adminselectprotocolhttp'] = 'HTTP - स्टेण्डार्ड आनइनक्राइप्टेड';
$string['adminselectprotocolssl'] = 'SSL - रैखाथि इनक्राइप्टेड';
$string['adminselectrssdaily'] = 'सानफ्रोमबो';
$string['adminselectrssexday'] = '24 घन्टानि उनाव';
$string['adminselectrssexmonth'] = '28 साननि उनाव';
$string['adminselectrssexweek'] = '7 साननि उनाव';
$string['adminselectrsshourly'] = 'घन्टानि उनाव घन्टा';
$string['adminselectrssmonthly'] = '28 साननि उनाव';
$string['adminselectrssweekly'] = 'हाबथानि उनाव हाबथा';
$string['adminsettingsupdated'] = 'सेटिंखौ जाफुंसारै आपडेट खालामबाय।';
$string['adminsslfailedpara1'] = 'गोरोबथावनि थाखाय नोंथांनि सिस्टेमखौ आनजाद खालामनाय समाव, moodletxt आ ConnectTxt सार्भारजों मोनसे रैखाथि फोनांजाब खालामनो हायाखै। बेयो नेटवार्क जेंनानि थाखाय जानो हागौ, एबा नोंथांनि सार्भारखौ सेकिउर सकेट लेयार (SSL) फोनांजाबजों बाहायनो बाइजोमहर दानो हानाय नङा जानो हागौ।';
$string['adminsslfailedpara2'] = 'बेनि जाहोनाव, खौरां दैथाय हरनो moodletxt खौ स्टेण्डार्ड, आनइनक्राइप्टेड HTTP फोनांजाब बाहायनो फजनाय जायो। बे सोलायनायखौ गोरोन्थिआव खालामदोंब्ला एबा नोंथाङा नोंथांनि सार्भार बाइजोमहरखौ SSL बाहायनो सोलायनो हायोब्ला, रैखाथि फोनांजाबखौ फिन-हाहोनाय खालामनो moodletxt एडमिन पेनेलखौ बाहायनो हागौ।';
$string['adminsslwarnpara1'] = 'फरा खौरां दैथाय हरनो moodletxt आ दासान्दि स्टेण्डार्ड आनइनक्राइप्टेड दैथाय हरनायखौ बाहाय गासिनो दं। बांसिन रैखाथिनि थाखाय इनक्राइप्टेड सेकिउर सकेट लेयार (SSL) फोनांजाबखौ गनायथि होनो नोंथांनि सार्भारखौ सेटआप खालामनो थिननाय जायो।';
$string['adminsslwarnpara2'] = 'नोंथांनि सार्भारा SSL फोनांजाबनि थाखाय हाहोनायब्ला, नोंथाङा बे बिलाइनि गाहायनि आगदानि सिस्टेम सेटिंनि हेफाजाबजों SSL खौ फिन-हाहोनाय खालामनो हायो। बेनि सोलायै, नोंथांनि सार्भाराव SSL गोरोबथाव नङाब्ला, नोंथाङा बे सांग्रांथि खौरांखौ लोरबां खालामनो बै पेनेलखौनो बाहायनो हायो।';
$string['admintitleaccountlist'] = 'एकाउन्ट लिस्ट';
$string['alertconfirmdeletemessages'] = 'थारैनो नोंथाङा खौरांखौ खोमोरनो लुबैयो नामा?';
$string['alertconfirmdeletetemplate'] = 'थारैनो नोंथाङा बे टेमप्लेटखौ खोमोरनो लुबैयो नामा?';
$string['alertnomessagesselected'] = 'नोंथाङा जेबो खौरां सायखआखै।';
$string['alertnotemplateselected'] = 'अननानै टेमप्लेट सायख।';
$string['altaccessdenied'] = 'हाबनाय नेवसिबाय';
$string['altaccessedit'] = 'हाबनायखौ सुजु';
$string['altaccessinbound'] = 'इनबाउण्ड मावथि';
$string['altaccessoutbound'] = 'आउटबाउण्ड मावथि';
$string['altaccountedit'] = 'एकाउन्टखौ सुजु';
$string['altaddfilter'] = 'फिल्टार दाजाबदेर';
$string['altaddressbook'] = 'थं बिजाब';
$string['altaddtag'] = 'टेग दाजाबदेर';
$string['altarrow'] = 'थिर';
$string['altcancelfilter'] = 'फिल्टारखौ बातिल खालाम';
$string['altcompose'] = 'खौरां रनसाय';
$string['altdelete'] = 'खोमोर';
$string['altinbox'] = 'इनबक्स';
$string['altpreferences'] = 'पसन्द';
$string['altreply'] = 'फिननाय';
$string['altsentmessages'] = 'खौरां दैथाय हरबाय';
$string['altsettings'] = 'सेटिं';
$string['altstats'] = 'बाहायथि अनजिमा';
$string['altstatusdelivered'] = 'खौरां बिलाइबाय';
$string['altstatusfailed'] = 'बिलाइनाया फेलें जाबाय';
$string['altstatustransit'] = 'ट्रेनजिटआव खौरां';
$string['billingtypeinvoiced'] = 'इनभइस्‌ड';
$string['billingtypeprepaid'] = 'प्रि-पेड';
$string['blockfooter'] = '<a href="http://www.bbconnecttxt.com">ConnectTxt</a>जों होजाबाय';
$string['blocklinkaddressbook'] = 'थं बिजाब';
$string['blocklinkinbox'] = 'खौरां मोनबाय';
$string['blocklinkpreferences'] = 'पसन्द';
$string['blocklinksend'] = 'मोनसे खौरां रनसाय';
$string['blocklinksent'] = 'खौरां दैथाय हरबाय';
$string['blocklinksettings'] = 'एडमिन उफ्राखौ सोलाय';
$string['blocklinkstats'] = 'बाहायग्रा अनजिमाखौ नाय';
$string['blockname'] = 'मडुल फरा';
$string['blocktitle'] = 'मडुल फरा 3.0.3';
$string['buttonadd'] = 'दाजाबदेर';
$string['buttoncancel'] = 'बातिल खालाम';
$string['buttoncheckall'] = 'गासैबो आनजाद खालाम';
$string['buttoncontactadd'] = 'जगाजग दाजाबदेर आरो गुबुन मोनसे दाजाबदेर';
$string['buttoncontactaddreturn'] = 'जगाजग दाजाबदेर आरो थं बिजाबाव फैफिन';
$string['buttondeletenotselected'] = 'दानिसो सायखखानायखौ बाद होनानै गासै रेकर्डखौ खोमोर';
$string['buttondeleteormerge'] = 'खोमोर/खौसे खालाम';
$string['buttondeleteselected'] = 'सायखखानाय रेकर्डखौ खोमोर';
$string['buttongroupadd'] = 'हानजा दाजाबदेर';
$string['buttongroupdelete'] = 'हानजा खोमोर';
$string['buttongroupedit'] = 'हानजाखौ आपडेट खालाम';
$string['buttonremove'] = 'बोखार';
$string['buttonremoveusers'] = 'बाहायग्राखौ बोखार';
$string['buttonsave'] = 'थिना दोन';
$string['buttonsendmessage'] = 'खौरां दैथाय हर';
$string['buttontagfirstname'] = 'गिबि मुं';
$string['buttontagfullname'] = 'आबुं मुं';
$string['buttontaglastname'] = 'जोबथा मुं';
$string['buttontemplatedelete'] = 'टेमप्लेट खोमोर';
$string['buttontemplateedit'] = 'टेमप्लेट सुजु';
$string['buttonuncheckall'] = 'गासैबो आनजाद-नङै खालाम';
$string['buttonupdate'] = 'आपडेट खालाम';
$string['cancel'] = 'बातिल खालाम';
$string['configdefaultrecipient'] = 'मडुलार';
$string['configdefaultsource'] = 'मडुलार';
$string['configtitle'] = 'ब्लकनि थाखाय मोनसे बिमुंखौ हाबहो:';
$string['desccontactsdelete'] = 'थं बिजाबखौ खोमोरो आरो बेयाव थानाय गासै जगाजग आरो हानजाखौ खोमोरो।';
$string['desccontactsmerge'] = 'थं बिजाबखौ खोमोरो आरो बेनि गासै जगाजग आरो हानजाखौ लाङो।';
$string['descgroupdelleavecontacts'] = 'हानजाखौ खोमोर, थं बिजाबाव जगाजगखौ नागार';
$string['descgroupdelmerge'] = 'हानजाखौ खोमोर आरो बेनि जगाजगखौ खौसे खालाम';
$string['descgroupdelnukecontacts'] = 'हानजा आरो गासै जगाजगखौ खोमोर';
$string['editbookcontactsperpage'] = 'मोनफा बिलाइआव जगाजग';
$string['erroraccountexists'] = 'हाबहोनाय एकाउन्ट मुंआ सिगाङावनो दं।';
$string['erroraccountinsertfailed'] = 'एकाउन्ट दाजाबदेरनो नाजानाय समाव मोनसे गोरोन्थि जादों। उनाव फिन नाजा।';
$string['erroraddcontactfailed'] = 'डाटाबेसाव जगाजगखौ दाजाबदेरनो हायाखै। उनाव फिन नाजा। जेंना दंब्ला नोंथांनि सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['errorbadbookid'] = 'सायखखानाय थं बिजाबा बाहायजायै, नोंथाङा सुजुनो नाजानाय थं बिजाबा नोंथांनि नङा।';
$string['errorbadcontactid'] = 'नोंथाङा आपडेट खालामनो नाजानाय जगाजगखौ डाटाबेसाव मोनाखै।';
$string['errorbadcourseid'] = 'फराफारि ID आ गोरोन्थि';
$string['errorbadinstanceid'] = 'ब्लक बिदिन्थि ID मोनाखै - अननानै बिलाइखौ moodletxt ब्लकनि गेजेरजों हाबहो';
$string['errorbadmessageid'] = 'होखानाय खौरां ID आ गैया एबा मोननाय बाहायग्रा ID जों सोमोन्दो गैया। नायनो मोनसे बाहाय जाथाव खौरां सायख।';
$string['errorbookaddfailed'] = 'थं बिजाब दाजाबदेरनो फेलें जाबाय। उनाव फिन नाजा।';
$string['errorbooknameexists'] = 'थं बिजाब मुंआ सिगाङावनो दं';
$string['errorbooknamelength'] = 'थं बिजाब मुंआ जोबोद गोलाव। मुंआ 50 हांखोनि गोलावसिन जानाङा।';
$string['errorbooknotdeleted'] = 'थं खौरां खोमोरनाय समाव मोनसे गोरोन्थि जादों। सायखखानायब्ला, जगाजग आरो हानजाखौ सिगाङावनो थांखि थं बिजाब लांबाय। आरोबाव हेफाजाबनि थाखाय नोंथांनि सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['errorbooknotowned'] = 'जाय थं बिजाबा नोंथांनि नङा बेखौ सुजुनो एबा खोमोरनो नाजागासिनो दं।';
$string['errorconn401'] = 'Moodletxt खौ bbconnecttxt.com सिस्टेमजों हाबहोनो हायाखै। मोनथिमोनै जाहोन। बेयो मोनसे बाहायग्रा थारफोरमान गोरोन्थि नङा। HTTP गोरोन्थि क\'ड:';
$string['errorconn404'] = 'Moodletxt आ ConnectTxt सार्भाराव XML फोनांजाबग्राखौ नागिरना दिहुननो हायाखै। बेयो दसेनि थाखाय सुबिधा गैयैनि थाखाय जानो हागौ, एबा नोंथांनि Moodletxt बिसाना गोजाम जाबाय जानो हागौ। गोबां मोनथिनायनि थाखाय ConnectTxt हेफाजाबजों जगाजग खालाम।';
$string['errorconn500'] = 'ConnectTxt सार्भाराव मोनसे इसिं गोरोन्थि जादों जाय XML खावलायनायखौ प्रसेस खालामनायखौ हेंथा होबाय। बे गोरोन्थिआ दसेनि थाखाय जानांगोन। गोबां मोनथिनायनि थाखाय ConnectTxt हेफाजाबजों जगाजग खालाम।';
$string['errorconn503'] = 'ConnectTxt XML सुबिधाया दासान्दि गैया। अननानै उनाव फिन नाजा। जेंना दंब्ला अननानै ConnectTxt हेफाजाबजों जगाजग खालाम।';
$string['errorconn601'] = 'नोंथांनि ConnectTxt एकाउन्टनि थाखाय बाहायग्रामुं आरो पासवार्डआ ConnectTxt सार्भारजों नेवसिजाबाय। नोंथांनि ConnectTxt बाहायग्रामुं आरो पासवार्डखौ moodletxt नि सिङाव गेबेङै थिना दोनबाय नामा आनजाद खालाम।';
$string['errorconn602'] = 'ConnectTxt सार्भारजों फोनांजाब खालामनाय समाव मोनसे एबा गोबां फोथाराव जेबो बेसेन फजआखै। बेयो moodletxt फोसाबनायनि थाखाय जादों जानो हागौ, एबा नोंथांनि Moodletxt बिसाना गोजाम जाबाय जानो हागौ। नोंथांनो हेफाजाब नांगौब्ला ConnectTxt जों जगाजग खालाम।';
$string['errorconn603'] = 'ConnectTxt आव दैथाय हरनाय समाव मोनसे गोरोन्थि जादों। अननानै थाबनो फिन नाजा। जेंना दंब्ला, अननानै सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['errorconn604'] = 'ConnectTxt आव दैथाय हरनाय XML खौ गेबेङै पार्स खालामनो हायाखै। बेयो moodletxt फोसाबनायनि थाखाय जादों जानो हागौ, एबा नोंथांनि Moodletxt बिसाना गोजाम जाबाय जानो हागौ। नोंथांनो हेफाजाब नांगौब्ला ConnectTxt जों जगाजग खालाम।';
$string['errorconn606'] = 'नोंथांनि खावलायनायखौ प्रसेस खालामनो नाजानाय समाव ConnectTxt आव मोनसे गोरोन्थि जादों। अननानै थाबनो फिन नाजा। जेंना दंब्ला, अननानै सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['errorconn607'] = 'ConnectTxt सार्भारजों सुंजाबथाय खालामनाय समाव मोनसे बाहायजायै खौरां सार्ज रोखोमखौ दैथाय हरबाय। बेयो moodletxt फोसाबनायनि थाखाय जादों जानो हागौ, एबा नोंथांनि Moodletxt बिसाना गोजाम जाबाय जानो हागौ। नोंथांनो हेफाजाब नांगौब्ला ConnectTxt जों जगाजग खालाम।';
$string['errorconn608'] = 'ConnectTxt सार्भारजों सुंजाबथाय खालामनाय समाव मोनसे बाहायजायै XML हेडार दैथाय हरबाय। बेयो moodletxt फोसाबनायनि थाखाय जादों जानो हागौ, एबा नोंथांनि Moodletxt बिसाना गोजाम जाबाय जानो हागौ। नोंथांनो हेफाजाब नांगौब्ला ConnectTxt जों जगाजग खालाम।';
$string['errorconn700'] = 'moodletxt नि गेजेरजों दैथाय हरनाय JSON खौ थि खालामाखै, एबा मोनसे बाहाय जाथाव दाथाय नङा। अननानै नोंथांनि क\'डखौ गेबें खालाम।';
$string['errorconn701'] = 'JSON नि गेजेरजों दैथाय हरनाय एकाउन्ट ID खौ फजयाखै एबा बेयो बाहायजायै। अननानै बाहाय जाथाव एकाउन्ट ID खौल\' दैथाय हर।';
$string['errorconnadmin'] = 'ConnectTxt सार्भारजों सुंजाबथाय खालामनाय समाव गाहायनि गोरोन्थि जादों:';
$string['errorconndefault'] = 'ConnectTxt SMS सिस्टेमजों सुंजाबथाय खालामनाय समाव मोनसे गोरोन्थि जादों। जेंना दंब्ला, हेफाजाबनि थाखाय नोंथांनि खुंगिरिजों जगाजग खालाम।';
$string['errorconnnosocket'] = 'XML फोनांजाबग्रा गोरोन्थि: सकेटखौ ConnectTxt आव खेवनो हायाखै। नोंथांनि moodletxt इनष्टलेसनहा नोंथांनि फायारवाल आउटबाउन्ड हाबनाय दं नामा रोखा खालाम।';
$string['errorconnrss401'] = 'Moodletxt खौ moodletxt.co.uk सिस्टेमजों हाबहोनो हायाखै। मोनथिमोनै जाहोन। बेयो मोनसे बाहायग्रा थारफोरमान गोरोन्थि नङा। HTTP गोरोन्थि क\'ड:';
$string['errorconnrss404'] = 'Moodletxt आ ConnectTxt सार्भाराव RSS फिडखौ नागिरना दिहुननो हायाखै। बेयो दसेनि थाखाय सुबिधा गैयैनि थाखाय जानो हागौ, एबा नोंथांनि Moodletxt बिसाना गोजाम जाबाय जानो हागौ। गोबां मोनथिनायनि थाखाय ConnectTxt हेफाजाबजों जगाजग खालाम।';
$string['errorconnrss500'] = 'ConnectTxt सार्भाराव मोनसे इसिं गोरोन्थि जादों जाय फिड खावलायनायखौ प्रसेस खालामनायखौ हेंथा होबाय। बे गोरोन्थिआ दसेनि थाखाय जानांगोन। गोबां मोनथिनायनि थाखाय ConnectTxt हेफाजाबजों जगाजग खालाम।';
$string['errorconnrss503'] = 'दासान्दि ConnectTxt RSS सुबिधाया गैया। अननानै उनाव फिन नाजा। जेंना दंब्ला, अननानै सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['errorconnrssdefault'] = 'moodletxt RSS मावमिनखौ जगाजग खालामनो नाजानाय समाव मोनसे गोरोन्थि जादों। HTTP फिननाय क\'डआ:';
$string['errordestbooknotowned'] = 'फर्म हेकिं संना दिहुनबाय: नोंथांहा थांखि थं बिजाब गैया। अननानै जगाजगनि थाखाय मोनसे बाहाय जाथाव थांखि सायख।';
$string['errordestbooknull'] = 'नोंथाङा जगाजगखौ गुबुन मोनसे थं बिजाबाव खौसे खालामनो सायखबाय। जगाजगखौ खौसे खालामनो थं बिजाबखौ सायख।';
$string['errordestbooksame'] = 'जगाजगनि थाखाय थांखि थं बिजाबा खोमोरबाय थानाय थं बिजाबजों एखे।';
$string['errordestfoldersame'] = 'खौरांनि थाखाय थांखि फल्डारा खोमोरबाय थानाय फल्डारजों एखे।';
$string['errordestgroupinvalid'] = 'जगाजगनि थाखाय थांखि हानजाया बाहायजायै, एबा बेयो नोंथांनि नङा।';
$string['errordestgroupsame'] = 'जगाजगनि थाखाय थांखि हानजाया खोमोरबाय थानाय थांखि हानजाजों एखे।';
$string['errordocbrown'] = 'फारिलाइ खालामनायनि थाखाय हाबहोनाय अक्ट\'/समआ आगोलाव दं!  डक ब्राउना बुङो "नङा!"';
$string['errorfilterexists'] = 'बै रोखोमनि फिल्टार आरो बेसेना डाटाबेसाव सिगाङावनो दं।';
$string['errorfilternoaccount'] = 'अननानै मोनसे बाहाय जाथाव एकाउन्ट सायख, जेराव फिल्टारखौ सोरजिनाय/सुजुनाय जागोन।';
$string['errorfilternotselected'] = 'बाहायग्रानो रानना होनायनि सिगां फोसाबनो एबा गोदान सोरजिनो थाखाय मोनसे बाहाय जाथाव फिल्टार सायख।';
$string['errorfilternousers'] = 'गोदान फिल्टार दाजाबदेरनो बाहायग्रा सायख।';
$string['errorfolderaddfailed'] = 'फल्डारखौ दाजाबदेरनो हायाखै। उनाव फिन नाजा।';
$string['errorfolderexists'] = 'बे मुंनि फल्डारा सिगाङावनो दं। अननानै गोदान मुं हो।';
$string['errorfoldernametoolong'] = 'फल्डार मुंआ 30 हांखोनि गोलावसिन जानाङा।';
$string['errorformhackaccount'] = 'फर्म हेकिं संना दिहुनबाय। नोंथाङा सायखखानाय ConnectTxt एकाउन्टखौ बाहायनो मोनथाय गैया।';
$string['errorformhacktemplate'] = 'टेमप्लेट ID हाबहोनाया बाहायजायै। फर्म हेक खालामनायखौ नागार।';
$string['errorglobalbooknotallowed'] = 'नोंथांहा ग्लबाल थं बिजाब सोरजिनो गोनांथार गनायथि गैया।';
$string['errorgroupnameexists'] = 'गोदान हानजानि थाखाय थि खालामनाय मुंआ नोंथांनि थं बिजाबनि सिङाव सिगाङावनो दं।';
$string['errorgroupnotadded'] = 'हानजाखौ दाजाबदेरनो हायाखै। अननानै उनाव फिन नाजा। जेंना दंब्ला, अननानै सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['errorgroupsmakechoice'] = 'खोमोरनो गोनां हानजानि सिङाव moodletxt आ जगाजगखौ मा खालाम नांगौ इंगित खालाम।';
$string['errorinboxcantconnect'] = 'नोंथांनि मोनसे एबा गोबां ConnectTxt एकाउन्टआ गोदान खौरांखौ आनजाद खालामनो हायाखै। moodletxt कनट्रल पेलेनाव नोंथांनि एकाउन्ट गुवारैखौ आनजाद खालामनो खुंगिरिनाव सों।';
$string['errorinvalidaccount'] = 'लिस्ट निफ्राय बाहाय जाथाव एकाउन्ट सायखआखै। फोसाबनो मोनसे एकाउन्ट सायख।';
$string['errorinvalidaccountid'] = 'मोनसे बाहायजायै एकाउन्ट ID होबाय';
$string['errorinvalidbookid'] = 'फर्म हेकिं संना दिहुनबाय। थं बिजाब ID आ बाहायजायै।';
$string['errorinvalidbooktype'] = 'फर्म हेकिं संना दिहुनबाय। फर्माव हाबहोनाय बिजाब रोखोमा बाहायजायै। अननानै मोनसे बाहाय जाथाव बिजाब रोखोम सायख।';
$string['errorinvaliddate'] = 'फारि खालामनो थाखाय हाबहोनाय अक्ट\'/समा बाहायजायै। अननानै मोनसे बाहाय जाथाव अक्ट\' हाबहो। ';
$string['errorinvalidfolder'] = 'सायखखानाय फल्डार ID आ बाहाय जाथाव नङा। खोमोरनो थाखाय सायखखानाय फल्डारा नोंथांनि इनबक्स सिङाव गैया, नङाब्ला नोंथाङा सिस्टेम फल्डारखौ खोमोरनो नाजागासिनो दं। खोमोरनो थाखाय मोनसे बाहाय जाथाव फल्डार सायख।';
$string['errorinvalidgroupchoice'] = 'बे थं बिजाब हानजानि सिङाव जगाजग खालामनो मा खालामनांगौ नोंथाङा इंगित खालामाखै। दिन्थिनाय उफ्रा निफ्राय मोनसे बाहाय जाथाव सायखनाय बासिख।';
$string['errorinvalidgroupid'] = 'होखानाय लिस्ट निफ्राय मोनसे बाहाय जाथाव हानजा सायख।';
$string['errorinvalidjson'] = 'सार्भाराव दैथाय हरनाय JSON आ बाहायजायै एबा गेबें म\'ड सुइस गैया।';
$string['errorinvalidnumber'] = 'होखानाय फन नाम्बारा बाहायजायै।';
$string['errorinvaliduserid'] = 'मडुल बाहायग्राया ID बाहायजायै। अननानै बाहाय जाथाव मडुल बाहायग्रा एकाउन्टनि ID हो।';
$string['errorlabel'] = 'गाहायनि गोरोन्थि जादोंमोन:';
$string['errormessagetoolong'] = 'हाबहोनाय खौरांआ जोबोद गोलाव। दैथाय हरनो गोनां खौरांआ 1600 हांखोनि एबा खमसिन जाथार नांगोन।';
$string['errormovecontactsfailed'] = 'सिस्टेमा जगाजगखौ मोनसे थं बिजाब निफ्राय गुबुन थं बिजाबसिम लांनो हायाखै। खोमोरनायखौ बातिल खालामबाय। अननानै नोंथांनि सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['errormovegroupsfailed'] = 'सिस्टेमा जगाजग हानजाखौ मोनसे थं बिजाब निफ्राय गुबुन थं बिजाबसिम लांनो हायाखै। खोमोरनायखौ बातिल खालामबाय। गावनि जगाजगखौ सिगाङावनो लांबाय। अननानै नोंथांनि सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['errornoaccountselected'] = 'खौरां दैथाय हरनो जेबो ConnectTxt एकाउन्ट सायखआखै।';
$string['errornoaccountspresent'] = 'जेबो ConnectTxt एकाउन्टखौ moodletxt जों दाजाबदेराखै। खौरांखौ दैथाय हरनो हानायनि सिगां सिस्टेम खुंगिरिआ moodletxt खौ मोनसे एबा गोबां ConnectTxt एकाउन्टजों लिंक खालामथारनांगोन।';
$string['errornobookname'] = 'थं बिजाब मुं हाबहोआखै';
$string['errornofirstname'] = 'गिबि मुं हाबहोआखै';
$string['errornofoldername'] = 'नोंथाङा गोदान फल्डारनि थाखाय मोनसे मुं हाबहोनांगोन।';
$string['errornogroupname'] = 'नोंथाङा गोदान हानजानि थाखाय मोनसे मुं हाबहोनांगोन।';
$string['errornogroupselected'] = 'दैथाय हरनो जेबो हानजा सायखआखै। लिस्ट निफ्राय मोनसे बाहाय जाथाव हानजा सायख।';
$string['errornolastname'] = 'जोबथा मुं हाबहोआखै';
$string['errornomessage'] = 'दैथाय हरनो जेबो खौरां हाबहोआखै!';
$string['errornonameorcompany'] = 'नोंथाङा बे जगाजगनि थाखाय मोनसे मुं नङाब्ला कम्पानिनि मुं हाबहो थारनांगोन।';
$string['errornonewpassword'] = 'जेबो गोदान पासवार्ड हाबहोआखै। बे एकाउन्टनि थाखाय मोनसे गोदान पासवार्ड हाबहो।';
$string['errornonumber'] = 'दैथाय हरनो मोनसे फन नाम्बार हाबहो थारनांगोन।';
$string['errornopassword'] = 'ConnectTxt एकाउन्टनि थाखाय जेबो पासवार्ड हाबहोआखै।';
$string['errornopasswordmatch'] = 'हाबहोनाय मोननै पासवार्डा गोरोबा';
$string['errornopermission'] = 'बे बिलाइखौ नायनो नोंथांहा गनायथि गैया।';
$string['errornopermissioncourse'] = 'बे फराफारिआव फरा खौरांखौ दैथाय हरनो नोंथांहा गनायथि गैया।';
$string['errornopermissionmessage'] = 'बे खौरांखौ नायनो नोंथांहा मोनथाय गैया।';
$string['errornorecipients'] = 'बे खौरांनि थाखाय जेबो मोनग्रा मोनाखै। बेखौ मोनाखै। खौरां दैथाय हरनो नाजानाय समाव मोनसे गोरोन्थि जादों जानो हागौ।';
$string['errornorecipientsselected'] = 'दैथाय हरनो जेबो मोनग्रा सायखआखै। होखानाय लिस्ट निफ्राय साफा-साफा एबा हानजा सायख, फर्मनि थालोआव थानाय बांद्राय जगाजग गुवारैखौ हाबहो।';
$string['errornorecipienttype'] = 'जेबो मोनग्रा रोखोम सायखआखै। नोंथाङा साफा-साफा एबा हानजानो दैथाय हरनो लुबैयो नामा इंगित खालाम।';
$string['errornoscheduling'] = 'जेबो फारिलाइ खालामनाय उफ्रा सायखआखै। इंगित खालाम जेब्ला नोंथाङा दैथाय हरनो गोनां खौरांखौ लुबैयो।';
$string['errornotemplate'] = 'नोंथाङा मोनसे टेमप्लेट हाबहोथार नांगोन।';
$string['errornottagowner'] = 'नोंथाङा नोंथांनि नङै टेगखौ खोमोरनो नाजागासिनो दं।';
$string['errornousername'] = 'ConnectTxt एकाउन्टनि थाखाय बाहायग्रामुं हाबहोआखै।';
$string['errornovalidnumbers'] = 'बिसोरनि प्रफाइलाव दोनथुमखानाय बाहाय जाथाव फन नाम्बार मोननो जेबो जगाजग सायखआखै। अननानै बिसोरनि प्रफाइलाव बाहाय जाथाव फन नाम्बार दाजाबदेर, एबा दैथाय हरनो गोदान जगाजग सायख।';
$string['erroroperationinprogress'] = 'दासान्दि गुबुन मोनसे अपारेसन सोलिगासिनो दं। अननानै नेथ\'।';
$string['errorpasswordtooshort'] = 'ConnectTxt पासवार्डआ खमैबो 8 हांखोनि जाथार नांगोन।';
$string['errorprefsupdatefail'] = 'पसन्दखौ आपडेट खालामनो हायाखै। अननानै उनाव फिन नाजा।';
$string['errorsetinvalidnatprefix'] = 'हाबहोनाय नेस\'नेल प्रिफिक्सा बाहायजायै। नेस\'नेल प्रिफिक्साव अनजिमाल\' थानांगौ।';
$string['errorsetinvalidprefix'] = 'हाबहोनाय इन्टारनेस\'नेल प्रिफिक्सा बाहायजायै। इन्टारनेस\'नेल प्रिफिक्सा मोनसे +सिनजों जागायनानै अनजिमाल\' थानांगौ।';
$string['errorsettingsupdatefail'] = 'सिस्टेम सेटिंखौ आपडेटखौ आपडेट खालामनो हायाखै।';
$string['errorsigtoolong'] = 'नोंथांनि सहिआ जोबोद गोलाव। बेखौ 25 हांखोनि सिङाव खालाम।';
$string['errortagnotfound'] = 'थि खालामनाय टेगखौ डाटाबेसआव मोनाखै।';
$string['errortemplatedeletefail'] = 'टेमप्लेटखौ खोमोरनो हायाखै। उनाव फिन नाजा।';
$string['errortemplateinsertfail'] = 'टेमप्लेटखौ सिस्टेमजों दाजाबदेरनो हायाखै। उनाव फिन नाजा।';
$string['errortemplateupdatefail'] = 'टेमप्लेटखौ आपडेट खालामनो हायाखै। उनाव फिन नाजा।';
$string['errorupdatecontactfailed'] = 'जगाजगखौ आपडेट खालामनो हायाखै। उनाव फिन नाजा।';
$string['exportsheetcontacts'] = 'moodletxt_addressbook_contacts';
$string['exportsheetinbox'] = 'moodletxt_received_messages';
$string['exportsheetsent'] = 'moodletxt_sent_messages';
$string['exporttitlecontacts'] = 'Moodletxt निफ्राय थं बिजाब जगाजग';
$string['exporttitleinbox'] = 'Moodletxt आव मोननाय खौरांफोर';
$string['exporttitlesent'] = 'खौरांखौ मडुल फरा निफ्राय दैथाय हरबाय';
$string['fragloading'] = 'ल\'ड खालाम गासिनो दं';
$string['fragsystem'] = 'मडुल सिस्टेम';
$string['fragunknown'] = 'मोनथिमोनै';
$string['fragunknownname'] = 'मोनथिमोनै';
$string['fraguser'] = 'बाहायग्रा';
$string['headeraccountedit'] = 'एकाउन्ट सोरजि';
$string['headeraccountrestrictionsfor'] = 'नि थाखाय आउटबाउन्ड हाबनाय हेंथागोनां:';
$string['headeraddaccount'] = 'moodletxt आव गोदान ConnectTxt एकाउन्ट दाजाबदेर गासिनो दं';
$string['headeraddressbookadd'] = 'गोदान थं बिजाब दाजाबदेर';
$string['headeraddressbookdelete'] = 'थाखानाय थं बिजाब खोमोर';
$string['headeraddressbookedit'] = 'थं बिजाब सुजुगासिनो दं';
$string['headeraddressbooks'] = 'नोंथांनि थं बिजाब';
$string['headeraddressbooksexisting'] = 'नोंथांनि थाखानाय थं बिजाब';
$string['headercomposemessagebody'] = 'खौरां रनसाय';
$string['headercontactadd'] = 'मोनसे जगाजग दाजाबदेर';
$string['headercontactdetails'] = 'जगाजगनि गुवारै';
$string['headerfilters'] = 'इनबाउण्ड खौरां फिल्टारखौ मेनेज खालाम';
$string['headergroupadd'] = 'हानजा दाजाबदेर';
$string['headergroupdelete'] = 'मोनसे हानजा खोमोर';
$string['headergroupedit'] = 'हानजा सोद्रोमाखौ आपडेट खालाम';
$string['headergroupmembership'] = 'हानजा सोद्रोमा';
$string['headergroupsmanage'] = 'हानजाखौ मेनेज खालाम';
$string['headerinboundprefs'] = 'आंनि इनबक्स पसन्द';
$string['headerinstanceconfig'] = 'मडुल फरानि थाखाय बिदिन्थि सेटिं';
$string['headermessagedetails'] = 'खौरांनि गुवारै';
$string['headermessageoptions'] = 'खौरांनि उफ्रा';
$string['headernewinstall'] = 'मडुल फरा - गोदान इनष्टलेसन संना दिहुनबाय';
$string['headerpreferences'] = 'आंनि पसन्द';
$string['headerreceivedmessages'] = 'नोंथांनि मोननाय खौरां';
$string['headerselectrecipients'] = 'मोनग्राखौ सायख';
$string['headersend'] = 'फरा खौरांखौ दैथाय हर';
$string['headersendreview'] = 'नायफिन आरो दैथाय हर';
$string['headersent'] = 'नोंथांनि दैथाय हरनाय मडुल फरा खौरां';
$string['headersignature'] = 'आंनि सहि';
$string['headerstatus'] = 'खौरां थाथाइखौ दैथाय हरबाय';
$string['headerstatuskey'] = 'थाथाइ साबि';
$string['headertags'] = 'नोंथांनि टेग';
$string['headertemplatesedit'] = 'थानाय टेमप्लेटखौ सुजु';
$string['headertemplatesexist'] = 'आंनि खौरां टेमप्लेट';
$string['headertemplatesnew'] = 'गोदान टेमप्लेट दाजाबदेर';
$string['imgtitleaddressbook'] = 'नोंथांनि थं बिजाबखौ नाय आरो सुजु';
$string['imgtitlecompose'] = 'गोदान खौरां रनसाय आरो बेखौ दैथाय हर';
$string['imgtitleinbox'] = 'नोंथांनि गासै मोननाय खौरांखौ नाय';
$string['imgtitlepreferences'] = 'नोंथांनि बाहायग्रा-थि सेटिंखौ सोलाय';
$string['imgtitlesentmessages'] = 'नोंथांनि आवगयनि दैथायनाय खौरांखौ नाय';
$string['imgtitlesettings'] = 'मडुल फरा ब्लकखौ सामलाय';
$string['imgtitlestats'] = 'मडुल फरा बाहायथि अनजिमाखौ नाय';
$string['inboxfolderinbox'] = 'इनबक्स';
$string['inboxfoldersadd'] = 'गोदान फल्डार दाजाबदेर';
$string['inboxfoldersadded'] = 'फल्डारखौ जाफुंसारै दाजाबदेरबाय';
$string['inboxfoldersdel'] = 'थानाय फल्डारखौ खोमोर';
$string['inboxfoldersdeleted'] = 'फल्डारखौ जाफुंसारै खोमोरबाय';
$string['inboxfoldersexisting'] = 'नोंथांनि थानाय फल्डार';
$string['inboxfoldersheader'] = 'नोंथांनि इनबक्स फल्डार';
$string['inboxfolderslbldest'] = 'खौरांखौ बे फल्डाराव लां:';
$string['inboxfolderslblkill'] = 'खोमोरनो फल्डार सायख:';
$string['inboxfolderslblname'] = 'फल्डारनि मुं:';
$string['inboxfolderstitle'] = 'नि थाखाय MoodletTxt इनबक्स फल्डार';
$string['inboxfoldertrash'] = 'ट्रेस केन';
$string['inboxtableheadermessage'] = 'खौरां फरा';
$string['inboxtableheadername'] = 'फुंखानि मुं';
$string['inboxtableheaderoptions'] = 'उफ्रा';
$string['inboxtableheaderphone'] = 'फन नाम्बार';
$string['inboxtableheadertags'] = 'टेग';
$string['inboxtableheaderticket'] = 'टिकेट नं';
$string['inboxtableheadertime'] = 'सम मोनबाय';
$string['labelactions'] = 'हाबा:';
$string['labeladditionalfirstname'] = 'गिबि मुं हाबहो:';
$string['labeladditionallastname'] = 'जोबथा मुं हाबहो:';
$string['labeladditionalnumber'] = 'बेयाव नाम्बार हाबहो (जेरै +44123456789):';
$string['labeladdressbookdelete'] = 'खोमोरनो थं बिजाबखौ सायख:';
$string['labeladdressbookname'] = 'थं बिजाब मुं:';
$string['labeladdressbooktype'] = 'थं बिजाब रोखोम:';
$string['labeladdresscontacts'] = 'थं बिजाब जगाजग:';
$string['labeladdressgroups'] = 'थं बिजाब हानजा:';
$string['labeladdsignature'] = 'सहि दाजाबदेर:';
$string['labelblocktitle'] = 'ब्लक बिमुं';
$string['labelcharspermessage'] = 'मोनफा खौरांआव हांखो:';
$string['labelcharsremaining'] = 'थाबावनाय हांखो:';
$string['labelcharsused'] = 'बाहायनाय हांखो/खौरां:';
$string['labelcompanyname'] = 'कम्पानिनि मुं:';
$string['labelcontactsdelete'] = 'जगाजगखौ खोमोर';
$string['labelcontactsmerge'] = 'जगाजगखौ खौसे खालाम';
$string['labelcontactspotential'] = 'जाथाव हानजा सोद्रोमा:';
$string['labelcontactsselected'] = 'सायखखानाय हानजा सोद्रोमा:';
$string['labelfinalrecipients'] = 'खौरां मोनग्रा';
$string['labelfirstname'] = 'गिबि मुं:';
$string['labelfolderjump'] = 'आव थां:';
$string['labelgroupdelleavecontacts'] = 'जगाजगखौ संरैखा खालाम';
$string['labelgroupdelmerge'] = 'जगाजगखौ खौसे खालाम';
$string['labelgroupdelnukecontacts'] = 'जगाजगखौ खोमोर';
$string['labelgroupdesc'] = 'हानजा बेखेवथि:';
$string['labelgroupname'] = 'हानजा मुं:';
$string['labelgroupsselect'] = 'हानजा सायख:';
$string['labelhideinboundsources'] = 'फुंखाखौ इनबक्स बिलाइआव दोनखोमा:';
$string['labelinboundliveinterval'] = 'गोदान खौरांनि थाखाय मडुलजों बेसेबां थाब थाब आनजाद खालामनांगौ:';
$string['labelinterval10min'] = '10 मिनिट';
$string['labelinterval15min'] = '15 मिनिट';
$string['labelinterval1min'] = '1 मिनिट';
$string['labelinterval2min'] = '2 मिनिट';
$string['labelinterval5min'] = '5 मिनिट';
$string['labellastname'] = 'जोबता मुं:';
$string['labelmergetags'] = 'खौरांआव सोसन:';
$string['labelmessageauthor'] = 'खौरां लिरगिरि:';
$string['labelmessagetext'] = 'खौरां फरा:';
$string['labelnewtag'] = 'गोदान टेग:';
$string['labelpasswordnew'] = 'गोदान पासवार्ड:';
$string['labelphonenumber'] = 'फन नाम्बार:';
$string['labelpotentialgroups'] = 'थं बिजाब हानजा';
$string['labelpotentialrecipients'] = 'जानो हाथाव मोनग्रा:';
$string['labelrecipients'] = 'मोनग्रा:';
$string['labelrecipienttypeselect'] = 'दिन्थि:';
$string['labelrestrictedusers'] = 'गनायथिोनां बाहायग्रा:';
$string['labelscheduledfor'] = 'नि थाखाय फारिलाइ:';
$string['labelschedulelater'] = 'उनाव दैथाय हरनो फारिलाइ';
$string['labelschedulenow'] = 'दानो दैथाय हर';
$string['labelscheduletime'] = 'फारिलाइ सम';
$string['labelsearchusers'] = 'बाहायग्राखौ नागिर:';
$string['labelselectedgroups'] = 'जगाजग दाजाबदेर:';
$string['labelselectedrecipients'] = 'सायखखानाय मोनग्रा';
$string['labelshowmessagebygenerator'] = 'दिन्थिनो खौरांफोर:';
$string['labelshowmessagesforuser'] = 'नायनो थाखाय बाहायग्रा:';
$string['labelsignature'] = 'सहि:';
$string['labelstatusdelivered'] = 'खौरां हरनायखौ मबाइल फनजों मोनबाय होननानै रोखा खालामबाय';
$string['labelstatusfailed'] = 'खौरां हरनाया फेलें जाबाय आरो मबाइल फननो हरबाय होननानै खिन्थानाय नङा।';
$string['labelstatustransit'] = 'खौरां दैथाय हरबाय। जेबो गोरोन्थि एबा हेन्डसेट बिलाइनायखौ रोखायै मोनाखै। ';
$string['labelsuppressunicodeno'] = 'आबुं इउनिक\'ड खौरांखौ दैथाय हर';
$string['labelsuppressunicodenodesc'] = '(डिफल्ट - खौरांआव GSM-नङै हांखोखौ 70 हांखोसिमल\' सिमा खालामनानै दोनदों)';
$string['labelsuppressunicodeyes'] = 'खौरांखौ GSM हांखोसिमल\' फजनो हायो';
$string['labelsuppressunicodeyesdesc'] = '(गासै खौरांआ 160 हांखो गोलाव)';
$string['labeltagdraganddrop'] = 'खौरांसिम आरो खौरां निफ्राय बोबोनाय आरो दोननाय टेग';
$string['labeltemplates'] = 'खौरां टेमप्लेट:';
$string['labeltemplatesexist'] = 'थाखानाय टेमप्लेट';
$string['labeltemplatetext'] = 'टेमप्लेट फरा:';
$string['labeltimesent'] = 'सम दैथाय हरबाय:';
$string['labeltxttoolsaccount'] = 'ConnectTxt एकाउन्ट:';
$string['labelusergroups'] = 'मडुल बाहायग्रा हानजा:';
$string['labeluserlist'] = 'मडुल बाहायग्रा:';
$string['labelwithselected'] = 'सायखखानायजों:';
$string['linkaddaccount'] = 'गोदान एकाउन्ट दाजाबदेर';
$string['linkaddcontact'] = 'मोनसे जगाजग दाजाबदेर';
$string['linkmanagegroups'] = 'हानजाखौ मेनेज खालाम';
$string['loadtoken'] = 'ल\'ड खालाम गासिनो दं...';
$string['logxmlblockcreated'] = 'सोरजिनाय XML खावलायनाय ब्लक:';
$string['logxmlblocksent'] = 'XML फोनांजाबग्रानि गेजेरजों ConnectTxt आव पेकेट दैथाय हरगासिनो दं:';
$string['logxmlparsedobjects'] = 'पार्स खालामनाय इनबाउन्ड बेसाद:';
$string['logxmlresponse'] = 'ConnectTxt निफ्राय गोथां फिननाय:';
$string['mangroupscontactsdeleted'] = 'हानजा आरो जगाजग खोमोरबाय।';
$string['mangroupslbldelete'] = 'खोमोरनो थाखाय हानजा:';
$string['mangroupsmerged'] = 'हानजाखौ जाफुंसारै खौसे खालामबाय।';
$string['moodletxt:addinstance'] = '';
$string['moodletxt:addressbooks'] = 'थं बिजाब सोरजि';
$string['moodletxt:adminsettings'] = 'सिस्टेम सेटिंखौ सामलाय';
$string['moodletxt:adminusers'] = 'बाहायग्रा सेटिंखौ नाय/सोलाय';
$string['moodletxt:defaultinbox'] = 'फिल्टार खालामै खौरां ला';
$string['moodletxt:globaladdressbooks'] = 'ग्लबाल थं बिजाब सोरजि';
$string['moodletxt:personalsettings'] = 'टेमप्लेटखौ सोरजिनो/निजि सेटिंखौ सोलायनो हायो';
$string['moodletxt:receivemessages'] = 'इनबाउन्ड खौरांखौ ला';
$string['moodletxt:sendmessages'] = 'खौरां दैथाय हर';
$string['moodletxt:viewstats'] = 'बाहायग्रा अनजिमाखौ नाय';
$string['navaccounts'] = 'ConnectTxt एकाउन्ट';
$string['navaddressbookedit'] = 'थं बिजाब सुजु';
$string['navaddressbooks'] = 'थं बिजाब';
$string['navcontactadd'] = 'मोनसे जगाजग दाजाबदेर';
$string['navfilters'] = 'इनबाउन्ड फिल्टार';
$string['navmoodletxt'] = 'moodletxt';
$string['navnewaccount'] = 'गोदान एकाउन्ट दाजाबदेर गासिनो दं';
$string['navnewinstall'] = 'गोदान इनष्टलेसन';
$string['navpreferences'] = 'आंनि पसन्द';
$string['navreceivedmessages'] = 'मोननाय खौरां';
$string['navsend'] = 'खौरां दैथाय हर';
$string['navsent'] = 'खौरां दैथाय हरबाय';
$string['navslidemessage'] = 'स्टेप 2: खौरां रनसाय';
$string['navslidemessageopts'] = 'स्टेप 3: खौरां उफ्रा';
$string['navsliderecipients'] = 'स्टेप 1: मोनग्रा सायख';
$string['navslidereview'] = 'स्टेप 4: &amp; खौ नाइबिजिर, दैथाय हर';
$string['nexttoken'] = 'उननि';
$string['notifyaddressbookadded'] = 'थं बिजाबखौ जाफुंसारै दाजाबदेरबाय';
$string['notifyaddressbookdeleted'] = 'थं बिजाबखौ जाफुंसारै खोमोरबाय';
$string['notifycontactadded'] = 'जगाजगखौ थं बिजाबजों जाफुंसारै दाजाबदेरबाय';
$string['notifydoubleclickcontact'] = 'सुजुनो थाखाय जगाजग हाबहोनायखौ क्लिक खालाम।';
$string['notifygroupadded'] = 'हानजाखौ जाफुंसारै दाजाबदेरबाय';
$string['notifygroupdeleted'] = 'हानजाखौ जाफुंसारै खोमोरबाय';
$string['notifygroupupdated'] = 'हानजाखौ आपडेट खालामबाय';
$string['notifyprefsupdated'] = 'सिस्टेमाव थिना दोननाय पसन्द';
$string['notifytemplateadded'] = 'टेमप्लेटखौ सिस्टेमजों दाजाबदेरबाय।';
$string['notifytemplatedeleted'] = 'टेमप्लेटखौ जाफुंसारै खोमोरबाय।';
$string['notifytemplateupdated'] = 'टेमप्लेटखौ जाफुंसारै आपडेट खालामबाय।';
$string['ok'] = 'OK';
$string['optionaddressbookglobal'] = 'ग्लबाल';
$string['optionaddressbookprivate'] = 'प्राइभेट';
$string['optionallusers'] = 'गासै बाहायग्रा';
$string['optionchoosetemplate'] = 'टेमप्लेट बासिख...';
$string['optioncopy'] = 'आव कपि खालाम...';
$string['optiondelete'] = 'खोमोर';
$string['optioneventhide'] = 'जाथाय-दिहुननाय खौरांखौ दोनखोमा';
$string['optioneventonly'] = 'जाथाय-दिहुननाय खौरांखौल\' दिन्थि';
$string['optioneventshow'] = 'जाथाय-दिहुननाय खौरां आरो बाहायग्रा-दिहुननाय खौरां मोननैखौबो दिन्थि';
$string['optionfolders'] = 'नोंथांनि फल्डार...';
$string['optionmove'] = 'आव लां...';
$string['optionwithselected'] = 'सायखखानायजों...';
$string['parserinvalidlogin'] = 'बाहायनाय ConnectTxt एकाउन्टा बाहायजायै। हाबहोनाय बाहायग्रामुं एबा पासवार्डा बाहायजायै, एबा सायखखानाय एकाउन्टखौ moodletxt जों बाहायनो हाहोनाय खालामाखै। अननानै नोंथांनि ConnectTxt एकाउन्टनि गुवारैखौ आनजाद खालाम आरो फिन नाजा। थेवबो नोंथांहा जेंना जायोब्ला नोंथांनि एकाउन्टखौ मावथि खालामबाय नामा रोखा खालामनो ConnectTxt जों जगाजग खालाम।';
$string['parserinvalidxml'] = 'ConnectTxt सिस्टेमनि फोनांजाबा नेवसिजाबाय मानोना दैथाय हरनाय डाटाया बाहायजायै। नोंथाङा जोबोद गोजाम moodletxt नि बिसान बाहाय गासिनो दं जानो हागौ। गोबां मोनथिनो थाखाय bbconnecttxt.com जों जगाजग खालाम।';
$string['pluginname'] = 'moodletxt';
$string['previoustoken'] = 'आवगयनि';
$string['redirectaccountsfound'] = 'ConnectTxt एकाउन्ट मोनबाय, एकाउन्ट एडमिनाव फिन बिथोन होगासिनो दं...';
$string['redirectcontactadded'] = 'जगाजग दाजाबदेरबाय, थं बिजाबाव फैफिन गासिनो दं...';
$string['redirectmessagesent'] = 'खौरां दैथाय हरबाय। दा जों नोंथांखौ दैथाय हरनाय बिलाइआव लांगासिनो दं। गोरा हमथा!';
$string['redirectnoaccountsfound'] = 'जेबो ConnectTxt एकाउन्ट मोनाखै। गोदान इनष्टलेसन बिलाइआव लांगासिनो दं...';
$string['sendconfirmcharacters'] = 'हांखो';
$string['sendconfirmmessage'] = 'खौरां:';
$string['sendconfirmschedule'] = 'खौरांखौ दैथाय हरगोन';
$string['sendconfirmsms'] = 'मोनफा जगाजगआव SMS खौरां';
$string['sendfragnext'] = 'उननि';
$string['sendfragprev'] = 'उनथिं';
$string['sendheading'] = 'फरा खौरांखौ दैथाय हर';
$string['sendkeyab'] = 'थं बिजाब जगाजग';
$string['sendkeyabgroup'] = 'थं बिजाब हानजा';
$string['sendkeyadd'] = 'बांद्राय नाम्बार';
$string['sendkeyuser'] = 'मडुल बाहायग्रा';
$string['sendkeyusergroup'] = 'मडुल बाहायग्रा हानजा';
$string['sendlabelaccountdesc'] = 'एकाउन्ट बेखेवथि:';
$string['sendlabeladdsig'] = 'सहि दाजाबदेर:';
$string['sendlabelchooseaccount'] = 'अननानै मोनसे बासिख';
$string['sendlabelcolourkey'] = 'गाब साबि:';
$string['sendlabelerrorsfound'] = 'हाइलाइट खालामखानाय स्लाइडाव गोरोन्थि मोनबाय। अननानै बेफोरखौ गेबें खालामनानै फिन नाजा।';
$string['sendlabelgroups'] = 'हानजा';
$string['sendlabelindividuals'] = 'साफा-साफा';
$string['sendlabelmessage'] = 'खौरां:';
$string['sendlabelnotemplates'] = 'जेबो टेमप्लेट मोनाखै';
$string['sendlabelrecipienttype'] = 'बासिख...';
$string['sendlabelservertime'] = 'दानि सार्भार सम';
$string['sendlabeltemplates'] = 'टेमप्लेट';
$string['sendlegendaccounts'] = 'ConnectTxt एकाउन्ट';
$string['sendlegendschedule'] = 'फारिलाइ खालाम गासिनो दं';
$string['sendlegendunicode'] = 'इउनिक\'ड खौरां होनाय उफ्रा';
$string['sendmultipleaccounts'] = 'नोंथाङा बे फराफारिआव मोनसे निख्रुइ बांसिन ConnectTxt एकाउन्ट हाबहोनो हागौ। बे फरा खौरां दैथाय हरनाय समाव मबेखौ बाहायनो बेखौ सायख।';
$string['sendtabs1'] = 'मडुल बाहायग्रा';
$string['sendtabs2'] = 'थं बिजाब';
$string['sendtabs3'] = 'बांद्राय';
$string['sendtitle'] = 'निफ्राय खौरां दैथाय हर';
$string['sentnoticefrag1'] = 'खौरां दैथाय हरबाय आरो';
$string['sentnoticefrag2'] = 'मोनग्राखौ डाटाबेसाव मोनबाय';
$string['sentnoticefrag3'] = 'बे एकाउन्ट निफ्राय ओंखारनाय दैथाय हरनाय खौरांनि।';
$string['sentnoticestatslink'] = 'अनजिमा बिलाइआव थांफिन';
$string['settingsaddressbooklink'] = 'नोंथांनि थं बिजाबाव थां';
$string['settingsedittemplate'] = 'टेमप्लेटखौ आपडेट खालाम';
$string['settingsinboxlink'] = 'नोंथांनि इनबक्साव थां';
$string['settingssendtextlink'] = 'निफ्राय फरा खौरांखौ दैथाय हर';
$string['settingssentmessageslink'] = 'नोंथांनि दैथायनाय खौरां दैथायखौ नाय';
$string['settingssubmittemplate'] = 'टेमप्लेट दाजाबदेर';
$string['statsheader'] = 'moodletxt बाहायग्रा अनजिमाखौ नायगासिनो दं';
$string['statslabelmodebutton'] = 'म\'ड सोलाय';
$string['statslabelswitchmode'] = 'अनजिमा म\'ड:';
$string['statsmodealldates'] = 'अक्ट\' मथे दैथाय हरनाय अनजिमाखौ दिन्थि';
$string['statsmodeallusers'] = 'बाहायग्राजों दैथाय हरजानाय अनजिमाखौ दिन्थि';
$string['statspara1'] = 'बे बिलाइआ नोंथांखौ moodletxt नि गेजेरजों दैथाय हरनाय खौरांनि अनजिमाखौ नायनो गनायथि होयो। नोंथाङा खौरां अनजिमाखौ बाहायग्रा मथे एबा अक्ट\' मथे नायनो हायो - आगदानि ड्रप-डाउन मेनु निफ्राय नोंथांनि पसायनायखौ सायख। बै बाहायग्रा/बै अक्ट\' मथे दैथाय हरनाय गासै खौरांखौ नायनो मोनसे थि बाहायग्रा/अक्ट\'नि खौरांनि हिसाबखौबो क्लिक खालामनो हायो।';
$string['statstableheaderdate'] = 'अक्ट\'';
$string['statstableheadermessages'] = 'दैथाय हरनाय खौरांनि अनजिमा';
$string['statstableheaderuser'] = 'बाहायग्रा';
$string['statstitle'] = 'moodletxt बाहायग्रा अनजिमा';
$string['statuskeyfailedalt'] = 'फेलें जाबाय';
$string['statuskeyfailedtitle'] = 'बिलाइनाया फेलें जाबाय';
$string['statuskeyreceivedalt'] = 'बिलाइबाय';
$string['statuskeyreceivedtitle'] = 'खौरां मोनबाय';
$string['statuskeysentalt'] = 'दैथाय हरबाय';
$string['statuskeysenttitle'] = 'दैथाय हरबाय, नाथाय दासिमबो रोखा नङा';
$string['tableheaderaccounttype'] = 'एकाउन्ट रोखोम';
$string['tableheaderallowinbound'] = 'इनबाउन्डखौ गनायथि हो';
$string['tableheaderallowoutbound'] = 'आउटबाउन्डखौ गनायथि हो';
$string['tableheadercompany'] = 'कम्पानिनि मुं';
$string['tableheadercontactid'] = 'जगाजग ID';
$string['tableheadercreditsleft'] = 'थाबावनाय क्रेडिट';
$string['tableheadercreditsused'] = 'बाहायनाय क्रेडिट';
$string['tableheaderdescription'] = 'बेखेवथि';
$string['tableheaderdestination'] = 'थांखि नाम्बार';
$string['tableheaderfirstname'] = 'गिबि मुं';
$string['tableheadergeneration'] = 'जों सोरजिजानाय';
$string['tableheaderlastname'] = 'जोबथा मुं';
$string['tableheaderlastupdate'] = 'जोबथा आपडेट';
$string['tableheadermessages'] = 'खौरां दैथाय हरबाय';
$string['tableheadermessagetext'] = 'खौरां फरा';
$string['tableheaderphoneno'] = 'फन नाम्बार';
$string['tableheaderrecipient'] = 'मोनग्रा';
$string['tableheaderstatus'] = 'खौरां थाथाइ';
$string['tableheadertimesent'] = 'दैथाय हरनाय सम ';
$string['tableheadertimeupdated'] = 'आपडेट खालामनाय सम';
$string['tableheadertxttoolsaccount'] = 'ConnectTxt एकाउन्ट';
$string['tableheaderuser'] = 'मडुल बाहायग्रा';
$string['tableheaderusername'] = 'बाहायग्रामुं';
$string['titleaccountadd'] = 'moodletxt - गोदान ConnectTxt एकाउन्ट दाजाबदेर';
$string['titleaccountedit'] = 'मोनसे ConnectTxt एकाउन्ट दाजाबदेर';
$string['titleaccountrestrictions'] = 'आउटबाउन्ड एकाउन्ट हेंथा';
$string['titleaddressbookedit'] = 'मोनसे moodletxt थं बिजाब सुजु गासिनो दं';
$string['titleaddressbooks'] = 'नि थाखाय moodletxt थं बिजाब';
$string['titlecontactadd'] = 'moodletxt - मोनसे जगाजग दाजाबदेर';
$string['titlefilters'] = 'फिल्टारखौ मेनेज खालाम';
$string['titlegroupsmanage'] = 'आव हानजाखौ मेनेज खालाम';
$string['titlenewinstall'] = 'moodletxt - गोदान इनष्टलेसन';
$string['titlepreferences'] = 'moodletxt - आंनि पसन्द';
$string['titlereceivedmessages'] = 'नि थाखाय moodletxt इनबक्स';
$string['titlesend'] = 'निफ्राय फरा खौरां दैथाय हरगासिनो दं';
$string['titlesent'] = 'नि थाखाय moodletxt जारिमिन';
$string['titlestatus'] = 'आव खौरां नायगासिनो दं';
$string['viewunknownlink'] = 'मोनथिमोनै';
$string['warnunicode'] = 'नोंथाङा लिरबाय थानाय खौरांआव डिफल्ट SMS हांखोनि बाइजोनि हांखो दं। बेफोर हांखो बाहायनानै दैथाय हरनाय खौरांआ सरासनस्रायै 160 हांखोनि सोलायै बांसिनै 70 हांखो गोलाव जानो हायो। बाहायनाय खौरां क्रेडिटनि अनजिमाया इयुनाव गोहोम खोख्लैनो हागौ। बेनि बादैबो, मोननाय फना बेफोर हांखोखौ हेफाजाब होआ जानो हागौ। नोंथाङा मोनसे इउनिक\'ड खौरां दैथाय हरनो लुबैयो होननानै रोखा खालाम।';
$string['warnunicodesuppressed'] = 'नोंथाङा लिरबाय थानाय खौरांआव डिफल्ट SMS हांखोनि बाइजोनि हांखो दं, नाथाय इउनिक\'ड साप्रेसना सुइस अन। GSM हांखो जथायनि सिङाव गोग्लैयै बे खौरांनि जायखि जाया हांखोआ मोननाय फनाव गेबेङै नुजाया जानो हागौ। बेखौ गेबें खालामनो थाखाय नोंथांनि खौरांनि GSM-नङै हांखोखौ सुजु, एबा खौरां उफ्रानि सिङाव इउनिक\'ड साप्रेसनखौ अफ खालाम।';
