<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mooprofile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_mooprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreusers'] = '{no} गोबां बाहायग्रा दाजाबदेर';
$string['configheader_settings'] = 'ब्लक फोरमायथिहोग्रा';
$string['configheader_user'] = 'नुथाव बाहायग्रा {no} फोरमायथिहोग्रा';
$string['configheader_users'] = 'बाहायग्रा हाबहो';
$string['displayemail'] = 'इ-मेइल दिन्थिफुं';
$string['displayemail_help'] = 'बे सेटिंआ बाहायग्रानि थि सेटिं "इ-मेइल दिन्थिफुंनाय" नि सायाव सोनारो।';
$string['displayisonline'] = 'दिन्थिफुंनाया अनलाइन';
$string['displaylastaccess'] = 'जोबथा हाबनायखौ दिन्थिफुं';
$string['displaymessage'] = 'खौरां दिन्थिफुं';
$string['displayname'] = 'मुं दिन्थिफुं';
$string['displayphone1'] = 'फन नाम्बार 1 दिन्थिफुं';
$string['displayphone2'] = 'फन नाम्बार 2 दिन्थिफुं';
$string['displaypicture'] = 'सावगारि दिन्थिफुं';
$string['displaysendmessage'] = 'दैथायनाय खौरां दिन्थिफुं';
$string['loadusers'] = 'बाहायग्राखौ ल\'ड खालाम';
$string['mooprofile:addinstance'] = '';
$string['mooprofile:myaddinstance'] = '';
$string['online'] = 'बाहायग्राया अनलाइन';
$string['or'] = 'एबा,';
$string['orrole'] = 'एबा बिफाव';
$string['pluginname'] = 'MooProfile ब्लक';
$string['sendmessage'] = 'खौरां दैथाय हर';
$string['title'] = 'ब्लक बिमुं';
$string['username'] = 'बाहायग्रामुं';
