<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'खामानिआ जोबबाय';
$string['addallcurrentitems'] = 'गासै खामानि/सम्पाद दाजाबदेर';
$string['answered'] = 'फिन होबाय';
$string['assessed'] = 'बेसेन बिजिरबाय';
$string['assign'] = 'मावबिफान';
$string['assignment'] = 'मावबिफान';
$string['attempted'] = 'नाजाबाय';
$string['attempted_colour'] = '#33CC00';
$string['awarded'] = 'बान्था होबाय';
$string['bigbluebuttonbn'] = '';
$string['book'] = 'बुक';
$string['certificate'] = 'सार्टिफिकेट';
$string['chat'] = 'रायज्लाय';
$string['choice'] = 'पसन्द';
$string['completed'] = 'आबुं जाबाय';
$string['config_default_title'] = 'प्रग्रेस बार';
$string['config_header_action'] = 'हाबा';
$string['config_header_expected'] = 'जों मिजिंथिबाय';
$string['config_header_icon'] = 'आइकन';
$string['config_header_locked'] = 'हेडलाइनाव लक खालामबाय';
$string['config_header_monitored'] = 'मनिटर खालामबाय';
$string['config_icons'] = 'आइकनखौ बाराव बाहाय';
$string['config_now'] = 'बाहाय';
$string['config_orderby'] = '';
$string['config_orderby_course_order'] = '';
$string['config_orderby_due_time'] = '';
$string['config_percentage'] = 'जौखोन्दोखौ फरायसानो दिन्थि';
$string['config_title'] = 'सोलायथाव बिमुं';
$string['data'] = 'डाटाबेस';
$string['date_format'] = '%a %d %b, %I:%M %p';
$string['feedback'] = 'फिडबेक';
$string['finished'] = 'जोबबाय';
$string['flashcardtrainer'] = 'फ्लेसकार्ड ट्रेनार';
$string['folder'] = 'फल्डार';
$string['forum'] = 'फराम';
$string['futureNotAttempted_colour'] = '#3366FF';
$string['glossary'] = 'सोदोब बाख्रि';
$string['graded'] = 'ग्रेड खालामबाय';
$string['hotpot'] = 'हट पटेट\'स';
$string['how_ordering_works'] = '';
$string['how_ordering_works_help'] = '<p>There are two ways items in the Progress Bar can be ordered.</p>
<ul>
    <li><em>"Expected by" date-time</em> (default)<br />
    The due dates or manually set dates of activities/resources are used to order items shown in the Progress Bar.
    </li>
    <li><em>Ordering in course</em><br />
    Activities/resources are presented in the same order as they are on the course page. When this option is used, time-related aspects are disabled.
    </li>
</ul>';
$string['hsuforum'] = '';
$string['imscp'] = 'IMS कन्टेन्ट पेकेज';
$string['journal'] = 'खौरां बिलाइ';
$string['lastonline'] = 'जोबथा अनलाइन';
$string['lesson'] = 'फरा-आयदा';
$string['marked'] = 'दाग होबाय';
$string['mouse_over_prompt'] = 'फोरमायथिहोग्रानि थाखाय ब्लकआव माउस लां।';
$string['no_events_config_message'] = 'दावगानायखौ मनिटर खालामनो जेबो खामानि एबा सम्पद गैया। माखासे खामानि आरो/एबा सम्पद सोरजिनानै बे ब्लकखौ बाइजोमहर दा।';
$string['no_events_message'] = 'मनिटर खालामनो जेबो खामानि एबा सम्पद गैया। मनिटर खालामनायखौ सेटआप खालामनो कनफिगखौ बाहाय।';
$string['notAttempted_colour'] = '#FF3300';
$string['no_visible_events_message'] = 'दासान्दि जेबो मनिटर खालामनाय जाथायानो नुजाथाव नङा।';
$string['now_indicator'] = 'NOW';
$string['overview'] = 'फरायसानि अभारभिउ';
$string['page'] = 'बिलाइ';
$string['passed'] = 'उथ्रिबाय';
$string['passedscorm'] = '';
$string['pluginname'] = 'प्रग्रेस बार';
$string['posted_to'] = 'पस्ट खालामबाय';
$string['progress'] = 'दावगानाय';
$string['progress:addinstance'] = 'गोदान प्रग्रेस बार ब्लक दाजाबदेर';
$string['progressbar'] = 'प्रग्रेस बार';
$string['progress:overview'] = 'गासै फरायसानि थाखाय प्रग्रेस बारनि फराफारि अभारभिउखौ नाय';
$string['questionnaire'] = '';
$string['quiz'] = 'सोंलु';
$string['recordingsbn'] = '';
$string['resource'] = 'फाइल';
$string['responded_to'] = 'फिन होबाय';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'खामानि/सम्पदखौ सायख';
$string['submitted'] = 'गथायबाय';
$string['time_expected'] = 'मिजिंथिबाय';
$string['turnitintool'] = '';
$string['url'] = 'URL';
$string['viewed'] = 'नायबाय';
$string['what_actions_can_be_monitored'] = 'मा खामानिखौ मनिटर खालामनांगौ?';
$string['what_actions_can_be_monitored_help'] = '<p>आलादा खामानि आरो सम्पदखौ मनिटर खालामनो हायो।</p>
<p>आलादा खामानि आरो सम्पदखौ आलादा आलादायै बाहायनायनि थाखाय, मोनफ्रोम मडुलनि थाखाय मनिटर खालामनाया आलादा जायो। बिदिन्थि महरै, मावबिफाननि थाखाय गथायनायखौ मनिटर खालामनो हायो; सोंलुखौ नाजानायाव मनिटर खालामनो हायो; फरामखौ फरायसा पस्टिंनि थाखाय मनिटर खालामनो हायो; फिननाय होनो थाखाय पसायनाय खामानिखौ मनिटर खालामनो हायो आरो सम्पद नायनायखौ मनिटर खालामनाय जायो।</p>
<p>मावबिफान आरो सोंलु मडुलनि थाखाय, ग्रेड आइटेमखौ ग्रेडबुकाव फजनायनि थाखाय उथ्रिनाय सानखांथिआ "उथ्रिनो ग्रेड" नि सायाव सोनारो। <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">More help...</a></p>';
$string['what_does_monitored_mean'] = 'मनिटरनि ओंथिआ मा?';
$string['what_does_monitored_mean_help'] = '<p>बे ब्लकनि थांखिआ फरायसानि निजि समखौ मोजाङै सामलायनो थुलुंगा होनाय। साफ्रोम फरायसाया गावसोरनि खामानि आरो सम्पदखौ फोजोबनायनि उनाव दावगानायखौ मनिटर खालामनो हायो।</p>
<p>बाइजोमहर बिलाइआव नोंथाङा सोरजिनाय गासै मडुलनि लिस्ट नुगोन, जाय प्रग्रेस बार ब्लकजों मनिटर खालामजायो। मडुलाबो मनिटर खालाम जागोन आरो बे मडुलखौ मनिटर खालामनो नंगौ-खौ सायखयोब्ला बेयो प्रग्रेस बाराव फिसा बर्ग दब्लाय बादि नुजायो।';
$string['what_expected_by_means'] = '\'जों मिजिंथिनाय\'नि ओंथिआ मा?';
$string['what_expected_by_means_help'] = '<p><em>..जों मिजिंथिजाबाय</em> अक्ट\'-सम... जेब्ला सोमोन्दोगोनां खामानि/सम्पदखौ फोजोबनो मिजिंथिनाय जायो (नायबाय, गथायबाय, पस्ट खालामबाय बाइदि बाइदि...)।</p>
<p>बे खामानिहा सिगाङावनो मोनसे जोबथा समसिमा दं, जेरै मोनसे मावबिफानि जोबथा समसिमा, बे जोबथा समसिमाखौ जाथाइनि थाखाय मिजिंथिनाय सम महरै बाहायनाय जायो, जाहाते "जोबथा समसिमायाव लक खालामबाय" आनजाद-बाक्सुखौ आनजाद खालामनाय जायो। लकिंखौ सायखयै खालामनानै, मोनसे उदां मिजिंथिनाय सम सोरजिनो हायो, आरो बेखौ सोलायोब्ला खामानिनि थार जोबथा समसिमायाव जेबो गोहोम खोख्लैनाय नङा।</p>
<p>जेब्ला नोंथाङा प्रग्रेस बारनि थाखाय बाइजोमहर बिलाइआव गिबि खेब थाङो, एबा नोंथाङा गोदान खामानि/सम्पद सोरजियोब्ला आरो बाइजोमहर बिलाइआव फैफिनोब्ला, खामानि/सम्पदनि थाखाय मिजिंथिनाय अक्ट\'-समखौ आन्दाज खालामनाय जागोन।
<ul>
    <li>थाखानाय जोबथा समसिमाजों मोनसे खामानिनि थाखाय, बे जोबथा समसिमाखौ बाहायनाय जागोन।</li>
    <li>जेबो खामानि जोबथा समसिमा गैयाब्ला, नाथाय फराफारि फरमेटखौ हाबथायारि फरमेटाव बाहायनाय जायो, हाबथा जोबनायखौ (रबिबार हरगेजेरनि इसे सिगां) साननाय जायो।</li>
    <li>हाबथायारि फराफारि फरमेटाव बाहायै खामानि/सम्पदनि थाखाय, दानि हाबथानि जोबनाय (उननि रबिबारनि हरगेजेरनि इसे सिगां) खौ बाहायनाय जायो।</li>
</ul>
</p>
<p>खेबसे मिजिंथिनाय अक्ट\'-समखौ फजयोब्ला, बेयो बै खामानि/सम्पदनि थाखाय जायखि जाया जोबथा समसिमा एबा गुबुन फोरमायथिहोग्रा निफ्राय उदां जायो।</p>';
$string['what_locked_means'] = '\'हेडलाइनखौ लक खालामबाय\'नि ओंथिआ मा?';
$string['what_locked_means_help'] = '<p>जेब्ला मोनसे खामानिहा (गावनि निजि सेटिंआव) मोनसे जोबथा समसिमा थायोब्ला, आरो जोबथा समसिमाखौ फजयोब्ला, खामानिनि जोबथा समसिमाखौ बाहायनो हायो एबा प्रग्रेस बाराव खामानिनि थाखाय बाहायनाय गुबुन मोनसे आलादा समखौ फजनो हायो।</p>
<p>प्रग्रेस बारखौ खामानिनि जोबथा समसिमायाव लक खालामनोब्ला जोबथा समसिमाखौ हाहोनाय खालामनांगोन आरो फजनांगोन। जोबथा समसिमाखौ लक खालामोब्ला, खामानिनि सेटिंआव जोबथा समसिमाखौ सोलायोब्ला प्रग्रेस बारनि खामानिजों थाफानाय समा गावनो गाव सोलायगोन।</p>
<p>मोनसे खामानिखौ बै खामानिनि जोबथा समसिमाजों लक खालामाब्ला, प्रग्रेस बार सेटिंनि अक्ट\' आरो सम सोलायोब्ला खामानिनि जोबथा समसिमाखौ गोहोम खोख्लैनाय नङा।</p>';
$string['why_display_now'] = 'नोंथाङा मानो NOW इंगित होग्राखौ दोनखोमानो/दिन्थिनो लुबैयो?';
$string['why_display_now_help'] = '<p>गासै फराफारिखौ थि सम मथे टास्क फोजोबनो जर खालामनाय जाया। माखासे फराफारिआव उदां-मुंथिसननाय थानो हागौ, जेब्ला फरायसाया हायो अब्ला बिसोरखौ मुंथिसननो आरो फोजोबनो गनायथि होयो।</p>
<p>प्रग्रेस बारखौ बेबाइदि फराफारियाव टुल्‌स महरै बाहायनो, गोबाव-इयुनाव "..जो मिजिंथिजाबाय" अक्ट\' सोरजि आरो \'नङा\'आव फजनानै "NOW खौ बाहाय" खौ फज।</p>';
$string['why_set_the_title'] = 'नोंथाङा मानो ब्लक बिदिन्थि बिमुंखौ फजनो लुबैयो?';
$string['why_set_the_title_help'] = '<p>प्रग्रेस बार ब्लकनि गोबां बिदिन्थि थानो हागौ। नोंथाङा खामानि एबा सम्पदनि गुबुन गुबुन जथायखौ मनिटर खालामनो गुबुन प्रग्रेस बार ब्लक बाहायनो लुबैनो हागौ। बिदिन्थि महरै, नोंथाङा मोनसे ब्लकआव मावबिफान आरो गुबुन मोनसेआव सोंलुनि सोमोन्दै ट्रेक खालामनो हायो। बेनि थाखाय नोंथाङा डिफल्ट बिमुंखौ नेवसिनो हायो आरो मोनफ्रोम बिदिन्थिनि थाखाय मोनसे निख्रुइ बांसिन गोरोबनाय ब्लक बिमुं फजनो हायो।</p>';
$string['why_show_precentage'] = 'दावगानाय जौखोन्दोखौ फरायसानो मानो दिन्थिनांगौ?';
$string['why_show_precentage_help'] = '<p>फरायसानो गासै दावगानाय जौखोन्दो दिन्थिनो हायो।</p>
<p>बेखौ बारनि गासै आइटेमजों बोखावनानै आबुं आइटेम अनजिमा महरै हिसाब खालामनाय जायो।</p>
<p>फरायसाया जेब्लासिम माउसखौ बाराव थानाय आइटेमाव फिदिङो अब्लासिम दावगानाय जौखोन्दोआ नुजायो।</p>';
$string['why_use_icons'] = 'नोंथाङा मानो आइकनखौ बाहायनो लुबैदों?';
$string['why_use_icons_help'] = '<p>नोंथाङा टिक आरो सानजाब सिन (क्रस)खौ प्रग्रेस बाराव दाजाबदेरनो लुबैनो हागौ, जाहाते नोंथाङा बे ब्लकखौ गाब नायनो हायै (गाब-खाना) फरायसानि थाखाय साबसिन नुथाव खालामनो हायो।</p>
<p>बेनि ओंथिआ ब्लकखौ बांसिन साफा खालामनाय, जदि नोंथाङा गाबखौ हारिमुआरि एबा निजि जाहोननि थाखाय सरासनस्रा नङा होननानै सानोब्ला।</p>';
$string['wiki'] = 'उइकि';
$string['workshop'] = 'मावबादा';
