<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_repo_filemanager', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_repo_filemanager
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfile'] = 'बे फाइलखौ दाजाबदेर';
$string['alldone'] = 'फाइलखौ दा नोंथांनि सम्पदजों दाजाबदेरबाय। सालाय लांबाय थानो बे उइन्ड\'खौ बन्द खालाम।';
$string['alreadyexists'] = 'सिगाङावनो दं';
$string['available_repo'] = 'थाखानाय रिप\'जिट\'रिस ';
$string['badrepotype'] = 'बे रिप\'जिट\'रि रोखोमा रिप\'जिट\'रि फाइल मेनेजारजों गनाय जाया।';
$string['closewindow'] = 'रिप\'जिट\'रि फाइल मेनेजारखौ बन्द खालाम';
$string['coursefilearea'] = 'फराफारि फाइल ओनसोल';
$string['deleteerror'] = 'गोरोन्थि: खोमोरनो हायाखै';
$string['manage_files'] = 'फाइल मेनेजारखौ खेव';
$string['nocreate'] = 'गोरोन्थि: सोरजिनो हायाखै';
$string['not_manageable'] = 'रिप\'जिट\'रि फाइल मेनेजारखौ बाहायनानै बे रिप\'जिट\'रि रोखोमा मेनेज खालाम जाया';
$string['notmoved'] = 'लोरिहोआखै';
$string['noview'] = 'निमाहा बियो, बे रिप\'जिट\'रिआव थानाय फाइलनि गिबि नुथायखौ नायनो हाया ';
$string['pluginname'] = 'रिप\'जिट\'रि फाइल मेनेजार';
$string['refresh'] = 'आपडेट खालामखानाय फाइल लिस्टखौ नायनो नोंथाङा "फाइल लिस्टखौ थाजा खालाम" बुथामखौ क्लिक खालाम नांगोन।';
$string['refreshlist'] = 'लिस्टखौ थाजा खालाम';
$string['renameerror'] = 'फिन मुं होनो हायाखै';
$string['repo_filemanager:addinstance'] = 'गोदान रिप\'जिट\'रि फाइल मेनेजार दाजाबदेर';
$string['uploadafile'] = 'फाइलखौ बे रिप\'जिट\'रिआव आपल\'ड खालाम';
$string['userepoman'] = 'रिप\'जिट\'रि फाइल मेनेजारजों दाजाबदेर';
$string['warningblockingdelete'] = 'बेफोर फाइल थानाय सम्पदा बे खोमोरनाय अपारेसनखौ ब्लक खालामबाय।';
