<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'मथे बांहो';
$string['incby1_help'] = 'बेयो मोनसे बेसेन, खेबफ्रोमबो खोन्दो लिंकखौ 1 जों जागायनानै दिन्थिफुंनाय समाव खोन्दोखौ बांहोनाय जायो।';
$string['incby2'] = 'मथे सोलायथाव बांनाय';
$string['incby2_help'] = 'बेयो मोनसे बेसेन, खेबफ्रोमबो खोन्दो लिंकखौ 1 जों जागायनानै दिन्थिफुंनाय समाव खोन्दोखौ बांहोनाय जायो।';
$string['jumptocurrenttopic'] = 'दानि सावराय-आयदायाव थां';
$string['jumptocurrentweek'] = 'दानि हाबथायाव थां';
$string['numsections1'] = 'खोन्दोनि अनजिमा';
$string['numsections1_help'] = 'जेब्ला फराफारिनि खोन्दोनि अनजिमाया बे अनजिमायाव सौहैयो अब्ला बेसेन बांनायखौ बाहाय जायो।';
$string['numsections2'] = 'खोन्दोनि सोलायथाव अनजिमा';
$string['numsections2_help'] = 'जेब्ला फराफारिनि खोन्दोनि अनजिमाया बे अनजिमायाव सौहैयो अब्ला सोलायथाव बेसेन बांनायखौ बाहाय जायो।';
$string['pluginname'] = 'खोन्दो लिंक';
$string['section_links:addinstance'] = 'गोदान खोन्दो लिंक ब्लक दाजाबदेर';
$string['topics'] = 'सावराय आयदा';
$string['weeks'] = 'हाबथा';
