<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_simple_map', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_simple_map
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['address'] = 'लामा';
$string['area_code'] = 'ओनसोल क\'ड';
$string['attachment'] = 'नांजाब होनाय';
$string['blocktitle'] = 'ब्लक बिमुं';
$string['category'] = 'थाखो';
$string['category_of_places'] = 'नायनो जायगानि थाखो (जेरै, बिजाब बाख्रि, रेस्ट\'रेन्ट बाइदि बाइदि)';
$string['city'] = 'नोगोर';
$string['contact'] = 'जगाजग';
$string['country'] = 'हादोत';
$string['delete'] = 'खोमोर';
$string['description'] = 'बेखेवथि';
$string['distance'] = 'जानथाय:';
$string['download_instructions'] = 'गाहायाव csv फाइल महरै नुनाय लिस्टखौ डाउनल\'ड खालामनो क्लिक खालाम';
$string['enter_address'] = 'बेयाव नोंथांनि थं हाबहो:';
$string['fetch_geo_codes'] = 'Geo क\'डखौ गावनो गाव महरै लाबो';
$string['find_places_near_you'] = 'नोंथांनि खाथिआव SMap_Places खौ नागिरना दिहुन';
$string['forum'] = 'फराम';
$string['googleAPIkey'] = 'गुगल API साबि';
$string['id'] = 'ID';
$string['insert_new_record'] = 'गोदान रेकर्ड सोसन';
$string['labeltext'] = 'फाइल आपल\'ड खालाम';
$string['lat'] = 'गोसारनाय';
$string['limit_search'] = 'नागिरनायखौ बे हादोतसिम सिमा खालामना दोन';
$string['link_1'] = 'लिंक 1';
$string['link_2'] = 'लिंक 2';
$string['link_3'] = 'लिंक 3';
$string['link_4'] = 'लिंक 4';
$string['link_5'] = 'लिंक 5';
$string['lng'] = 'गोलाव';
$string['opening_hours'] = 'जागायनाय घन्टा';
$string['places'] = 'जायगा';
$string['pluginname'] = 'गोरलै मानसावगारि';
$string['region'] = 'हालामसा';
$string['set_distance'] = 'गोजानसिनाव मोनसे जायगा नागिर:';
$string['show_less'] = 'खमसिन दिन्थि...';
$string['show_more'] = 'बांसिन दिन्थि...';
$string['simple_map'] = 'गोरलै मानसावगारि';
$string['simple_map:addinstance'] = '';
$string['title'] = 'बिमुं';
$string['upload_form'] = 'थंखौ सुजु';
$string['upload_instructions'] = 'बेयाव नोंथाङा csv फाइल आपल\'ड खालामनो हायो। बेयो गाहायनि पेरामिटारजों गोरोबथार नांगोन: UTF-8, सिमा खालामग्रा महरै सेमिकलन आरो गाहायनि आगदाथिं खाम्फा (ID खाम्फाखौ बाद होनानै!)। बेनि बादैबो, अननानै डाटाबेसाव बेसेननि थाखाय हेंथाहोनायखौ मानिनानै सोलि!';
