<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'दाजाबदेर';
$string['alltags'] = 'गासै टेग:';
$string['arrowtitle'] = 'बोसोनहोनाय फराखौ हाबहोनो बेयाव क्लिक खालाम (फुरगेव हांखो)।';
$string['configtitle'] = 'ब्लक बिमुं';
$string['coursetags'] = 'फराफारि टेग:';
$string['defaultdisplay'] = 'दिन्थिफुंनो टेग रोखोम';
$string['disabledtags'] = 'टेगखौ लोरबां खालामनाय जायो';
$string['edit'] = 'सुजुनाय...';
$string['editdeletemytag'] = 'बे फराफारि निफ्राय टेगखौ खोमोर:';
$string['editmytags'] = 'आंनि टेग - नोंथांनि गासै टेग खालामनाय फराफारिआव शर्टकाट';
$string['editmytagsfor'] = '{$a} नि थाखाय आंनि टेगखौ सुजु';
$string['editnopersonaltags'] = 'दासिमबो जेबो निजि टेग सोरजिआखै';
$string['edittags'] = 'आंनि टेगखौ सुजु...';
$string['edittagthisunit'] = 'बे फराफारिआव टेग दाजाबदेर:';
$string['editthiscoursetags'] = 'बे फराफारिनि थाखाय आंनि टेगआ {$a}';
$string['edittitle'] = 'आंनि टेग';
$string['entries'] = 'हाबहोनाय';
$string['entry'] = 'हाबहोनाय';
$string['jserror1'] = 'टेगआ मोनसे आरो 50 हांखोनि गेजेराव जाथार नांगोन। अननानै नोंथांनि टेगखौ गोरोब हो।';
$string['jserror2'] = 'टेगआव बेफोर जरखा हांखोआ थानाङा - बेकस्लेस, उन्दैसिन (<) एबा गेदेरसिन (>)। अननानै नोंथांनि टेगखौ गोरोबहो।';
$string['login'] = 'लग-इन';
$string['more'] = 'गोबां...';
$string['moreorder'] = 'फारि:';
$string['moreorderalpha'] = 'हांखो-हाला';
$string['moreorderdate'] = 'अक्ट\' सोरजिबाय';
$string['moreorderpop'] = 'मुंदांखा';
$string['moreshow'] = 'दिन्थि:';
$string['moreshowalltags'] = 'गासै टेग';
$string['moreshowcommtags'] = 'मावख\'आरि-नङै टेग';
$string['moreshowcoursetags'] = '\'{$a}\' नि थाखाय टेग';
$string['moreshowmytags'] = 'आंनि टेग';
$string['moreshowofficialtags'] = 'मावख\'आरि टेग';
$string['moretags'] = 'गोबां टेगखौ दिन्थि आरो फिल्टार खालाम';
$string['moretitle'] = 'गोबां टेग';
$string['morewelcome'] = '\'गोबां टेग\' टेग क्लाउडआव नोंथांखौ बरायबाय।
टेगआ बेसादाव बाहायग्रा सोरजिनाय लिंक। टेगआ नोंथांखौ थाखो खालामनो आरो लिंक खालामनो गनायथि होयो
जेरै, नोंथांनि आंगोनि फराफारि, नोंथांनि ब्लग एबा नोंथांनि सोदोबजों नोंथांनि प्रफाइल।
टेगनि आलादा हानजाखौ \'दिन्थिनाय:\' सारिआव लिंकजों दिन्थिफुंनो हागौ,
आरो बेखौ \'फारि:\' सारिआव लिंकजों रेकर्ड खालामनो हागौ।';
$string['mycoursetags'] = 'आंनि फराफारि टेग:';
$string['mytags'] = 'आंनि टेग:';
$string['notagsyet'] = 'दासिमबो टेग गैया';
$string['please'] = 'अननानै';
$string['pluginname'] = 'टेग';
$string['select'] = 'सायख...';
$string['showcoursetags'] = 'फराफारि टेग दिन्थि';
$string['showcoursetagsdef'] = 'फरायसानो फराफारिखौ टेग खालामनो गनायथि होनानै, फराफारि टेगिं आखुथायखौ टेग ब्लकआव दिन्थिफुं।';
$string['suggestedtagthisunit'] = 'बे फराफारिआव बोसोनहोनाय टेग:';
$string['tags'] = 'टेग';
$string['tags:addinstance'] = 'गोदान टेग ब्लक दाजाबदेर';
$string['tags:myaddinstance'] = 'आंनि ह\'मजों गोदान टेग ब्लक दाजाबदेर';
$string['tagthisunit'] = 'बे फराफारिखौ टेग खालाम:';
$string['tagunits'] = 'आंनि आंगोनि फराफारिखौ टेग खालामनो';
