<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tts', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_tts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_Caption'] = 'रेकर्ड दाजाबदेर';
$string['addtext'] = '';
$string['addtitle'] = 'गोदान सारि दाजाबदेर';
$string['alertcap'] = 'सांग्रांथि';
$string['alerttext'] = 'अननानै, सारि सायख';
$string['am'] = 'am';
$string['AM1'] = 'AM';
$string['AND'] = 'गासै';
$string['Apr'] = 'एप्रिल';
$string['April'] = 'एप्रिल';
$string['Aug'] = 'आगस्ट';
$string['August'] = 'आगस्ट';
$string['bw'] = 'जों जागायो';
$string['col_1'] = 'बेखेवथि';
$string['col_2'] = 'रिंसारनाय';
$string['col_bCancel'] = 'बातिल खालाम';
$string['col_bSubmit'] = 'Ok';
$string['col_caption'] = 'खाम्फा सायख';
$string['con'] = 'दं';
$string['customarray'] = 'कास्टम खामानिआ एर्‌रेआव फैफिन होगोन!';
$string['customfcheck'] = 'कास्टम आनजाद खालामनाय बुब्लिआव कास्टम खामानिखौ थाथार नांगौ';
$string['date'] = 'अननानै, बाहाय जाथाव अक्ट\' बेसेन हाबहो';
$string['dcon'] = 'गैया';
$string['Dec'] = 'दिसेम्बर';
$string['December'] = 'दिसेम्बर';
$string['default_service'] = 'TTS सुबिधा';
$string['default_servicedef'] = 'दानि tts सुबिधा - दासान्दि खालि गुगल, एबा माइक्र\'सफ्टल\'। माइक्र\'सफ्ट आरो गुगल मोननैहाबो गोबां अनजिमानि राव दं, नाथाय गुगला माइक्र\'सफ्ट निख्रुइ साबसिन (जोंनि साननायाव)।';
$string['delete_bCancel'] = 'बातिल खालाम';
$string['delete_bSubmit'] = 'खोमोर';
$string['delete_caption'] = 'खोमोर';
$string['delete_msg'] = 'सायखखानाय रेकर्डखौ खोमोर?';
$string['deltext'] = '';
$string['deltitle'] = 'सायखखानाय सारिखौ खोमोर?';
$string['dew'] = 'जों जोबा';
$string['edit_bCancel'] = 'बातिल खालाम';
$string['edit_bClose'] = 'बन्द खालाम';
$string['edit_bExit'] = 'बातिल खालाम';
$string['edit_bNo'] = 'नङा';
$string['edit_bSubmit'] = 'गथाय';
$string['edit_bYes'] = 'नंगौ';
$string['edit_Caption'] = 'रेकर्ड सुजु';
$string['edit_saveData'] = 'डाटाखौ सोलायबाय! सोलायनायखौ थिना दोन?';
$string['edittext'] = '';
$string['edittitle'] = 'सायखखानाय सारि सुजु';
$string['email'] = 'आ मोनसे बाहायजाथाव इ-मेइल नङा';
$string['emptyrecords'] = 'नायनो जेबो रेकर्ड गैया';
$string['eq'] = 'समान';
$string['err_add'] = 'दाजाबदेरनायाव गोरोन्थि जादों';
$string['errcap'] = 'गोरोन्थि';
$string['err_del'] = 'रिंसारनाय';
$string['err_save'] = 'थिना दोननायाव गोरोन्थि जादों';
$string['ew'] = 'जों जोबो';
$string['Feb'] = 'फेब्रुआरि';
$string['February'] = 'फेब्रुआरि';
$string['Fri'] = 'सुक्रुबार';
$string['Friday'] = 'सुक्रुबार';
$string['ge'] = 'गेदेरसिन एबा समान';
$string['gt'] = 'गेदेरसिन';
$string['ii'] = 'आव दं';
$string['integer'] = 'अननानै, बाहाय जाथाव आबुं बेसेन हाबहो';
$string['Jan'] = 'जानुवारि';
$string['January'] = 'जानुवारि';
$string['Jul'] = 'जुलाय';
$string['July'] = 'जुलाय';
$string['Jun'] = 'जुन';
$string['June'] = 'जुन';
$string['le'] = 'खमसिन एबा समान';
$string['lexicon'] = 'लेक्सिकन';
$string['lexicon_help'] = 'रिंसारनायाव बादहोनायखौ फजनो लेक्सिकना गनायथि होयो...';
$string['loadtext'] = 'ल\'ड खालाम गासिनो दं...';
$string['lt'] = 'खमसिन';
$string['Mar'] = 'मार्स';
$string['March'] = 'मार्स';
$string['max_errors'] = 'बांसिन गोरोन्थि';
$string['max_errorsdef'] = 'स्क्रिप्टआ बन्द जानायनि सिगां बांसिन बिबांनि गोरोन्थि';
$string['max_fat_fetch_attempts'] = 'बांसिन फेट नाजानाय';
$string['max_fat_fetch_attemptsdef'] = 'tts सुबिधायाव बांसिन बिबांनि खावलायनाय (6 निख्रुइ गेदेरसिन नङा)।';
$string['max_requests'] = 'बांसिन खावलायनाय';
$string['max_requestsdef'] = 'सार्भाराव बांसिन अनजिमानि ajax खावलायनाय।';
$string['maxValue'] = 'बेसेना खमसिन एबा सम जानांगोन';
$string['May'] = 'मे';
$string['minValue'] = 'बेसेना गेदेरसिन एबा समान जानांगोन';
$string['model'] = 'colNames <> colModel नि गोलाव!';
$string['Mon'] = 'समबार';
$string['Monday'] = 'समबार';
$string['nbw'] = 'जों जागाया';
$string['neq'] = 'समान नङा';
$string['nii'] = 'आव गैया';
$string['nodefined'] = 'थि खालामाखै!';
$string['norecords'] = 'प्रसेस खालामनो जेबो रेकर्ड गैया';
$string['nourl'] = 'जेबो url फजआखै';
$string['Nov'] = 'नभेम्बर';
$string['novalue'] = 'फिफैननाय बेसेन नांगौ!';
$string['November'] = 'नभेम्बर';
$string['number'] = 'अननानै, बाहाय जाथाव अनजिमा हाबहो';
$string['Oct'] = 'अक्ट\'बर';
$string['October'] = 'अक्ट\'बर';
$string['OR'] = 'जायखि जाया';
$string['pgtext'] = '{1} नि {0} बिलाइ';
$string['pluginname'] = 'टेक्स्ट टु स्पिस';
$string['pm'] = 'pm';
$string['PM1'] = 'PM';
$string['recordtext'] = '{2} नि {0} - {1} खौ नाय';
$string['refreshtext'] = '';
$string['refreshtitle'] = 'ग्रिडखौ फिन ल\'ड खालाम';
$string['required'] = 'फोथार नांगौ';
$string['Sat'] = 'सनिबार';
$string['Saturday'] = 'सनिबार';
$string['search_caption'] = 'नागिर...';
$string['search_Find'] = 'नागिरना दिहुन';
$string['search_matchText'] = 'गोरोबहो';
$string['search_Reset'] = 'फिन फज';
$string['search_rulesText'] = 'नेम';
$string['searchtext'] = '';
$string['searchtitle'] = 'रेकर्ड नागिरना दिहुन';
$string['Sep'] = 'सेप्टेम्बर';
$string['September'] = 'सेप्टेम्बर';
$string['sm_starting_volume'] = 'डिफल्ट भलिउम';
$string['sm_starting_volumedef'] = 'डिफल्ट भलिउम (0-100).';
$string['Sun'] = 'रबिबार';
$string['Sunday'] = 'रबिबार';
$string['table_caption'] = 'राव लेब TTS लेक्सिकन';
$string['Thr'] = 'बृहस्पतिबार';
$string['Thursday'] = 'बृहस्पतिबार';
$string['tts:addinstance'] = 'गोदान टेक्स्ट टु स्पिस ब्लक दाजाबदेर';
$string['tts:lexicon'] = 'लेक्सिकनखौ आपडेट खालामनो बाहायग्राखौ गनायथि हो';
$string['Tue'] = 'मंगलबार';
$string['Tuesday'] = 'मंगलबार';
$string['url'] = 'बाहाय जाथाव URL नङा। गिबि दाजाबदा नांगौ (\'http://\' एबा \'https://\')';
$string['view_bclose'] = 'बन्द खालाम';
$string['view_caption'] = 'रेकर्डखौ नाय';
$string['viewtext'] = '';
$string['viewtitle'] = 'सायखखानाय सारिखौ नाय';
$string['Wed'] = 'बुधबार';
$string['Wednesday'] = 'बुधबार';
