<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_file', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'डिरेक्टरिखौ हार्सिं सोरजि';
$string['autocreate_help'] = 'हाहोनाय खालामोब्ला लामायाव थि खालामनाय डिरेक्टरिआ गावनो गाव महरै सोरजिजागोन, बेयो गैयाब्ला।';
$string['path'] = 'केस लामा';
$string['path_help'] = 'बे केस दोनथुमनायनि थाखाय फाइल दोनथुमनो डिरेक्टरिखौ बाहायनायनांगौ जायो। लांदाङै दोनोब्ला, (डिफल्ट) डिरेक्टरिखौ मडुल डाटा डिरेक्टरिआव गावनो गाव महरै सोरजिनाय जागोन। बेखौ साबसिन खामानि मावनो हानाय ड्राइभ (जेरै मेमरिआव मोनसेल\' ड्राइभ) आव डिरेक्टरिथिं फाइल दोनथुमनायखौ दिन्थिनो बाहायनाय जायो।';
$string['pluginname'] = 'फाइल केस';
$string['prescan'] = 'प्रिस्केन डिरेक्टरि';
$string['prescan_help'] = 'हाहोनाय खालामोब्ला केसखौ गिबिखेब बाहायनाय समाव डिरेक्टरिखौ स्केन खालामो आरो स्केन डाटानि बेरेखायै फाइलनि थाखाय खावलायनायखौ गिबिआव आनजाद खालामनाय जायो। नोंथांहा मोनसे लासे फाइल सिस्टेम थायोब्ला बेयो मदद होयो आरो बै फाइल अपारेसना नोंथांखौ (बट्टल नेक) जाहोयो बेखौ नागिरना दिहुन गासिनो दं';
