<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_memcached', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'बाफार लिरो';
$string['bufferwrites_help'] = 'बाफार खालामनाय I/O खौ हाहोनाय खालामो एबा लोरबां खालामो। बाफार खालामनाय I/O खौ हाहोनाय खालामोब्ला दोनथुमनाय बिथोनखौ दैथाय हरनायनि बादै "बाफार" खालामगोन। डाटा लाबोफिननाय जायखि जाया हाबाया बे बाफारखौ रिमट फोनांजाबाव दैथाय हरो। फोनांजाब निफ्राय ओंखार लाङोब्ला एबा बन्द खालामोब्ला बाफार खालामनाय डाटाखौ रिमट फोनांजाबाव पुस खालामगोन (नारहरगोन)।';
$string['hash'] = 'हेस खान्थि';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'डिफल्ट (खेबसेआव मोनसे)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'आइटेम साबिनि थाखाय बाहायनाय हेसिं एलग\'रिदमखौ थि खालामो। मोनफ्रोम हेस एलग\'रिदमहा सुबिधा आरो असुबिधा दं। नोंथाङा जेबो मोनथियाब्ला एबा जेबो खेरखेरायाब्ला डिफल्टआव थां।';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'गिबि दाजाबदा साबि';
$string['prefix_help'] = 'बेखौ नोंथांनि आइटेम साबिनि थाखाय "डमेइन" सोरजिनो बाहायनो हायो, बेयो नोंथांखौ मोनसेल\' memcached इनष्टलेसनाव गोबां memcached दोनथुमनाय सोरजिनो गनायथि होयो। बेयो 16 हांखो निख्रुइ गोलावसिन जानाङा, जाहाते साबिनि गोलावनि थाखाय जेबो जेंना जानाङा।';
$string['serialiser_igbinary'] = 'igbinary फारि खालामग्रा';
$string['serialiser_json'] = 'JSON फारि खालामग्रा';
$string['serialiser_php'] = 'डिफल्ट PHP फारि खालामग्रा';
$string['servers'] = 'सार्भार';
$string['servers_help'] = 'बेयो सार्भारखौ फजयो जाय बे memcached एडाप्टारजों बाहाय जानांगौ।
सार्भारखौ मोनफा सारिआव थि खालामनांगौ जायो आरो बेयाव सार्भार थं आरो उफ्रायारि पर्ट आरो अजन थानांगौ।
पर्ट होआखैब्ला डिफल्ट पर्ट (11211) खौ बाहायनाय जायो।

बिदिन्थि महरै:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['testservers'] = 'आनजाद सार्भार';
$string['testservers_desc'] = 'आनजाद सार्भारखौ सानगुदि आनजाद आरो मावफुंनाय आनजादनि थाखाय बाहायनाय जायो। आनजाद सार्भारखौ गायसननाया गावनि गोसोसो। सार्भारखौ मोनफा सारिआव थि खालामनांगौ जायो आरो बेयाव सार्भार थं आरो उफ्रायारि पर्ट आरो अजन थानांगौ।
पर्ट होआखैब्ला डिफल्ट पर्ट (11211) खौ बाहायनाय जायो।';
$string['usecompression'] = 'नारसिननायखौ बाहाय';
$string['usecompression_help'] = 'पेल\'ड नारसिननायखौ हाहोनाय खालाम एबा लोरबां खालाम। हाहोनाय खालामोब्ला मोनसे थि थ्रेसह\'ल्ड (दासान्दि 100 बाइट) निख्रुइ गोलावसिन आइटेमखौ दोनथुमनाय समाव कमप्रेस खालामनाय जागोन आरो लाबोफिननाय समाव रोखायै डिकमप्रेस खालामगोन।';
$string['useserialiser'] = 'फारिखालामग्राखौ बाहाय';
$string['useserialiser_help'] = 'जखा-सुजायै बेसेनखौ फारि खालामनायनि थाखाय बाहायनो फारि खालामग्राखौ थि खालामो।
बाहाय जाथाव फारि खालामग्राया Memcached::SERIALIZER_PHP एबा Memcached::SERIALIZER_IGBINARY.
memcached खौ --enable-memcached-igbinary उफ्राजों बाइजोमहर दानाय समावल\'नो आरो igbinary फेहेरनायखौ ल\'ड खालामनाय समावल\'नो उननि उफ्राखौ हेफाजाब होयो।';
