<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'डाटाबेस';
$string['database_help'] = 'बाहायनो गोनां डाटाबेसनि मुं।';
$string['extendedmode'] = 'फेहेरनाय साबिखौ बाहाय';
$string['extendedmode_help'] = 'हाहोनाय खालामोब्ला प्लागिनजों खामानि मावनाय समाव आबुं साबि जथायखौ बाहायनाय जागोन। बेखौ दासिमबो इसिंआव बाहायनाय जायाखै, मानोना नोंथाङा बासिखयोब्ला बेयो नोंथांखौ  MongoDB प्लागिनखौ मोनुयेलि नागिरनो आरो संदाननो गनायथि होनो हागौ। बेखौ अन खालामोब्ला मोनसे फिसा अभारहेड दाजाबदेरगोन, बेखायनो नोंथांनो गोनांथि जायोब्लाल\'नो बेबाइदि मावनांगौ।';
$string['password'] = 'पासवार्ड';
$string['password_help'] = 'फोनांजाब खालामनो थाखाय बाहायनाय बाहायग्रानि पासवार्ड';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'रोखोमसे सेट';
$string['replicaset_help'] = 'फोनांजाब खालामनो थाखाय रोखोमसे जथायनि मुं। बेखौ होनायब्ला, सिड्‌सआव ismaster डाटाबेस बिथोननि हेफाजाबजों मास्टारखौ थि खालामनाय जागोन, बेखायनो ड्राइभारा लिस्ट खालामै सार्भारजों फोनांजाब खालामनयखौ फोजोबनो हागौ।';
$string['server'] = 'सार्भार';
$string['server_help'] = 'बेयो सार्भारनि थाखाय फोनांजाब स्ट्रिं जायखौ नोंथाङा बाहायनो लुबैयो। गोबां सार्भारखौ कमाजों आलादा खालामनानै थिक खालामनो हायो।';
$string['testserver'] = 'आनजाद सार्भार';
$string['testserver_desc'] = 'बेयो आनजाद सार्भारनि थाखाय फोनांजाब स्ट्रिं जायखौ नोंथाङा बाहायनो लुबैयो। आनजाद सार्भारा आबुङै उफ्रायारि, आनजाद सार्भारखौ थिक खालामनानै नोंथाङा बे दोनथुमनायनि थाखाय PHPunit आनजादखौ सालायनो हायो आरो मावफुंनाय आनजादखौ सालायनो हायो।';
$string['username'] = 'बाहायग्रामुं';
$string['username_help'] = 'फोनांजाब खालामनाय समाव बाहायनो थाखाय बाहायग्रामुं';
$string['usesafe'] = 'रैखाथिखौ बाहाय';
$string['usesafe_help'] = 'हाहोनाय खालामोब्ला, सोसननाय, मोननाय आरो अपारेसन बोखारनाय समाव usesafe उफ्रायखौ बाहायनाय जागोन। नोंथाङा रोखोमसे जथायखौ थिक खालामबायब्ला, बेखौ जेरैखि जाया जर खालामगोन।';
$string['usesafevalue'] = 'रैखाथि बेसेनखौ बाहाय';
$string['usesafevalue_help'] = 'नोंथाङा रैखाथि बाहायनायनि थाखाय थिक बेसेनखौ होनो थाखाय बासिखनो हायो। बेयो सार्भारनि अनजिमाखौ थि खालामगोन, अपारेसनखौ फोजोबथार नांगोन जेब्ला बेखौ फोजोबबाय होननानै साननाय जायो।';
