<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'गुबुन मोनसे लिंक खालामनाय खामानि उफ्राखौ दाजाबदेर';
$string['addlinktitle'] = 'गुबुन मोनसे लिंक खालामनाय खामानि उफ्राखौ दाजाबदेरनो क्लिक खालाम';
$string['areaintro'] = 'सार्टिफिकेटनि खुगाफोरनाय';
$string['awarded'] = 'बान्था होबाय';
$string['awardedto'] = 'नो बान्था होबाय';
$string['back'] = 'उनथिं';
$string['border'] = 'सिमना';
$string['borderblack'] = 'गोसोम';
$string['borderblue'] = 'निला';
$string['borderbrown'] = 'मुगा';
$string['bordercolor'] = 'सिमना सारि';
$string['bordercolor_help'] = 'मुसुखाया pdf फाइलनि महरखौ गोबां बांहोनो हायोखायनो, नोंथाङा मुसुखा सिमनानि सोलायै सारि सिमनाखौ साफायनो बासिखनो हायो (सिमना मुसुखा उफ्राखौ नङा-आव फजनाय नामा रोखा खालाम) सिमना सारि उफ्राया बासिखखानाय गाबाव गुबुन-गुबुन गुवारनि मोनथाम सारिनि मोजां सिमना साफायनो हागौ।';
$string['bordergreen'] = 'गोथां';
$string['borderlines'] = 'सारि';
$string['borderstyle'] = 'सिमना मुसुखा';
$string['borderstyle_help'] = 'सिमना मुसुखा उफ्राया नोंथांखौ सार्टिफिकेट/पिक्स/बर्डार्‌स फल्डार निफ्राय सिमना मुसुखा बासिखनो गनायथि होनो हागौ। नोंथाङा सार्टिफिकेट रुगुं लुबैनाय सिमना मुसुखाखौ सायख एबा सिमना गैयैखौ सायख।';
$string['certificate'] = 'सार्टिफिकेट क\'डनि थाखाय फोरमान खालामनाय:';
$string['certificate:manage'] = 'सार्टिफिकेटखौ मेनेज खालाम';
$string['certificatename'] = 'सार्टिफिकेटनि मुं';
$string['certificate:printteacher'] = 'फोरोंगिरिखौ साफाय';
$string['certificatereport'] = 'सार्टिफिकेट रिपर्ट';
$string['certificatesfor'] = 'नि थाखाय सार्टिफिकेट';
$string['certificate:student'] = 'सार्टिफिकेट ला';
$string['certificatetype'] = 'सार्टिफिकेट रोखोम';
$string['certificatetype_help'] = 'बे जायगायावनो नोंथाङा सार्टिफिकेटनि लेआउटखौ थि खालामनो हायो। सार्टिफिकेट रोखोम फल्डाराव मोनब्रै डिफल्ट सार्टिफिकेट दं:
एमबेडेड फन्टजों A4 महरनि लेखा बिलाइआव A4 एमबेडेडखौ साफायो।
एमबेडेड फन्ट गैयाबालानो A4 महरनि लेखा बिलाइआव A4 एमबेडेडखौ साफायो।
एमबेडेड फन्टजों लाइजाम महरनि लेखा बिलाइआव लाइजाम एमबेडेडखौ साफायो।
एमबेडेड फन्ट गैयाबालानो लाइजाम महरनि लेखा बिलाइआव लाइजाम एमबेडेड-नङैखौ साफायो।

एमबेडेड-नङै रोखोमा हेलभेटिका आरो टाइम्स फन्टखौ बाहायो। नोंथांनि बाहायग्राहा बिसोरनि कम्पुटाराव बेफोर फन्टखौ गैया होननानै सानोब्ला, एबा नोंथांनि रावा ओरैबादि हांखो एबा दिन्थिसिनखौ बाहायो जाय हेलभेटिका आरो टाइम्स फन्टजों गोरोबा, अब्ला एमबेडेड रोखोमखौ बासिख। एमबेडेड रोखोमा Dejavusans आरो Dejavuserif फन्टखौ बाहायो। बेयो pdf फाइलखौ बांसिन गेदेर खालामगोन; बेखायनो गोनांथि जायागौमानि एमबेडेड रोखोमखौ बाहायनो थिननाय जाया।

गोदान रोखोम फल्डारखौ सार्टिफिकेट/रोखोम फल्डारजों दाजाबदेरनो हायो। गोदान रोखोमनि थाखाय फल्डारनि मुं आरो जायखि जाया गोदान रावखौ सार्टिफिकेट राव फाइलजों दाजाबदेरथार नांगौ।';
$string['certificate:view'] = 'सार्टिफिकेटखौ नाय';
$string['certify'] = 'बेखौ फोरमान खालामनाय जायोदि';
$string['code'] = 'क\'ड';
$string['completiondate'] = 'फराफारि जोबनाय';
$string['course'] = 'नि थाखाय';
$string['coursegrade'] = 'फराफारि ग्रेड';
$string['coursename'] = 'फराफारि';
$string['credithours'] = 'क्रेडिट घन्टा';
$string['customtext'] = 'कास्टम फरा';
$string['customtext_help'] = 'नोंथाङा फोरोंगिरिनि बिफावखौ रानना होनायनि बादै फोरोंगिरिनि थाखाय गुबुन मुंखौ
 साफायनो सार्टिफिकेट लुबैयोब्ला, फोरोंगिरिखौ साफाय-खौ सायखनो नाङा एबा सारि मुसुखानि बादै जायखि जाया सहि मुसुखाखौ सायखनो नाङा। नोंथाङा दिन्थिनो लुबैनाय बादि फोरोंगिरिनि मुंखौ बे फरा बाक्सुआव हाबहो। डिफल्टजों, बे फराखौ सार्टिफिकेटनि आगसि गाहायथिं दोननाय जायो। गाहायनि html टेगआ दं: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src आरो गुवार (एबा गोजौ) खौ नांथारगौ), &lt;a&gt; (href खौ नांथारगौ), &lt;फन्ट&gt; (जाथाव आखुथायफोरा: गाब, (hex गाब क\'ड), face, (एरियेल, टाइम्स, कुरियार, हेल्भेटिका, दिन्थिसिन))।';
$string['date'] = 'अन';
$string['datefmt'] = 'अक्ट\' फरमेट';
$string['datefmt_help'] = 'अक्ट\'खौ सार्टिफिकेटाव साफायनो अक्ट\' फरमेट बासिख। एबा, बाहायग्रा बासिखनाय रावनि फरमेटाव साफायनाय अक्ट\'खौ मोननो जोबथा उफ्राखौ बासिख।';
$string['datehelp'] = 'अक्ट\'';
$string['deletissuedcertificates'] = 'दिहुननाय सार्टिफिकेटखौ खोमोर';
$string['delivery'] = 'बिलाइनाय';
$string['delivery_help'] = 'नोंथांनि फरायसाफोरा बिसोरनि सार्टिफिकेट माबोरै मोननांगौ बेखौ बेययाव बासिख।
ब्राउजाराव खेव: सार्टिफिकेटखौ गोदान ब्राउजार उइन्ड\'आव खेवयो।
डाउनल\'डखौ जर खालाम: ब्राउजार फाइल डाउनल\'ड उइन्ड\'खौ खेवयो
इ-मेइल सार्टिफिकेट: बे उफ्राखौ बासिखयोब्ला सार्टिफिकेटखौ फरायसानो इ-मेइल नांजाब होनाय महरै दैथाय हरो।
बाहायग्राया बिसोरनि सार्टिफिकेटखौ मोननायनि उनाव, बिसोरो फराफारि ह\'मबिलाइ निफ्राय सार्टिफिकेट लिंकखौ क्लिक खालाम, बिसोरो बिसोरनि सार्टिफिकेट मोननो डाटाखौ नायगोन आरो बिसोरनि मोननाय सार्टिफिकेटखौ नायफिननो हायो।';
$string['designoptions'] = 'डिजाइन उफ्रा';
$string['download'] = 'डाउनल\'डखौ जर खालाम';
$string['emailcertificate'] = 'इ-मेइल (थिना दोन-खौ बासिखथार नांगोन!)';
$string['emailothers'] = 'इ-मेइल गुबुन';
$string['emailothers_help'] = 'बेयाव कमाजों आलादा खालामनाय इ-मेइल थं हाबहो, जेब्लानो फरायसाया सार्टिफिकेट मोनो अब्लानो इ-मेइलजों सांग्रां खालामनांगौ जायो।';
$string['emailstudenttext'] = '{$a->course} नि थाखाय नोंथांनि सार्टिफिकेटखौ नांजाब होनाय जायो।';
$string['emailteachermail'] = '{$a->student} आ बिसोरनि सार्टिफिकेटखौ मोनबाय: \'{$a->certificate}\'
for {$a->course}.

बेयाव नोंथाङा नायफिननो हायो:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} आ बिसोरनि सार्टिफिकेटखौ मोनबाय: \'<i>{$a->certificate}</i>\'
for {$a->course}.

बेयाव नोंथाङा नायफिननो हायो:

    <a href="{$a->url}">Certificate Report</a>.';
$string['emailteachers'] = 'फोरोंगिरिनो इ-मेइल खालाम';
$string['emailteachers_help'] = 'हाहोनाय खालामोब्ला, जेब्लानो फरायसाया सार्टिफिकेट मोनो अब्लानो फोरोंगिरिखौ इ-मेइलजों सांग्रां खालामनाय जायो।';
$string['entercode'] = 'नायबिजिरनो सार्टिफिकेट क\'ड हाबहो:';
$string['getcertificate'] = 'नोंथांनि सार्टिफिकेट ला';
$string['grade'] = 'ग्रेड';
$string['gradedate'] = 'ग्रेड अक्ट\'';
$string['gradefmt'] = 'ग्रेड फरमेट';
$string['gradefmt_help'] = 'सार्टिफिकेटाव ग्रेड साफायनो बासिखयोब्ला मोनथाम फरमेट दं:

जौखोन्दोनि ग्रेड: ग्रेडखौ जौखोन्दो महरै साफायो।
बिन्दोनि ग्रेड: ग्रेडनि बिन्दो बेसेनखौ साफायो।
हांखोनि ग्रेड: जौखौन्दो ग्रेडखौ हांखो महरै साफायो';
$string['gradeletter'] = 'हांकखो ग्रेड';
$string['gradepercent'] = 'जौखोन्दो ग्रेड';
$string['gradepoints'] = 'बिन्दो ग्रेड';
$string['incompletemessage'] = 'नोंथांनि सार्टिफिकेटखौ डाउनल\'ड खालामनो, गिबियाव नोंथाङा गासै गोनांथि खामानिखौ फोजोबथार नांगोन।';
$string['intro'] = 'खुगाफोरनाय';
$string['issued'] = 'दिहुनबाय';
$string['issueddate'] = 'दिहुननाय अक्ट\'';
$string['issueoptions'] = 'दिहुननाय उफ्रा';
$string['landscape'] = 'लेन्डस्केप';
$string['lastviewed'] = 'आव नोंथाङा बे सार्टिफिकेटखौ जोबथा मोनबाय:';
$string['letter'] = 'लाइजाम';
$string['lockingoptions'] = 'लकिं उफ्रा';
$string['modulename'] = 'सार्टिफिकेट';
$string['modulenameplural'] = 'सार्टिफिकेट';
$string['mycertificates'] = 'आंनि सार्टिफिकेट';
$string['nocertificates'] = 'जेबो सार्टिफिकेट गैया';
$string['nocertificatesissued'] = 'दिहुननाय जेबो सार्टिफिकेट गैया';
$string['nocertificatesreceived'] = 'जायखि जाया फराफारि सार्टिफिकेट मोनाखै';
$string['nogrades'] = 'जेबो ग्रेड गैया';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'सार्टिफिकेट अनजिमाखौ भेलिडेट खालामनो हायाखै।';
$string['notissued'] = 'दिहुनाखै';
$string['notissuedyet'] = 'दासिमबो दिहुनाखै';
$string['notreceived'] = 'नोंथाङा बे सार्टिफिकेटखौ मोनाखै';
$string['openbrowser'] = 'गोदान उइन्ड\'आव खेव';
$string['opendownload'] = 'नोंथांनि सार्टिफिकेटखौ नोंथांनि कम्पुटाराव थिना दोननो गाहायनि बुथामखौ क्लिक खालाम।';
$string['openemail'] = 'गाहायनि बुथामखौ क्लिक खालाम आरो नोंथांनि सार्टिफिकेटखौ इ-मेइल नांजाब होनाय महरै दैथाय हरगोन।';
$string['openwindow'] = 'नोंथांनि सार्टिफिकेटखौ गोदान ब्राउजार उइन्ड\'आव खेवनो गाहायनि बुथामखौ क्लिक खालाम।';
$string['or'] = 'एबा';
$string['orientation'] = 'अरियेन्टेसन';
$string['orientation_help'] = 'नोंथांनि सार्टिफिकेट अरियेन्टेसनखौ प\'र्ट्रेट एबा लेन्डस्केप खालामनो लुबैयोब्ला बासिख।';
$string['pluginadministration'] = 'सार्टिफिकेट खुंनाय';
$string['pluginname'] = 'सार्टिफिकेट';
$string['portrait'] = 'प\'र्ट्रेट';
$string['printdate'] = 'साफायनाय अक्ट\'';
$string['printdate_help'] = 'साफायनाय अक्ट\'खौ सायखयोब्ला बे अक्ट\'आवनो साफायनाय जागोन। फराफारि जोबनाय अक्ट\'खौ सायखयोब्ला, नाथाय फरायसाया फोजोबनो हायाखैब्ला, मोननाय अक्ट\'खौ साफायनाय जागोन। खामानिखौ ग्रेड खालामनायाव सोनारनानै अक्ट\'खौ साफायनो बासिखनो हायो। बै खामानिखौ ग्रेड खालामनायनि सिगां सार्टिफिकेटखौ दिहुननाय जायोब्ला, मोननाय अक्ट\'खौ साफायनाय जागोन।';
$string['printerfriendly'] = 'साफायग्रा-गोरोबनाय बिलाइ';
$string['printgrade'] = 'ग्रेडखौ साफाय';
$string['printgrade_help'] = 'नोंथाङा सार्टिफिकेटाव बै आइटेमनि थाखाय मोननाय बाहायग्रानि ग्रेड साफायनो ग्रेडबुक निफ्राय जायखि जाया थानाय फराफारि ग्रेड आइटेमखौ बासिखनो हायो। ग्रेड आइटेमखौ ओरैबादि फारिआव लिस्ट खालामनाय जायो जेराव बेफोरो ग्रेडबुकाव नुजायो। गाहायनि ग्रेडनि फरमेटखौ बासिख।';
$string['printhours'] = 'क्रेडिट घन्टाखौ साफाय';
$string['printhours_help'] = 'सार्टिफिकेटाव साफायनो गोनां क्रेडिट घन्टानि अनजिमाखौ बेयाव हाबहो।';
$string['printnumber'] = 'क\'डखौ साफाय';
$string['printnumber_help'] = 'जानला मोनला हांखो आरो अनजिमानि मोनसे रुजुजायै 10-अनजिमा क\'डखौ सार्टिफिकेटाव साफायनो हायो। बेनि उनाव, बे अनजिमाखौ सार्टिफिकेट रिपर्टाव दिन्थिफुंनाय क\'ड अनजिमाजों रुजुनानै रोखा खालामनो हायो।';
$string['printoutcome'] = 'आउटकाम (फिथाय) साफाय';
$string['printoutcome_help'] = 'नोंथाङा सार्टिफिकेटाव फिथाइनि मुं आरो बाहायग्रानि मोननाय फिथाइखौ साफायनो जायखि जाया फराफारि फिथाइखौ बासिखनो हायो। मोनसे बिदिन्थि जानो हागौ: मावबिफाननि फिथाइ: आखा फाखाथि।';
$string['printseal'] = 'सिल एबा ल\'ग\' मुसुखा';
$string['printseal_help'] = 'बे उफ्राया नोंथांखौ सार्टिफिकेट/पिक्स/सिल फल्डार निफ्राय सार्टिफिकेटाव साफायनो मोनसे सिल एबा ल\'ग\'खौ सायखनो गनायथि होयो। डिफल्टजों, बे मुसुखाखौ सार्टिफिकेटनि गाहायनि आगदा ख\'नायाव दोननाय जायो।';
$string['printsignature'] = 'सहि मुसुखा';
$string['printsignature_help'] = 'बे उफ्राया नोंथांखौ सार्टिफिकेट/पिक्स/सहि फल्डार निफ्राय सहि मुसुखाखौ साफायनो गनायथि होयो। बेयो सहिनि ग्राफिक रिप्रेजेन्टेसनखौ साफायनो हायो, एबा लिरनाय सहिनि थाखाय सारिखौ साफायनो हायो। डिफल्टजों, बे मुसुखाखौ सार्टिफिकेटनि गाहायनि आगदा ख\'नायाव दोननाय जायो।';
$string['printteacher'] = 'फोरोंगिरि मुंखौ साफाय';
$string['printteacher_help'] = 'सार्टिफिकेटाव फोरोंगिरिनि मुं साफायनायनि थाखाय, मडुल लेभेलाव फोरोंगिरिनि बिफावखौ फज। बिदिन्थि महरै, बेखौ माव, जेब्ला नोंथाङा बे फराफारिनि थाखाय मोनसे निख्रुइ बांसिन फोरोंगिरि थायो एबा जेब्ला नोंथांहा फराफारिआव मोनसे निख्रुइ बांसिन सार्टिफिकेट थायो आरो जेब्ला नोंथाङा मोनफ्रोम सार्टिफिकेटाव गुबुन फोरोंगिरि मुंखौ साफायनो लुबैयो। सार्टिफिकेटखौ सुजुनो क्लिक खालाम, बेनि उनाव जायगानि महरै रानना होनाय बिफाव टेबखौ क्लिक खालाम। बेनि उनाव सार्टिफिकेटाव फोरोंगिरिनि बिफावखौ (फोरोंगिरिखौ सुजुनानै) रानना हो (बिसोरो बे फराफारिआव सासे फोरोंगिरि जानो गोनांथि जाया - नोंथाङा बै बिफावखौ जायखि जाया सुबुंनो रानना होनो हायो)। बैफोर मुंखौ फोरोंगिरिनि थाखाय सार्टिफिकेटाव साफायनाय जागोन।';
$string['printwmark'] = 'वाटारमार्क मुसुखा';
$string['printwmark_help'] = 'वाटारमार्क फाइलखौ सार्टिफिकेटनि उनथिं थानाय महरै दोननो हायो। वाटारमार्कआ मोनसे सोमखेनाय ग्राफिक। वाटारमार्कआ मोनसे ल\'ग\', सिल, क्रेस्ट, सोदोब जानो हागौ एबा नोंथाङा ग्राफिकनि सावगारिनि उनथिं थानाय महरै बाहायनो लुबैनाय जायखि जाया जानो हागौ।';
$string['receivedcerts'] = 'मोननाय सार्टिफिकेट';
$string['receiveddate'] = 'अक्ट\' मोनबाय';
$string['reissuecert'] = 'सार्टिफिकेटखौ फिन-दिहुन';
$string['reissuecert_help'] = 'नोंथाङा बेयाव नंगौखौ बासिखयोब्ला, बाहायग्राया सार्टिफिकेट लिंकआव खेबफ्रोमबो क्लिक खालामनाय समाव बे सार्टिफिकेटखौ गोदान अक्ट\', ग्रेड आरो क\'ड अनजिमाजों फिन-दिहुनगोन। नायनो गोनां: फारिलाइआ बिसोरनि आगोलनि मोननाय अक्ट\'खौ दिन्थिब्लाबो, बाहायग्रानो जेबो नायफिननाय बुथाम मोननो हाथाव जानाय नङा। खालि दानि दिहुननाय सार्टिफिकेटआल\'नो सार्टिफिकेट रिपर्टआव नुजागोन।';
$string['removecert'] = 'दिहुननाय सार्टिफिकेट बोखारबाय';
$string['report'] = 'रिपर्ट';
$string['reportcert'] = 'सार्टिफिकेटखौ रिपर्ट खालाम';
$string['reportcert_help'] = 'नोंथाङा बेयाव नंगौखौ सायखयोब्ला, बे सार्टिफिकेट मोननाय अक्ट\', क\'ड नाम्बार आरो फराफारिनि मुंखौ बाहायग्रा सार्टिफिकेट रिपर्टाव दिन्थिनाय जागोन। नोंथाङा बे सार्टिफिकेटाव ग्रेडखौ साफायनो लुबैयोब्ला बै ग्रेडखौबो सार्टिफिकेट रिपर्टाव दिन्थिनाय जागोन।';
$string['reviewcertificate'] = 'नोंथांनि सार्टिफिकेटखौ नायफिन';
$string['savecert'] = 'सार्टिफिकेटखौ थिना दोन';
$string['savecert_help'] = 'नोंथाङा बे उफ्राखौ बासिखयोब्ला साफ्रोम बाहायग्रानि सार्टिफिकेट pdf फाइलनि मोनसे कपिखौ बै सार्टिफिकेटनि थाखाय फराफारि फाइल मडडाटा फल्डाराव थिना दोननाय जायो। साफ्रोम बाहायग्रानि थिना दोननाय सार्टिफिकेटनि मोनसे लिंकखौ सार्टिफिकेट रिपर्टाव दिन्थिफुंनाय जागोन।';
$string['sigline'] = 'सारि';
$string['statement'] = 'फराफारिखौ फोजोबबाय';
$string['summaryofattempts'] = 'आवगयाव मोननाय सार्टिफिकेटनि सारबाहागो';
$string['textoptions'] = 'फरा उफ्रा';
$string['title'] = 'मोनफुंनायनि सार्टिफिकेट';
$string['to'] = 'नो बान्था होबाय';
$string['typeA4_embedded'] = 'A4 एमबेडेड';
$string['typeA4_non_embedded'] = 'A4 एमबेडेड-नङै';
$string['typeletter_embedded'] = 'लाइजाम एमबेडेड';
$string['typeletter_non_embedded'] = 'लाइजाम एमबेडेड-नङै';
$string['userdateformat'] = 'बाहायग्रानि राव अक्ट\' फरमेट';
$string['validate'] = 'नायबिजिर';
$string['verifycertificate'] = 'सार्टिफिकेटखौ नायबिजिर';
$string['viewcertificateviews'] = '{$a} दिहुननाय सार्टिफिकेटखौ नाय';
$string['viewed'] = 'नोंथाङा बे सार्टिफिकेटखौ मोनबाय:';
$string['viewtranscript'] = 'सार्टिफिकेटखौ नाय';
