<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'ग्रेड मोनफुंगासिनो दं';
$string['activities'] = 'खामानि';
$string['activitiescompleted'] = 'खामानि जोबबाय';
$string['activitiescompletednote'] = '';
$string['activityaggregation'] = '';
$string['activityaggregation_all'] = '';
$string['activityaggregation_any'] = '';
$string['activitycompletion'] = 'खामानि जोबनाय';
$string['aggregationmethod'] = 'ज\' खालामनाय खान्थि';
$string['all'] = 'गासै';
$string['any'] = 'जायखि जाया';
$string['approval'] = 'आजावनाय';
$string['badautocompletion'] = 'नोंथाङा गावनो गाव जोबनायखौ सायखयोब्ला, नोंथाङा खमैबो मोनसे गोनांथि (गाहायाव) आवबो हाहोनाय खालाम थारनांगोन।';
$string['completed'] = 'जोबबाय';
$string['completedunlocked'] = 'जोबनाय उफ्राखौ आनलक खालामबाय';
$string['completedunlockedtext'] = 'नोंथाङा सोलायनायखौ थिना दोननाय समाव गासै फरायसानि थाखाय जोबनाय थासारिखौ खोमोरगोन। नोंथाङा बेनि सोमोन्दै गोसोखौ सोलायोब्ला, बे फर्मखौ थिना दोननाङा।';
$string['completedwarning'] = 'जोबनाय उफ्राखौ लक खालामबाय';
$string['completedwarningtext'] = 'मोनसे एबा गोबां ({$a}) फरायसाया सिगाङावनो बे खामानिखौ जोबनाय महरै दाग होबाय।  जोबनाय उफ्राखौ सोलायोब्ला बिसोरनि सोलायनाय थासारिखौ खोमोरगोन आरो बेनि थाखाय गोनो गोथो जानो हागौ। बेखायनो उफ्राखौ लक खालामबाय आरो फुरायै गोनांथि जायागौमानि बेखौ आनलक खालामनाङा।';
$string['completion'] = 'जोबनाय ट्रेकिं';
$string['completionactivitydefault'] = '';
$string['completion-alt-auto-enabled'] = 'बे सिस्टेमा आइटेमखौ सर्त मथे जोबनाय महरै दाग होबाय: {$a}';
$string['completion-alt-auto-fail'] = 'जोबबाय: {$a} (उथ्रिनाय ग्रेड मोनफुङाखै)';
$string['completion-alt-auto-n'] = 'जोबाखै: {$a}';
$string['completion-alt-auto-pass'] = 'जोबबाय: {$a} (उथ्रिनाय ग्रेड मोनफुंबाय)';
$string['completion-alt-auto-y'] = 'जोबबाय: {$a}';
$string['completion-alt-manual-enabled'] = 'फरायसाया बे आइटेमखौ मेनुयेलि जोबनाय महरै दाग होनो हायो: {$a}';
$string['completion-alt-manual-n'] = 'फोजोबाखै: {$a}। जोबनाय महरै दाग होनो सायख।';
$string['completion-alt-manual-y'] = 'फोजोबाखै: {$a}। जोबाखै महरै दाग होनो सायख।';
$string['completion_automatic'] = 'सर्त फुरा जानाय समाव खामानिखौ फोजोबनाय महरै दिन्थि';
$string['completiondefault'] = '';
$string['completiondisabled'] = 'लोरबां खालामबाय, खामानि सेटिंआव दिन्थिनो नाङा';
$string['completionduration'] = '';
$string['completionenabled'] = 'हाहोनाय खालामबाय, जोबनाय आरो खामानि सेटिंनि गेजेरजों दबथाय';
$string['completionexpected'] = 'आव मिजिंथिनाया जोबबाय';
$string['completionexpected_help'] = 'बे सेटिंआ बै अक्ट\'खौ थि खालामो जेब्ला खामानिखौ फोजोबनो मिजिंथिनाय जायो। अक्ट\'खौ फरायसानो दिन्थिनाय जाया आरो बेखौ खामानि जोबनाय रिपर्टावल\'नो दिन्थिफुंनाय जायो ';
$string['completion-fail'] = 'जोबबाय (उथ्रिनाय ग्रेड मोनफुङाखै)';
$string['completion_help'] = 'हाहोनाय खालामोब्ला, मेनुयेलि नङाब्ला गावनो गाव महरै माखासे सर्तआव सोनारनानै खामानि जोबनायखौ ट्रेक खालामनाय जायो

फराफारि बिलाइयाव थानाय खामानि मुंनि खाथिआव मोनसे टिक (सिन)आ खामानिखौ जोबनाय होननानै दिन्थियो।';
$string['completionicons'] = 'जोबनाय दागनि बाक्सु';
$string['completionicons_help'] = 'खामानि मुंनि खाथिआव मोनसे टिक (सिन)खौ खामानि जोबनाय होननानै दिन्थिनायाव बाहायनो लुबैनो हागौ।

बिन्दोगोनां सिमनाजों बाक्सुखौ दिन्थिनाय जायोब्ला, फोरोंगिरिआ फजनाय सर्त मथे खामानिखौ फोजोबनाय समाव बे टिक (सिन) आ नुजागोन।

मोजां सिमनागोनां बाक्सुखौ दिन्थियोब्ला, नोंथाङा खामानिखौ फोजोबबाय होननानै सानोब्ला बाक्सुखौ टिक (सिन) होनो बेखौ क्लिक खालामनो हायो। (नोंथाङा गोसोखौ सोलायोब्ला टिक (सिन) खालामनायखौ बोखारनो बेखौ आरोबाव क्लिक खालामनो हायो।) टिक (सिन) खालामनाया गावनि गोसोसो आरो बेयो फराफारिनि गेजेरजों नोंथांनि दावगानायखौ संना दिहुननो मोनसे गोरलै राहा।';
$string['completion_link'] = 'खामानि/जोबनाय';
$string['completion_manual'] = 'फरायसाया खामानिखौ मेनुयेलि जोबनाय महरै दाग होबाय';
$string['completionmenuitem'] = 'जोबनाय';
$string['completion-n'] = 'जोबखै';
$string['completion_none'] = 'खामानि जोबनायखौ इंगित खालामनो नाङा';
$string['completionnotenabled'] = 'जोबनायखौ हाहोनाय खालामाखै';
$string['completionnotenabledforcourse'] = 'बे फराफारिनि थाखाय जोबनायखौ हाहोनाय खालामाखै';
$string['completionnotenabledforsite'] = 'बे साइटनि थाखाय जोबनायखौ हाहोनाय खालामाखै';
$string['completionondate'] = '';
$string['completionondatevalue'] = '';
$string['completion-pass'] = 'जोबबाय (उथ्रिनाय ग्रेड मोनफुंबाय)';
$string['completionsettingslocked'] = 'जोबनाय सेटिंआ लक जाबाय';
$string['completion-title-manual-n'] = 'जोबनाय महरै दाग हो: {$a}';
$string['completion-title-manual-y'] = 'जोबाखै महरै दाग हो: {$a}';
$string['completionusegrade'] = 'ग्रेड नांगौ';
$string['completionusegrade_desc'] = 'फरायसाया बे खामानिखौ फोजोबनो मोनसे ग्रेड मोनथार नांगोन';
$string['completionusegrade_help'] = 'हाहोनाय खालामोब्ला, फरायसाया ग्रेड मोननाय समाव खामानिखौ जोबनाय होननानै साननाय जायो। खामानिनि थाखाय उथ्रिनाय ग्रेडखौ फजयोब्ला उथ्रिनाय आरो फेल जानाय आइकनखौ दिन्थिफुंनो लुबैनो हागौ।';
$string['completionview'] = 'नुथाय नांगौ';
$string['completionview_desc'] = 'फरायसाया बे खामानिखौ फोजोबनो बेखौ नायथार नांगोन';
$string['completion-y'] = 'जोबबाय';
$string['configcompletiondefault'] = '';
$string['configenablecompletion'] = 'हाहोनाय खालामनाय समाव, बेयो नोंथांखौ फराफारि लेभेलाव जोबनाय ट्रेकिं (दावगानाय) सुबिधाखौ गनायथि होयो।';
$string['confirmselfcompletion'] = 'हार्सिं जोबनायखौ रोखा खालाम';
$string['courseaggregation'] = '';
$string['courseaggregation_all'] = '';
$string['courseaggregation_any'] = '';
$string['coursealreadycompleted'] = 'नोंथाङा बे फराफारिखौ सिगाङावनो फोजोबबाय';
$string['coursecomplete'] = 'फराफारि जोबनाय';
$string['coursecompleted'] = 'फराफारि जोबबाय';
$string['coursecompletion'] = '';
$string['coursecompletioncondition'] = '';
$string['coursegrade'] = 'फराफारि ग्रेड';
$string['coursesavailable'] = 'फराफारि दं';
$string['coursesavailableexplaination'] = '<i>बे लिस्टआव फराफारिखौ नुजाहोनो थाखाय फराफारि जोबनाय मानदान्दाखौ फजथार नांगौ</i>';
$string['criteria'] = 'मानदान्दा';
$string['criteriagroup'] = 'मानदान्दा हानजा';
$string['criteriarequiredall'] = 'गाहायनि गासै मानदान्दाखौ नांगौ';
$string['criteriarequiredany'] = 'गाहायनि जायखि जाया मानदान्दाखौ नांगौ';
$string['csvdownload'] = 'स्प्रेडसिट फरमेट (UTF-8 .csv) आव डाउनल\'ड खालाम';
$string['datepassed'] = 'उथ्रिनाय अक्ट\'';
$string['days'] = 'सान';
$string['deletecompletiondata'] = 'जोबनाय डाटाखौ खोमोर';
$string['dependencies'] = 'सोनारनाय';
$string['dependenciescompleted'] = 'सोनारनाय जोबबाय';
$string['editcoursecompletionsettings'] = 'फराफारि जोबनाय सेटिंखौ सुजु';
$string['enablecompletion'] = 'जोबनाय ट्रेकिंखौ हाहोनाय खालाम';
$string['enablecompletion_help'] = '';
$string['enrolmentduration'] = 'थाबावनाय सान';
$string['enrolmentdurationlength'] = '';
$string['err_noactivities'] = 'जोबनाय फोरमायथिहोग्राखौ जायखि जाया खामानिनि थाखाय हाहोनाय खालामनाय नङा, बेखायनो जेबो दिन्थिफुंनो हानाय नङा। नोंथाङा मोनसे खामानिनि थाखाय सेटिंखौ सुजुनानै जोबनाय फोरमायथिहोग्राखौ हाहोनाय खालामनो हायो।';
$string['err_nocourses'] = 'जोबनाय फोरमायथिहोग्राखौ जायखि जाया फराफारिनि थाखाय हाहोनाय खालामनाय नङा, बेखायनो जेबो दिन्थिफुंनो हानाय नङा। नोंथाङा फराफारि सेटिंआव फराफारि जोबनायखौ हाहोनाय खालामनो हायो।';
$string['err_nograde'] = 'मोनसे फराफारि उथ्रिनाय ग्रेडखौ बे फराफारिनि थाखाय फजआखै। बे रोखोमनि मानदान्दाखौ हाहोनाय खालामनो, नोंथाङा बे फराफारिनि थाखाय उथ्रिनाय ग्रेड सोरजिथारनांगोन।';
$string['err_noroles'] = 'बे फराफारिआव \'moodle/course:markcomplete\' गोहोगोनां जेबो बिफाव गैया। नोंथाङा बिफावजों बे गोहोखौ दाजाबदेरनानै बे रोखोमनि मानदान्दाखौ हाहोनाय खालामनो हायो।';
$string['err_nousers'] = 'बे फराफारि एबा हानजायाव रावबो फरायसा गैया, जायनि थाखाय जोबनाय फोरमायथिहोग्राखौ दिन्थिफुंनाय जायो। (डिफल्टजों, जोबनाय फोरमायथिहोग्राखौ फरायसानोल\' दिन्थिफुंनाय जायो, बेखायनो रावबो फरायसा गैयाब्ला नोंथाङा बे गोरोन्थिखौ नुगोन। खुंगिरिआ बे उफ्राखौ एडमिन स्क्रिननि गेजेरजों सोलायनो हायो।)';
$string['err_settingslocked'] = 'मोनसे एबा गोबां फरायसाया सिगाङावनो मोनसे मानदान्दा फोजोबबाय, बेखायनो सेटिंखौ लक खालामनाय जाबाय। जोबनाय मानदान्दा सेटिंखौ आनलक खालामनायाव थाखानाय जायखि जाया बाहायग्रा डाटाखौ खोमोरगोन आरो गोनोगोथो जानो हागौ।';
$string['err_system'] = 'जोबनाय सिस्टेमाव मोनसे इसिंनि गोरोन्थि जाबाय। (गुवारै मोनथिनो थाखाय सिस्टेम खुंगिरिआ डेबागिं फोरमायथिहोग्राखौ हाहोनाय खालाम।)';
$string['eventcoursecompleted'] = '';
$string['eventcoursecompletionupdated'] = '';
$string['eventcoursemodulecompletionupdated'] = '';
$string['excelcsvdownload'] = 'एक्सेल-गोरोबनाय फरमेट (.csv) आव डाउनल\'ड खालाम';
$string['fraction'] = 'बाहागो';
$string['graderequired'] = 'ग्रेड नांगौ';
$string['gradexrequired'] = '{$a} नांगौ';
$string['inprogress'] = 'सोलिगासिनो दं';
$string['manualcompletionby'] = 'मथे मेनुयेल जोबनाय';
$string['manualcompletionbynote'] = '';
$string['manualselfcompletion'] = 'मेनुयेल हार्सिं जोबनाय';
$string['manualselfcompletionnote'] = '';
$string['markcomplete'] = 'जोबनाय महरै दाग हो';
$string['markedcompleteby'] = '{$a} मथे जोबनाय महरै दाग होबाय';
$string['markingyourselfcomplete'] = 'गावखौनो जोबनाय महरै दाग होगासिनो दं';
$string['moredetails'] = 'गुवारै';
$string['nocriteriaset'] = 'बे फराफारिनि थाखाय जेबो जोबनाय मानदान्दा फजआखै';
$string['notcompleted'] = 'फोजोबाखै';
$string['notenroled'] = 'नोंथाङा बे फराफारिआव मुंथिसनाखै';
$string['nottracked'] = 'नोंथाङा दासान्दि बे फराफारिआव जोबनाय महरै ट्रेक खालामाखै';
$string['notyetstarted'] = 'दासिमबो जागायाखै';
$string['overallaggregation'] = '';
$string['overallaggregation_all'] = '';
$string['overallaggregation_any'] = '';
$string['pending'] = 'थाबथानानै दं';
$string['periodpostenrolment'] = 'समफारि पस्ट मुंथिसननाय';
$string['progress'] = 'फरायसा दावगानाय';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'दावगानाय: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'आगुं सोलोंनायनि सिनायथि मोननाय';
$string['remainingenroledfortime'] = 'थि समनि थाखाय थाबावनाय मुंथिसननाय';
$string['remainingenroleduntildate'] = 'थि अक्ट\'सिम थाबावनाय मुंथिसननाय';
$string['reportpage'] = '{$a->from}  बाहायग्राखौ {$a->total} नि {$a->to} आव दिन्थिगासिनो दं';
$string['requiredcriteria'] = 'गोनांथि जानाय मानदान्दा';
$string['restoringcompletiondata'] = 'जोबनाय डाटाखौ लिरगासिनो दं';
$string['roleaggregation'] = '';
$string['roleaggregation_all'] = '';
$string['roleaggregation_any'] = '';
$string['saved'] = 'थिना दोनबाय';
$string['seedetails'] = 'गुवारैखौ नाय';
$string['self'] = 'हार्सिं';
$string['selfcompletion'] = 'हार्सिं जोबनाय';
$string['showinguser'] = 'बाहायग्रा दिन्थिगासिनो दं';
$string['unenrolingfromcourse'] = 'फराफारि निफ्राय मुंथिसनै खालाम गासिनो दं';
$string['unenrolment'] = 'मुंथिसनै';
$string['unit'] = 'सानगुदि';
$string['unlockcompletion'] = 'जोबनाय उफ्राखौ आनलक खालाम';
$string['unlockcompletiondelete'] = 'जोबनाय उफ्राखौ आनलक खालाम आरो बाहायग्रा जोबनाय डाटाखौ खोमोर';
$string['usealternateselector'] = 'सोलायथाव फराफारि सायखग्राखौ बाहाय';
$string['usernotenroled'] = 'बाहायग्राखौ बे फराफारिआव मुंथिसनाखै';
$string['viewcoursereport'] = 'फराफारि रिपर्ट नाय';
$string['viewingactivity'] = '{$a} खौ नायगासिनो दं';
$string['writingcompletiondata'] = 'जोबनाय डाटाखौ लिरगासिनो दं';
$string['xdays'] = '{$a} सान';
$string['yourprogress'] = 'नोंथांनि दावगानाय';
