<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'फर्माव {no} खामानि थासारि दाजाबदेर';
$string['addgrades'] = 'फर्माव {no} ग्रेड सर्त दाजाबदेर';
$string['adduserfields'] = 'फर्माव {no} बाहायग्रा फोथार सर्त दाजाबदेर';
$string['availabilityconditions'] = 'हाबनायखौ हेंथा हो';
$string['availablefrom'] = 'निफ्राय हाबनायखौ गनायथि हो';
$string['availablefrom_help'] = 'हाबनाय निफ्राय/सिम अक्ट\'आ थि खालामो जेब्ला फरायसाया फराफारि बिलाइआव मोनसे लिंकजों खामानिआव हाबनो हायो।

हाबनाय निफ्राय/सिम अक्ट\' आरो खामानिनि थाखाय थानाय सेटिंनि गेजेरनि फारागथिआ  फजनाय अक्ट\'नि बाइजोआव दं, उननि उफ्राया फरायसाखौ खामानि बेखेवथि नायनो गनायथि होयो, जेराव हाबनाय निफ्राय/सिम अक्ट\'आ हाबनायखौ आबुङै हेंथा होयो।';
$string['availableuntil'] = 'जेब्लासिम हाबनायखौ गनायथि हो';
$string['badavailabledates'] = 'बाहायजायै अक्ट\'। नोंथाङा मोननैबो अक्ट\' फजयोब्ला, \'निफ्राय हाबनायखौ गनायथि हो\' अक्ट\'आ \'जेब्लासिम\' अक्ट\'नि सिगां जानांगौ।';
$string['badgradelimits'] = 'नोंथाङा गोजौ आरो गाहाय ग्रेड सिमा मोननैबो फजयोब्ला, गोजौ सिमाया गाहाय सिमा निख्रुइ गेदेरसिन जानांगौ।';
$string['completion_complete'] = 'आबुङै दाग होथार नांगौ';
$string['completioncondition'] = 'खामानि आबुं जानाय थासारि';
$string['completioncondition_help'] = 'बे सेटिंआ जायखि जाया खामानि जोबनाय थासारिखौ थि खालामो जायखौ खामानिआव हाबनो थाखाय फुरा खालामथार नांगौ। नायनो गोनांदि खामानि जोबनाय थासारखौ फजनो हानायनि सिगां गिबिआव जोबनाय ट्रेकिंखौ फजथार नांगौ

गोबां खामानि जोबनाय थासारिखौ फजनो लुबैनो हागौ। बेबाइदि जायोब्ला, खामानिआव हाबनायखौल\' गनायथि होनाय जायो जेब्ला गासै खामानि जोबनाय थासारिखौ सुफुङो।';
$string['completionconditionsection'] = 'खामानि आबुं जानाय थासारि';
$string['completionconditionsection_help'] = 'बे सेटिंआ जायखि जाया खामानि जोबनाय थासारिखौ थि खालामो जायखौ खोन्दोआव हाबनो थाखाय फुरा खालामथार नांगौ। नायनो गोनांदि खामानि जोबनाय थासारखौ फजनो हानायनि सिगां गिबिआव जोबनाय ट्रेकिंखौ फजथार नांगौ

गोबां खामानि जोबनाय थासारिखौ फजनो लुबैनो हागौ। बेबाइदि जायोब्ला, खोन्दोआव हाबनायखौल\' गनायथि होनाय जायो जेब्ला गासै खामानि जोबनाय थासारिखौ सुफुङो।';
$string['completion_fail'] = 'फेलें ग्रेडजों आबुं जाथार नांगौ';
$string['completion_incomplete'] = 'आबुङै दाग होनाङा';
$string['completion_pass'] = 'उथ्रिनाय ग्रेडजों दाग होथार नांगौ';
$string['configenableavailability'] = 'हाहोनाय खालामोब्ला, बेयो नोंथांखौ थासारि (अक्ट\', ग्रेड आरो जोबनायाव सोनारनानै) फजनो गनायथि होयो, जाय खामानि एबा सम्पदखौ हाबहोनो हायो नामा दबथायो।';
$string['contains'] = 'दं';
$string['doesnotcontain'] = 'गैया';
$string['enableavailability'] = 'थासारियारि हाबनायखौ हाहोनाय खालाम';
$string['endswith'] = 'जों जोबोङो';
$string['fielddeclaredmultipletimes'] = 'नोंथाङा मोनफ्रोम खामानिआव मोनसे निख्रुइ बांसिन एखे फोथारखौ फोसावनो हाया।';
$string['grade_atleast'] = 'खमैबो जाथार नांगोन';
$string['gradecondition'] = 'ग्रेडनि थासारि';
$string['gradecondition_help'] = 'बे सेटिंआ जायखि जाया ग्रेड थासारिखौ थि खालामो जायखौ खामानिआव हाबहोनो सुफुंथार नांगौ

गोबां ग्रेड थासारिखौ फजनो लुबैनो हागौ। बेबाइदि जायोब्ला, खामानिआव हाबनायखौल\' गनायथि होनाय जायो जेब्ला गासै ग्रेड थासारिखौ सुफुङो।';
$string['gradeconditionsection'] = 'ग्रेडनि थासारि';
$string['gradeconditionsection_help'] = 'बे सेटिंआ जायखि जाया ग्रेड थासारिखौ थि खालामो जायखौ खोन्दोआव हाबहोनो सुफुंथार नांगौ

गोबां ग्रेड थासारिखौ फजनो लुबैनो हागौ। बेबाइदि जायोब्ला, खोन्दोआव हाबनायखौल\' गनायथि होनाय जायो जेब्ला गासै ग्रेड थासारिखौ सुफुङो।';
$string['gradeitembutnolimits'] = 'नोंथाङा बांसिन एबा खमसिन सिमा, एबा मोननैबो हाबहोथार नांगोन।';
$string['gradelimitsbutnoitem'] = 'नोंथाङा मोनसे ग्रेड आइटेम बासिखथार नांगोन।';
$string['gradesmustbenumeric'] = 'बांसिन आरो खमसिन ग्रेडआ अनजिमा (एबा लांदां) जाथार नांगोन।';
$string['grade_upto'] = 'आरो खमसिन';
$string['groupingnoaccess'] = 'नोंथाङा दासान्दि मोनसे हानजाजों सोमोन्दो गैया जाय बे खोन्दोआव हाबनो हायो।';
$string['isempty'] = 'लांदां';
$string['isequalto'] = 'समान';
$string['isnotempty'] = 'लांदां नङा';
$string['none'] = '(मोनसेबो नङा)';
$string['notavailableyet'] = 'दासिमबो गैया';
$string['requires_completion_0'] = 'मोननो हाथाव नङा जेब्लासिम खामानिआ<strong>{$a}</strong> आबुं नङा।';
$string['requires_completion_1'] = 'मोननो हाथाव नङा जेब्लासिम खामानिआ<strong>{$a}</strong> जोबनाय होननानै दाग होजाया।';
$string['requires_completion_2'] = 'मोननो हाथाव नङा जेब्लासिम खामानिआ<strong>{$a}</strong> जोबनाय नङा आरो उथ्रिनाय नङा।';
$string['requires_completion_3'] = 'मोननो हाथाव नङा जेब्लासिम खामानिआ<strong>{$a}</strong> आबुं जाया आरो फेलें जाया।';
$string['requires_date'] = '{$a} निफ्राय दं।';
$string['requires_date_before'] = '{$a} सिम दं।';
$string['requires_date_both'] = '{$a->from} निफ्राय {$a->until} सिम दं';
$string['requires_date_both_single_day'] = '{$a} आव दं।';
$string['requires_grade_any'] = 'मोननो हाथाव नङा जेब्लासिम नोंथांहा <strong>{$a}</strong> आव ग्रेड दं।';
$string['requires_grade_max'] = 'मोननो हाथाव नङा जेब्लासिम नोंथाङा <strong>{$a}</strong> आव गोरोबथाव स्कर मोनो।';
$string['requires_grade_min'] = 'मोननो हाथाव नङा जेब्लासिम नोंथाङा <strong>{$a}</strong> आव गोनांथि स्करखौ मोनफुङो।';
$string['requires_grade_range'] = 'मोननो हाथाव नङा जेब्लासिम नोंथाङा <strong>{$a}</strong> आव जुनिया स्कर मोनो।';
$string['requires_user_field_contains'] = 'मोननो हाथाव नङा जेब्लासिम नोंथांनि <strong>{$a->field}</strong> आव <strong>{$a->value}</strong> आ थायो।';
$string['requires_user_field_doesnotcontain'] = 'मोननो हाथाव नङा जेब्ला नोंथांनि <strong>{$a->field}</strong> आव <strong>{$a->value}</strong> आ थायो।';
$string['requires_user_field_endswith'] = 'मोननो हाथाव नङा जेब्लासिम नोंथांनि <strong>{$a->field}</strong> आ <strong>{$a->value}</strong> जों जोबो।';
$string['requires_user_field_isempty'] = 'मोननो हाथाव नङा जेब्लासिम नोंथांनि <strong>{$a->field}</strong> आ लांदां।';
$string['requires_user_field_isequalto'] = 'मोननो हाथाव नङा जेब्लासिम नोंथांनि <strong>{$a->field}</strong> आ <strong>{$a->value}</strong> जों समान।';
$string['requires_user_field_isnotempty'] = 'मोननो हाथाव नङा जेब्ला नोंथांनि <strong>{$a->field}</strong> आ लांदां।';
$string['requires_user_field_startswith'] = 'मोननो हाथाव नङा जेब्लासिम नोंथांनि <strong>{$a->field}</strong> आ <strong>{$a->value}</strong> जों जागायो।';
$string['showavailability'] = 'खामानिआव हाबनो हानायनि सिगां';
$string['showavailability_hide'] = 'खामानिखौ आबुङै दोनखोमा';
$string['showavailabilitysection'] = 'खोन्दोआव हाबनो हानायनि सिगां';
$string['showavailabilitysection_hide'] = 'खोन्दोखौ आबुङै दोनखोमा';
$string['showavailabilitysection_show'] = 'हेंथा होनाय फोरमायथिहोग्राजों, गाबगोनां खोन्दोखौ दिन्थि';
$string['showavailability_show'] = 'हेंथा होनाय फोरमायथिहोग्राजों, गाबगोनां खामानिखौ दिन्थि';
$string['startswith'] = '..जों जागायो';
$string['userfield'] = 'बाहायग्रा फोथार';
$string['userfield_help'] = 'बाहायग्रा प्रफाइलनि जायखि जाया फोथाराव सोनारनानै नोंथाङा हाबनायखौ हेंथा होनो हायो।';
$string['userrestriction_hidden'] = 'हेंथा होबाय (आबुङै दोनखोमाबाय, खौरां गैया): {$a}';
$string['userrestriction_visible'] = 'हेंथा होबाय: {$a}';
