<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'इउनाइटेड आरब आमिरेट्‌सनि दिरहाम';
$string['AFN'] = 'आफगानिस्ताननि आफगानि';
$string['ALL'] = 'आल्बेनियानि लेक';
$string['AMD'] = 'आर्मेनियानि ड्राम';
$string['ANG'] = 'नेदारलेण्ड एन्टिलिनि गिल्डार';
$string['AOA'] = 'एंग\'लानि क्वान्जा';
$string['ARS'] = 'आर्जेन्टिनानि पेस\'';
$string['AUD'] = 'अस्ट्रेलियानि डलार';
$string['AWG'] = 'एरुबानि फ्ल\'रिन';
$string['AZN'] = 'आजारबेइजाननि मानात';
$string['BAM'] = 'बस्निया आरो हार्जेगभिना कनभार्टिबल मार्क';
$string['BBD'] = 'बारबड\'सनि डलार';
$string['BDT'] = 'बांग्लादेशनि टाका';
$string['BGN'] = 'बुलगेरियानि लेभ';
$string['BHD'] = 'बाहरेइननि डिनार';
$string['BIF'] = 'बुरुन्डि फ्रेन्क';
$string['BMD'] = 'बारमुडानि डलार';
$string['BND'] = 'ब्रुनेइ डलार';
$string['BOB'] = 'बलिभियानि बलिभियान\'';
$string['BRL'] = 'ब्राजिलनि रील';
$string['BSD'] = 'बाहामानि डलार';
$string['BTN'] = 'भुताननि गुलट्रूम';
$string['BWP'] = 'बटस्वाना पुला';
$string['BYR'] = 'बेलारुसनि रुबल';
$string['BZD'] = 'बेलिज डलार';
$string['CAD'] = 'कानाडानि डलार';
$string['CDF'] = 'कंग\'नि फ्रेन्क';
$string['CHF'] = 'सुइस फ्रेन्क';
$string['CLF'] = 'सिलीयान इउनिडाडेस डी फमेन्ट\'';
$string['CLP'] = 'सिलीनि पेस\'';
$string['CNY'] = 'चीननि युआन (रेनमिनबी)';
$string['COP'] = 'कलम्बियानि पेस\'';
$string['CRC'] = 'कस्टा रिकानि कलन';
$string['CUC'] = 'किउबानि कनभार्टिबल पेस\'';
$string['CUP'] = 'किउबानि पेस\'';
$string['CVE'] = 'केप भार्दे एस्कुड\'';
$string['CZK'] = 'चेक करुना';
$string['DJF'] = 'जिबौटि फ्रेन्क';
$string['DKK'] = 'डेनिस क्रन';
$string['DOP'] = 'डमिनिकानि पेस\'';
$string['DZD'] = 'आल्जिरियानि डिनार';
$string['EGP'] = 'इजिप्टनि पाउण्ड';
$string['ERN'] = 'इरिट्रीनि नाक्फा';
$string['ETB'] = 'इथिअ\'पियानि बिर्र';
$string['EUR'] = 'इउर\'';
$string['FJD'] = 'फिजि डलार';
$string['FKP'] = 'फाकलेण्ड द्वीप पाउण्ड';
$string['GBP'] = 'ब्रिटिश पाउण्ड स्टार्लिं';
$string['GEL'] = 'जर्जियानि लेरि';
$string['GHS'] = 'घानानि सेदि';
$string['GIP'] = 'जिब्राल्टार पाउण्ड';
$string['GMD'] = 'जाम्बिया डालासि';
$string['GNF'] = 'गुइनि फ्रेन्क';
$string['GTQ'] = 'गुवाटेमालानि केट्जल';
$string['GYD'] = 'गुयानानि डलार';
$string['HKD'] = 'हं कं डलार';
$string['HNL'] = 'हन्डुरानि लेम्पिरा';
$string['HRK'] = 'क्र\'सियानि कुना';
$string['HTG'] = 'हाइटिनि गौर्दे';
$string['HUF'] = 'हांगेरियानि फरिन्ट';
$string['IDR'] = 'इन्ड\'नेसियानि रुपिया';
$string['ILS'] = 'इजराइलनि शेकेल';
$string['INR'] = 'भारतनि रुपि';
$string['IQD'] = 'इराकनि डिनार';
$string['IRR'] = 'इराननि रियाल';
$string['ISK'] = 'आइसलेण्ड क्रन';
$string['JMD'] = 'जामाइकानि डलार';
$string['JOD'] = 'जर्दाननि डिनार';
$string['JPY'] = 'जापाननि येन';
$string['KES'] = 'केनियानि शिलिं';
$string['KGS'] = 'किरगिजिस्टाननि सम';
$string['KHR'] = 'काम्ब\'डियानि रियाल';
$string['KMF'] = 'क\'म\'र\'स फ्रेन्क';
$string['KPW'] = 'सा करियानि वन';
$string['KRW'] = 'खोला करियानि वन';
$string['KWD'] = 'कुवेटनि डिनार';
$string['KYD'] = 'केइमेन द्वीप डलार';
$string['KZT'] = 'काजाखस्ताननि टेंगे';
$string['LAK'] = 'लाअ\' किप';
$string['LBP'] = 'लेबाननि पाउण्ड';
$string['LKR'] = 'श्रीलंका रुपि';
$string['LRD'] = 'लाइबेरियानि डलार';
$string['LSL'] = 'लेस\'थ\' लटि';
$string['LTL'] = 'लिथुआनियानि लिटास';
$string['LVL'] = 'लाटभियानि लाट्स';
$string['LYD'] = 'लिबियानि डिनार';
$string['MAD'] = 'म\'र\'क्क\'नि दिरहाम';
$string['MDL'] = 'माल्ड\'भानि लिउ';
$string['MGA'] = 'मालागासी एरियारी';
$string['MKD'] = 'मेसेड\'नियानि डेनार';
$string['MMK'] = 'म्यानमार (बार्मि) क्यात';
$string['MNT'] = 'मंगलियानि टुगरिक';
$string['MOP'] = 'माकाअ\' पाटाका';
$string['MRO'] = 'मौरिटानियानि औगुइया';
$string['MUR'] = 'मौरिसास रुपि';
$string['MVR'] = 'माल्डिभनि रुफिया';
$string['MWK'] = 'मालाविनि क्वाचा';
$string['MXN'] = 'मेक्सिक\'नि पेस\'';
$string['MYR'] = 'मालेसियानि रिंगित';
$string['MZN'] = 'मजाम्बिकनि मेटिकेल';
$string['NAD'] = 'नामिबियानि डलार';
$string['NGN'] = 'नाइजेरियानि नैरा';
$string['NIO'] = 'निकारागुवानि कर्ड\'बा अ\'र\'';
$string['NOK'] = 'नर्वेनि क्र\'न';
$string['NPR'] = 'नेपालनि रुपि';
$string['NZD'] = 'निउ जिलेण्ड डलार';
$string['OMR'] = 'अमाननि रियाल';
$string['PAB'] = 'पानामानि बाल्ब\'आ';
$string['PEN'] = 'पेरुनि नुयेभ\' सल';
$string['PGK'] = 'पापुआ निउ गुइनि किना';
$string['PHP'] = 'पिलिपिन पेस\'';
$string['PKR'] = 'पाकिस्तान रुपि';
$string['PLN'] = 'पलिश ज्ल\'टी';
$string['PYG'] = 'पारागुइनि गुवारानि';
$string['QAR'] = 'काटारनि रियाल';
$string['RON'] = 'रमानियानि लिउ';
$string['RSD'] = 'सार्बियानि डिनार';
$string['RUB'] = 'रासियानि रुबल';
$string['RWF'] = 'रवान्डा फ्रेन्क';
$string['SAR'] = 'सौदि आरबनि रियाल';
$string['SBD'] = 'सलमन द्वीप डलार';
$string['SCR'] = 'सेचेलिस रुपि';
$string['SDG'] = 'सुदाननि पाउण्ड';
$string['SEK'] = 'सुइडेननि क्र\'न';
$string['SGD'] = 'सिंगापुर';
$string['SHP'] = 'सेन्ट हेलेना पाउण्ड';
$string['SLL'] = 'सियेरा लियननि लियन';
$string['SOS'] = 'समालि शिलिं';
$string['SRD'] = 'सुरिनामनि डलार';
$string['SSP'] = 'खोला सुडाननि पाउण्ड';
$string['STD'] = 'साअ टुमि एण्ड प्रिन्सिपि डब्रा';
$string['SVC'] = 'एल सालभेडर कलन';
$string['SYP'] = 'सिरियानि पाउण्ड';
$string['SZL'] = 'स्वाजि लिलांगेनी';
$string['THB'] = 'थाइ बाट';
$string['TJS'] = 'ताजिकिस्ताननि स\'म\'नि';
$string['TMT'] = 'तुर्कमेनिस्तानी मानट';
$string['TND'] = 'टुनिसियानि डिनार';
$string['TOP'] = 'टंगानि पा\'अंगा';
$string['TRY'] = 'तुर्किनि लिरा';
$string['TTD'] = 'ट्रिनिदाद आरो ट\'बेग\' डलार';
$string['TWD'] = 'ताइवान डलार';
$string['TZS'] = 'तन्जानियानि शिलिं';
$string['UAH'] = 'इउक्रेननि रिभनिया';
$string['UGX'] = 'उगाण्डानि शिलिं';
$string['USD'] = 'आमेरिकानि डलार';
$string['UYU'] = 'उरुगुवेनि पेस\'';
$string['UZS'] = 'उज्बेकिस्ताननि साम';
$string['VEF'] = 'भेनेजुयेलानि बलिभार फुयेर्टे';
$string['VND'] = 'भियेतनामनि दं';
$string['VUV'] = 'भानुआतु भातु';
$string['WST'] = 'साम\'आनि टाला';
$string['XAF'] = 'CFA फ्रेन्क BEAC';
$string['XCD'] = 'सानजा केरिबियानि डलार';
$string['XOF'] = 'CFA फ्रेन्क BCEAO';
$string['XPF'] = 'CFP फ्रेन्क';
$string['YER'] = 'येमेननि रियाल';
$string['ZAR'] = 'खोला आफ्रिकानि रान्ड';
$string['ZMK'] = 'जाम्बियानि क्वाचा';
$string['ZWL'] = 'जिम्बाबु डलार';
