<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabel', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabel
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminmetadata'] = 'थाखो खालामग्रा बाइजोमहर';
$string['category'] = 'थाखो';
$string['changetypeadvice'] = 'नोंथाङा बे गुदिमुवानि इसिं डाटा दाथायखौ सोलायनोसै। गोजाम आयदाखौ लाखिनो हाया। सालाय लांबाय थानो नामा?';
$string['classification'] = 'थाखो खालामनाय';
$string['classificationconstrainttable'] = 'थाखो खालामनाय हेंथा फारिलाइ';
$string['classificationconstrainttable_help'] = 'बे फारिलाइआ बेसेन जराखौ मेप खालामनो हायो जाय गोरोबा।';
$string['classificationmodel'] = 'थाखो खालामनायनि थाखाय डाटा मडेल';
$string['classificationtypetable'] = 'थाखो खालामनाय रोखोम फारिलाइ';
$string['classificationtypetable_help'] = 'बे फारिलाइआ थाखो खालामनायनि डमेइन होयो। मोनसे डमेइनहा बेसेननि मोनसे जथाय दं।';
$string['classificationvaluetable'] = 'थाखो खालामनाय बेसेन फारिलाइ';
$string['classificationvaluetable_help'] = 'बे फारिलाइआ रोखोम फारिलाइआव थि खालामनाय गासै थाखो खालामग्रानि थाखाय गासै बेसेनखौ होयो।';
$string['classificationvaluetypekey'] = 'बेसेननि थाखाय रोखोम साबि';
$string['classificationvaluetypekey_help'] = 'बेयो फारिलाइ खाम्फा मुंखौ थि खालामथार नांगोन जायखौ बेसेनाव रोखोम बिगोमा होनो बाहायनाय जायो।';
$string['classifiers'] = 'थाखो खालामग्रा';
$string['classifierstypes'] = 'थाखो खालामग्रा रोखोम';
$string['code'] = 'क\'ड';
$string['commands'] = 'बिथोन';
$string['configusesafestorage'] = 'हाहोनाय खालामोब्ला, सुजुनाय समाव जायखि जाया गोजाम दोनथुमनायखौ सोलाय होनाय जागोन। गोदान दोनथुमनायखौ सोलायहोनाय आइटेमनि थाखाय बाहायनाय जागोन।';
$string['constraints'] = 'हेंथा';
$string['content'] = 'थानाय आयदा';
$string['coursemetadatacoursekey'] = 'फराफारि मेटाडाटा फराफारि साबि';
$string['coursemetadatacoursekey_help'] = 'बेयो डाटाबेसाव मोनसे खाम्फा मुं थि खालाम थारनांगोन जाय मोनसे रेकर्डखौ फराफारि ID आव मेप खालामो।';
$string['coursemetadatatable'] = 'फराफारि मेटाडाटा फारिलाइ';
$string['coursemetadatatable_help'] = 'बे फारिलाइआ फराफारिखौ मेटाडाटा बाइन्डिंआव होयो।';
$string['coursemetadatavaluekey'] = 'फराफारि मेटाडाटा बेसेन साबि';
$string['coursemetadatavaluekey_help'] = 'बेयो डाटाबेसाव मोनसे खाम्फा मुं थि खालाम थारनांगोन जाय मोनसे रेकर्डखौ मेटाडाटा बेसेनाव मेप खालामो।';
$string['customlabel:addinstance'] = 'मोनसे बिदिन्थि दाजाबदेरनो हायो';
$string['customlabel:fullaccess'] = 'गासै फोथाराव आबुं हाबनाय';
$string['customlabeltools'] = 'कास्टम लेबेलनि थाखाय गोबां टुल्‌स';
$string['doupdate'] = 'आपडेट !!';
$string['down'] = 'गाहाय';
$string['editclass'] = 'थाखो खालामग्रा थाखोखौ आपडेट खालाम';
$string['editvalues'] = 'बेसेनखौ सुजु';
$string['enabletype'] = 'दालाय-रोखोमखौ हाहोनाय खालाम';
$string['errorclassloading'] = 'ल\'ड खालामनायाव जानाय गोरोन्थि : नङै थाखो';
$string['errorfailedloading'] = '{$a} कास्टम लेबेलनि थाखाय थाखो ल\'ड खालामनो फेलें जाबाय। "text" कास्टम लेबेलाव लाबोफिन गासिनो दं।';
$string['errorinsertvalue'] = '';
$string['errorupdatevalue'] = '';
$string['exclude'] = 'बाद हो';
$string['exportdata'] = 'डाटाखौ XML आव दैथाय हर';
$string['filter'] = 'फिल्टार';
$string['hiddenrolesfor'] = 'बिफाव जायखौ बाहायनो हाया';
$string['include'] = 'सोफादेर';
$string['labelclass'] = 'लेबेल रोखोम';
$string['labelclasses'] = 'गुदिमुवा थाखो';
$string['labelupdater'] = '{$a} फिन-दिहुननाय टुल';
$string['languages'] = 'राव';
$string['metadata'] = 'मेटाडाटा बेसेन';
$string['metadataset'] = 'थाखो खालामनाय बेसेन';
$string['missingfields'] = 'गोनांथार फोथारखौ थि खालामाखै';
$string['model'] = 'डाटा मडेल';
$string['modulename'] = 'फराफारि गुदिमुवा';
$string['modulename_help'] = 'फराफारि गुदिमुवाया नोंथांनो पेडाग\'गिक मडुल होयो जायहा सिगाङावनो लेआउट दं आरो
जायखौ माखासे गोजौ थाखोनि पेडाग\'गिक गोनांथि होनो डिजाइन खालामनाय जाबाय। फराफारि गुदिमुवाहा दालाय-रोखोम दं जाय सरासनस्रा सोलोंनाय
 हाबाखौ गोसो होयो : मावनो थाखाय खामानि, सलुस, खौबो नाय (उफ्रायारि रायखांनाय), जायगानि थांखि, गोसोखांहोग्रा, आरो माखासे सुजुगिरिथाय
हेफाजाब जेरै फराफारि केपसन। खुंगिरिआ थि मडेलखौ बांद्राय सुजुगिरियारि बेसेनजों
खौसे खालामनो हायो, जेरै आगु-गोरोबहोनाय मुसुखा बेंक, फराफारिखौ टेग खालामनाय,
नोंथाङा खालि मोनफ्रोम मडुल आरो रेजिस्टाराव गोरोबथाव
डाटा हाबहोनांगौ।';
$string['modulenameplural'] = 'फराफारि गुदिमुवा';
$string['name'] = 'लेबेल';
$string['noclassifiers'] = 'थाखो खालामग्रा गैया';
$string['nocontentforthislanguage'] = 'बे रावनि थाखाय जेबो थानाय आयदा गैया<br/>';
$string['none'] = 'थि खालामै';
$string['notypes'] = 'थाखो खालामग्रा रोखोम गैया';
$string['novalues'] = 'रेजिस्टार खालामै बेसेन';
$string['pluginadministration'] = 'फराफारि गुदिमुवा खुंनाय';
$string['pluginname'] = 'फराफारि गुदिमुवा';
$string['qualifiers'] = 'उपजुक्त खालामग्रा';
$string['regenerate'] = 'फिन-दिहुन';
$string['regeneration'] = 'थानाय आयदा गोबां फिन-दिहुननाय';
$string['resourcetypecustomlabel'] = 'फराफारि गुदिमुवा';
$string['roleaccesstoelements'] = 'मोनफा बिफावाव हाबहोनाय';
$string['sametypes'] = 'नोंथाङा एखे रोखोमखौ खननै हेंथा होनो हाया';
$string['storage'] = 'दोनथुमनाय मडेल';
$string['templatenotfound'] = '{$a} टेमप्लेट मोनाखै';
$string['text'] = 'फरा';
$string['title'] = 'गुदिमुवानि मुं';
$string['typename'] = 'मुं';
$string['typetype'] = 'रोखोम';
$string['up'] = 'गोजौ';
$string['updateall'] = 'गासै बिदिन्थिखौ आपडेट खालाम';
$string['updatelabels'] = '{$a} नि बिदिन्थिखौ फिन-दिहुन';
$string['updatescope'] = 'स्कपखौ आपडेट खालाम गासिनो दं';
$string['usedas'] = 'बादि बाहाय';
$string['usesafestorage'] = 'थानाय आयदानि थाखाय रैखाथि दोनथुमनायखौ बाहाय (base64)';
$string['value'] = 'बेसेन';
