<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_coursedata', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_coursedata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['concepts'] = 'गाहाय सानखांथि';
$string['configtypename'] = 'दालाय-रोखोम फराफारि फोरमायथिहोग्राखौ हाहोनाय खालाम';
$string['duration'] = 'समसिमा';
$string['followers'] = 'गाहायनि फराफारि';
$string['goals'] = 'थांखि';
$string['learningmethod'] = 'सोलोंनाय खान्थि';
$string['objectives'] = 'सोलोंग्रानि थांखि';
$string['pluginname'] = 'फराफारि गुदिमुवा : फराफारि फोरमायथिहोग्रा';
$string['prerequisites'] = 'आगु-गोनांथि';
$string['showconcepts'] = 'गाहाय सानखांथिखौ दिन्थि';
$string['showduration'] = 'समसिमाखौ दिन्थि';
$string['showfollowers'] = 'गाहायनि फराफारिखौ दिन्थि';
$string['showgoals'] = 'थांखिखौ दिन्थि';
$string['showlearningmethod'] = 'सोलोंनाय खान्थिखौ दिन्थि';
$string['showobjectives'] = 'सोलोंग्रानि थांखिखौ दिन्थि';
$string['showprerequisites'] = 'आगु-गोनांथिखौ दिन्थि';
$string['showteachingorganization'] = 'पेडाग\'गिक फसंथानखौ दिन्थि';
$string['tablecaption'] = 'फारिलाइ केपसन';
$string['teachingorganization'] = 'पेडाग\'गिक फसंथान';
$string['typename'] = 'फराफारि फोरमायथिहोग्रा';
