<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_keypoints', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_keypoints
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtypename'] = 'दालाय-रोखोम साबि बिन्दोखौ हाहोनाय खालाम';
$string['keypointitem0'] = 'बिन्दो 1';
$string['keypointitem1'] = 'बिन्दो 2';
$string['keypointitem10'] = 'बिन्दो 11';
$string['keypointitem11'] = 'बिन्दो 12';
$string['keypointitem12'] = 'बिन्दो 13';
$string['keypointitem13'] = 'बिन्दो 14';
$string['keypointitem14'] = 'बिन्दो 15';
$string['keypointitem15'] = 'बिन्दो 16';
$string['keypointitem2'] = 'बिन्दो 3';
$string['keypointitem3'] = 'बिन्दो 4';
$string['keypointitem4'] = 'बिन्दो 5';
$string['keypointitem5'] = 'बिन्दो 6';
$string['keypointitem6'] = 'बिन्दो 7';
$string['keypointitem7'] = 'बिन्दो 8';
$string['keypointitem8'] = 'बिन्दो 9';
$string['keypointitem9'] = 'बिन्दो 10';
$string['keypointnum'] = 'आइटेमनि हिसाब';
$string['pluginname'] = 'फराफारि गुदिमुवा : साबि बिन्दो';
$string['typename'] = 'साबि बिन्दो';
