<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'हाबा';
$string['add'] = 'हाबहोनाय दाजाबदेर';
$string['addcomment'] = 'बिबुंथि दाजाबदेर';
$string['addentries'] = 'हाबहोनायफोर दाजाबदेर';
$string['addtemplate'] = 'टेमप्लेट दाजाबदेर';
$string['advancedsearch'] = 'जौगानाय नागिरनाय';
$string['allowcomments'] = '';
$string['alttext'] = 'सोलायथाव फरा';
$string['approve'] = 'आजाव';
$string['approved'] = 'आजावबाय';
$string['areacontent'] = 'फोथार';
$string['ascending'] = 'बांनाय फारियै';
$string['asearchtemplate'] = 'जौगानाय नागिरनाय टेमप्लेट';
$string['atmaxentry'] = 'नोंथाङा हाबहोनायनि बांसिन गनायथि मोननाय अनजिमा सोबाय!';
$string['authorfirstname'] = 'लिरगिरिनि गिबि मुं';
$string['authorlastname'] = 'लिरगिरिनि उपाधि';
$string['autogenallforms'] = 'गासै डिफल्ट टेमप्टेलखौ दिहुन';
$string['autolinkurl'] = 'URL जों हार्सिं लिंक खालाम';
$string['availablefromdate'] = 'निफ्राय दं';
$string['availabletags'] = 'थानाय टेग';
$string['availabletags_help'] = 'टेगआ टेमप्लेटनि प्लेसह\'ल्डार, जायखौ डाटा एबा गुबुन आइटेमजों सोलायना फजफिननाय जागोन, जेरै सुजुनाय आइकन, जेब्ला हाबहोनायखौ सुजुनाय एबा नायनाय जायो।

फोथारहा फरमेट [[fieldname]] दं। गासै गुबुन टेगहा फरमेट ##sometag## दं।

 "थानाय टेग" लिस्टआव थानाय टेगफोरखौल\' दानि टेमप्लेटनि थाखाय बाहायनो लुबैनो हागौ।';
$string['availabletodate'] = 'सिम दं';
$string['blank'] = 'लांदां';
$string['buttons'] = 'हाबा';
$string['bynameondate'] = '{$a->name} - {$a->date} जों';
$string['cancel'] = 'बातिल खालाम';
$string['cannotaccesspresentsother'] = 'नोंथाङा गुबुन बाहायग्रा निफ्राय प्रिसेटाव हाबनो गनायथि गैया';
$string['cannotadd'] = 'हाबहोनायखौ दाजाबदेरनो हाया!';
$string['cannotdeletepreset'] = 'प्रिसेट खोमोरनायाव जानाय गोरोन्थि';
$string['cannotoverwritepreset'] = 'प्रिसेट अभारराइट खालामनायाव जानाय गोरोन्थि';
$string['cannotunziptopreset'] = 'प्रिसेट डिरेक्टरिआव आनजिप खालामनो हाया';
$string['checkbox'] = 'आनजाद बाक्सु';
$string['chooseexportfields'] = 'नोंथाङा दैथाय हरनो लुबैनाय फोथारखौ बासिख:';
$string['chooseexportformat'] = 'नोंथाङा दैथाय हरनो लुबैनाय फरमेटखौ बासिख:';
$string['chooseorupload'] = 'फाइलखौ बासिख';
$string['columns'] = 'खाम्फा';
$string['comment'] = 'बिबुंथि';
$string['commentdeleted'] = 'बिबुंथि खोमोरबाय';
$string['commentempty'] = 'बिबुंथिआ लांदांमोन';
$string['comments'] = 'बिबुंथि';
$string['commentsaved'] = 'बिबुंथि थिना दोनबाय';
$string['commentsn'] = '{$a} बिबुंथि';
$string['commentsoff'] = 'बिबुंथि आखुथायखौ हाहोनाय खालामाखै';
$string['configenablerssfeeds'] = 'बे सुइसआ गासै डाटाबेसनि थाखाय RSS फिडनि जाथावखौ हाहोनाय खालामगोन। नोंथांनो दासिमबो मोनफ्रोम डाटाबेसनि थाखाय सेटिंआव फिडखौ मेनुयेलि अन खालामनांगोन।';
$string['confirmdeletefield'] = 'नोंथाङा बे फोथारखौ खोमोरनोसै, थारैनो नोंथाङा खोमोरनोंसै नामा?';
$string['confirmdeleterecord'] = 'थारैनो नोंथाङा बे हाबहोनायखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeleterecords'] = '';
$string['csstemplate'] = 'CSS टेमप्लेट';
$string['csvfailed'] = 'CSV फाइल निफ्राय गोथां डाटाखौ फरायनो हायाखै';
$string['csvfile'] = 'CSV फाइल';
$string['csvimport'] = 'CSV फाइल लाबोनाय';
$string['csvimport_help'] = 'गिबि सारि महरै फोथार मुंनि लिस्ट, बेनि उनाव डाटा, मोनसे रेकर्ड मोनफा सारिजों समान फरा फाइलनि गेजेरजों हाबहोनायखौ लाबोनो लुबैनो हागौ।';
$string['csvwithselecteddelimiter'] = 'सायखखानाय बाहागो खालामग्राजों <acronym title="Comma Separated Values">CSV</acronym> फरा';
$string['data:addinstance'] = 'गोदान डाटाबेस दाजाबदेर';
$string['data:approve'] = 'आजावै हाबहोनायखौ आजाव';
$string['data:comment'] = 'बिबुंथि लिर';
$string['data:exportallentries'] = 'गासै डाटाबेस हाबहोनायखौ दैथाय हर';
$string['data:exportentry'] = 'डाटाबेस हाबहोनायखौ दैथाय हर';
$string['data:exportownentry'] = 'निजि डाटाबेस हाबहोनायखौ दैथाय हर';
$string['data:exportuserinfo'] = 'बाहायग्रा फोरमायथिहोग्रा दैथाय हर';
$string['data:managecomments'] = 'बिबुंथि मेनेज खालाम';
$string['data:manageentries'] = 'हाबहोनायखौ मेनेज खालाम';
$string['data:managetemplates'] = 'टेमप्लेटखौ मेनेज खालाम';
$string['data:manageuserpresets'] = 'गासै टेमप्लेट प्रिसेटखौ मेनेज खालाम';
$string['data:rate'] = 'हाबहोनायखौ बेसेनबिजिर';
$string['data:readentry'] = 'हाबहोनायखौ फराय';
$string['data:viewallratings'] = 'सुबुंजों होजानाय गासै गोथां रेटिंखौ नाय';
$string['data:viewalluserpresets'] = 'गासै बाहायग्रा निफ्राय प्रिसेटखौ नाय';
$string['data:viewanyrating'] = 'बयबो मोननाय गासै रेटिंखौ नाय';
$string['data:viewentry'] = 'हाबहोनायखौ नाय';
$string['data:viewrating'] = 'नोंथाङा मोननाय गासै रेटिंखौ नाय';
$string['data:writeentry'] = 'हाबहोनायखौ लिर';
$string['date'] = 'अक्ट\'';
$string['dateentered'] = 'हाबहोनाय अक्ट\'';
$string['defaultfielddelimiter'] = '(डिफल्टआ कमा हांखो)';
$string['defaultfieldenclosure'] = '(डिफल्टआ जेबो नङा)';
$string['defaultsortfield'] = 'डिफल्ट थख\' फोथार';
$string['delcheck'] = '';
$string['delete'] = 'खोमोर';
$string['deleteallentries'] = 'गासै हाबहोनायखौ खोमोर';
$string['deletecomment'] = 'थारैनो नोंथाङा बे बिबुंथिखौ खोमोरनो लुबैयो नामा?';
$string['deleted'] = 'खोमोरबाय';
$string['deletefield'] = 'थाखानाय फोथारखौ खोमोर';
$string['deletenotenrolled'] = 'मुंथिसनै बाहायग्रा मथे हाबहोनायखौ खोमोर';
$string['deletewarning'] = 'थारैनो नोंथाङा बे प्रिसेटखौ खोमोरनो लुबैयो नामा?';
$string['descending'] = 'खमिनाय फारियै';
$string['directorynotapreset'] = '{$a->directory} प्रिसेट नङा: गोमानाय फाइल: {$a->missing_files}';
$string['disapprove'] = '';
$string['download'] = 'डाउनल\'ड';
$string['edit'] = 'सुजु';
$string['editcomment'] = 'बिबुंथिखौ सुजु';
$string['editentry'] = 'हाबहोनायखौ सुजु';
$string['editordisable'] = 'सुजुगिरिखौ लोरबां खालाम';
$string['editorenable'] = 'सुजुगिरिखौ हाहोनाय खालाम';
$string['emptyadd'] = 'दाजाब टेमप्लेटा लांदां, डिफल्ट फर्म दिहुन गासिनो दं...';
$string['emptyaddform'] = 'नोंथाङा जेबो फोथार आबुं खालामाखै!';
$string['entries'] = 'हाबहोनाय';
$string['entrieslefttoadd'] = 'नोंथाङा बे खामानिखौ फोजोबनो {$a->entriesleft} गोबां हाबहोनाय दाजाबदेरथार नांगोन';
$string['entrieslefttoaddtoview'] = 'गुबुन बाहागो लाग्रानि हाबहोनायखौ नायनो हानायनि सिगां नोंथाङा {$a->entrieslefttoview} गोबां हाबहोनाय दाजाबदेरथार नांगोन।';
$string['entry'] = 'हाबहोनाय';
$string['entrysaved'] = 'नोंथांनि हाबहोनायखौ थिना दोनबाय';
$string['errormustbeteacher'] = 'नोंथाङा बे बिलाइखौ बाहायनो सासे फोरोंगिरि जानांगोन!';
$string['errorpresetexists'] = 'सायखखानाय मुंनि प्रिसेट दंखायो।';
$string['example'] = 'डाटाबेस मडुल बिदिन्थि';
$string['excel'] = 'एक्सेल';
$string['expired'] = 'निमाहा बियो, बे खामानिखौ {$a} आव बन्द खालामबाय आरो मोननो हाथाव जानाय नंलिया';
$string['export'] = 'दैथाय हर';
$string['exportaszip'] = 'जिप महरै दैथाय हर';
$string['exportaszip_help'] = 'जिप महरै दैथाय हरनाय आखुथाया नोंथांखौ टेमप्लेट आरो फोथारखौ डाउनल\'डनि थाखाय प्रिसेट जिप महरै थिना दोननो गनायथि होयो। बेनि उनाव जिपखौ गुबुन मोनसे फराफारिआव लाबोनो लुबैनो हागौ।';
$string['exportedtozip'] = 'जुगामिनङै जिपाव दैथाय हरबाय...';
$string['exportentries'] = 'हाबहोनायखौ दैथाय हर';
$string['exportownentries'] = 'नोंथांनि निजि हाबहोनायखौल\' दैथाय हर? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'प्रिसेट खोमोरनायाव जानाय गोरोन्थि!';
$string['fieldadded'] = 'फोथार दाजाबदेरबाय';
$string['fieldallowautolink'] = 'अट\'लिंकखौ गनायथि हो';
$string['fielddeleted'] = 'फोथार खोमोरबाय';
$string['fielddelimiter'] = 'फोथार बाहागो खालामग्रा';
$string['fielddescription'] = 'फोथार बेखेवथि';
$string['fieldenclosure'] = 'फोथार होफादेरनाय';
$string['fieldheight'] = 'गोजौ';
$string['fieldheightlistview'] = 'लिस्ट नुथायाव गोजौ';
$string['fieldheightsingleview'] = 'मोनसेल\' नुथायाव गोजौ';
$string['fieldids'] = 'फोथार ID';
$string['fieldmappings'] = 'फोथार मेपिं';
$string['fieldmappings_help'] = 'बे मेनुआ नोंथांखौ थाखानाय डाटाबेस निफ्राय डाटा दोननो गनायथि होयो। फोथाराव डाटाखौ थिना दोननो, नोंथाङा बेखौ गोदान फोथाराव मेप खालाम थारनांगोन, जेराव डाटाया नुजागोन। जेबो फोरमायथिहोग्राखौ कपि खालामाबालानो जायखि जाया फोथारखौ लांदाङै दोननो हायो। गोदान फोथाराव मेप खालामै जायखि जाया गोजाम फोथारा गोमागोन आरो बेनि गासै डाटाखौ बोखारगोन।
नोंथाङा खालि एखे रोखोमनि फोथारखौल\' मेप खालामनो हायो, बेखायनो मोनफ्रोम ड्रपडाउनहा गुबुन गुबुन फोथार थागोन। बेनि बादैबो, नोंथाङा सांग्रां जानांगोन जाहाते गोजाम फोथारखौ मोनसे निख्रुइ बांसिन गोदान फोथाराव नाजानो नाङा आरो मेप खालामनो नाङा।';
$string['fieldname'] = 'फोथार मुं';
$string['fieldnotmatched'] = 'नोंथांनि फाइलाव थानाय गाहायनि फोथारा बे डाटाबेसजों मोनथिजाया: {$a}';
$string['fieldoptions'] = 'उफ्रा (मोनफा सारिआव मोनसे)';
$string['fields'] = 'फोथार';
$string['fieldupdated'] = 'फोथार आपडेट खालामबाय';
$string['fieldwidth'] = 'गुवार';
$string['fieldwidthlistview'] = 'लिस्ट नुथायाव गुवार';
$string['fieldwidthsingleview'] = 'मोनसेल\' नुथायाव गुवार';
$string['file'] = 'फाइल';
$string['fileencoding'] = 'एनक\'डिं';
$string['filesnotgenerated'] = 'गासै फाइलखौ दिहुनाखै: {$a}';
$string['filtername'] = 'डाटाबेस अट\'-लिंकिं';
$string['footer'] = 'फुटार';
$string['forcelinkname'] = 'लिंकनि थाखाय जरहोनाय मुं';
$string['foundnorecords'] = 'जेबो रेकर्ड मोनाखै (<a href="{$a->reseturl}">फिल्टारखौ फिन फज</a>)';
$string['foundrecords'] = 'रेकर्ड मोनबाय: {$a->num}/{$a->max} (<a href="{$a->reseturl}">फिल्टारखौ फिन फज</a>)';
$string['fromfile'] = 'जिप फाइल निफ्राय लाबो';
$string['fromfile_help'] = 'जिप फाइल निफ्राय लाबोनाय सुबिधाखौ टेमप्लेट आरो फोथारनि प्रिसेट जिपखौ आपल\'ड खालामनो आरो ब्राउज खालामनो गनायथि होयो।';
$string['generateerror'] = 'गासै फाइलखौ दिहुनाखै';
$string['header'] = 'हेडार';
$string['headeraddtemplate'] = 'हाबहोनाय सुजुनाय समाव इन्टारफेसखौ थि खालामो';
$string['headerasearchtemplate'] = 'जौगानाय नागिरनायनि थाखाय इन्टारफेसखौ थि खालामो';
$string['headercsstemplate'] = 'गुबुन टेमप्लेटनि थाखाय जायगानि CSS आदबखौ थि खालामो';
$string['headerjstemplate'] = 'गुबुन टेमप्लेटनि थाखाय कास्टम जाभास्क्रिप्टखौ थि खालामो';
$string['headerlisttemplate'] = 'गोबां हाबहोनायनि थाखाय ब्राउजिं इन्टारफेसखौ थि खालामो';
$string['headerrsstemplate'] = 'RSS फिडआव हाबहोनायनि नुजाथिनायखौ थि खालामो';
$string['headersingletemplate'] = 'मोनसेल\' हाबहोनायनि थाखाय ब्राउजिं इन्टारफेसखौ थि खालामो';
$string['importentries'] = 'हाबहोनायखौ लाबो';
$string['importsuccess'] = 'प्रिसेटखौ जाफुंसारै खामानिआव बाहायबाय';
$string['includeapproval'] = 'आजावनाय थाथाइखौ सोफादेर';
$string['includetime'] = 'सोफादेरनाय/सुद्रायनाय समखौ सोफादेर';
$string['includeuserdetails'] = 'बाहायग्रानि गुवारैखौ सोफादेर';
$string['insufficiententries'] = 'बे डाटाबेसखौ नायनो गोबां हाबहोनाय नांगौ';
$string['intro'] = 'बेखेवथि';
$string['invalidaccess'] = 'बे बिलाइखौ गेबेङै हाबहोआखै';
$string['invalidfieldid'] = 'फोथार ID आ गोरोन्थि';
$string['invalidfieldname'] = 'अननानै बे फोथारनि थाखाय गुबुन मोनसे मुं बासिख';
$string['invalidfieldtype'] = 'फोथार रोखोमा गोरोन्थि';
$string['invalidid'] = 'गोरोन्थि डाटा ID';
$string['invalidpreset'] = '{$a} आ मोनसे प्रिसेट नङा।';
$string['invalidrecord'] = 'गोरोन्थि रेकर्ड';
$string['invalidurl'] = 'नोंथाङा दासो हाबहोनाय URL आ बाहाय जाथाव नङा';
$string['jstemplate'] = 'जाभास्क्रिप्ट टेमप्लेट';
$string['latitude'] = 'गोसारनाय';
$string['latlong'] = 'गोसारनाय/गोलाव';
$string['latlongdownloadallhint'] = 'KML महरै गासै हाबहोनायनि थाखाय लिंकखौ डाउनल\'ड खालाम';
$string['latlongkmllabelling'] = 'KML फाइल (गुगल आर्थ) आव आइटेमखौ माबोरै लेबेल खालामनांगौ';
$string['latlonglinkservicesdisplayed'] = 'दिन्थिफुंनो थाखाय सुबिधाखौ लिंक-आउट खालाम';
$string['latlongotherfields'] = 'गुबुन फोथार';
$string['list'] = 'लिस्टखौ नाय';
$string['listtemplate'] = 'लिस्ट टेमप्लेट';
$string['longitude'] = 'गोलाव';
$string['mapexistingfield'] = '{$a} आव मेप खालाम';
$string['mapnewfield'] = 'गोदान फोथार सोरजि';
$string['mappingwarning'] = 'गोदान फोथाराव मेप खालामै गासै गोजाम फोथारा गोमागोन आरो बै फोथारनि गासै डाटाखौ बोखारगोन।';
$string['maxentries'] = 'बांसिन हाबहोनाय';
$string['maxentries_help'] = 'हाबहोनायनि बांसिन अनजिमा, जायखौ बे खामानिनि थाखाय गथायनो फरायसानो गनायथि होनाय जायो।';
$string['maxsize'] = 'बांसिन महर';
$string['menu'] = 'मेनु';
$string['menuchoose'] = 'बासिख...';
$string['missingdata'] = 'डाटा ID एबा बेसादखौ फोथार थाखोआव होथार नांगोन';
$string['missingfield'] = 'प्रग्रामार गोरोन्थि: नोंथाङा फोथार थाखो थि खालामनाय समाव फोथार आरो/एबा डाटाखौ थिक खालामथार नांगोन।';
$string['modulename'] = 'डाटाबेस';
$string['modulename_help'] = 'डाटाबेस खामानि मडुला हाबहोनाय (जेरै, रेकर्ड) नि मोनसे जथाय सोरजिनो, लाखिनो आरो नागिरनो बाहागो लाग्राखौ हाहोनाय खालामो। हाबहोनायनि दाथाया फोरोंगिरिजों फोथार अनजिमा महरै थि खालामजायो। फोथार रोखोमाव आनजाद बाक्सु, रेडिअ बुथाम, ड्रपडाउन मेनु, फरा ओनसोल, URL, सावगारि आरो आपल\'ड खालामनाय फाइल दं।

डाटाबेस हाबहोनायखौ लिस्ट खालामनाय, नायनाय एबा सुजुनाय समाव फोरमायथिहोग्रानि नुथाव लेआउटखौ डाटाबेस टेमप्लेटजों दबथाय जानो हागौ। डाटाबेस खामानिआ प्रिसेट महरै फराफारिनि गेजेराव बोखाव जानो हागौ आरो फोरोंगिरिआ डाटाबेस हाबहोनायखौ लाबोनो आरो दैथाय हरनो लुबैनो हागौ।

डाटाबेस अट\'-लिंकिं फिल्टारखौ हाहोनाय खालमोब्ला, डाटाबेसनि जायखि जाया हाबहोनाया गावनो गाव महरै लिंक जागोन जेराव सोदोब एबा बाथ्रा खोन्दोआ फराफारिनि सिङाव नुजायो।

फोरोंगिरिआ हाबहोनायाव बिबुंथि गनायथिनो हायो। हाबहोनायखौ फोरोंगिरि एबा फरायसाजोंबो (लोगो बेसेन बिजिरनाय) बेसेनबिजिर जानो हायो। रेटिं (बेसेनबिजिरनाय)खौ जोबथा ग्रेड दानो ज\' खालामनो हायो जायखौ ग्रेडबुकाव रेकर्ड खालामनाय जायो।

डाटाबेस खामानिहा गोबां बाहायथाय दं, जेरै,

* वेब लिंक, बिजाब, बिजाब नायबिजिरनाय, जार्नाल मख\'नाय बाइदि बाइदिनि मोनसे हेफाजाब जथाय
* फरायसा-सोरजिनाय फथख, पस्टार, वेबसाइट एबा लोगो बिबुंथि नायबिजिरनाय खन्थायनि थाखाय';
$string['modulename_link'] = 'मड/डाटा/नुथाय';
$string['modulenameplural'] = 'डाटाबेस';
$string['more'] = 'गोबां';
$string['moreurl'] = 'गोबां URL';
$string['movezipfailed'] = 'जिपखौ लोरिहोनो हाया';
$string['multientry'] = 'जाफिननाय हाबहोनाय';
$string['multimenu'] = 'मेनु (गोबां-सायख)';
$string['multipletags'] = 'गोबां टेग मोनबाय! टेमप्लेटखौ थिना दोनाखै';
$string['namecheckbox'] = 'आनजाद बाक्सु फोथार';
$string['namedate'] = 'अक्ट\' फोथार';
$string['namefile'] = 'फाइल फोथार';
$string['namelatlong'] = 'गोसारनाय/गोलाव फोथार';
$string['namemenu'] = 'मेनु फोथार';
$string['namemultimenu'] = 'गोबां-सायखनाय मेनु फोथार';
$string['namenumber'] = 'अनजिमा फोथार';
$string['namepicture'] = 'सावगारि फोथार';
$string['nameradiobutton'] = 'रेडिअ बुथामन फोथार';
$string['nametext'] = 'फरा फोथार';
$string['nametextarea'] = 'फरा ओनसोल फोथार';
$string['nameurl'] = 'URL फोथार';
$string['newentry'] = 'गोदान हाबहोनाय';
$string['newfield'] = 'गोदान फोथार सोरजि';
$string['newfield_help'] = 'मोनसे फोथारा डाटानि इनपुटखौ गनायथि होयो। डाटाबेस खामानिनि मोनफ्रोम हाबहोनायहा गोबां रोखोमनि फोथार दं जेरै, अक्ट\' फोथार, जाय ड्रपडाउन लिस्ट निफ्राय सान, दान आरो बोसोर सायखनो बाहागो लाग्रानो गनायथि होयो, मोनसे सावगारि फोथार, जाय मुसुखा फाइलखौ आपल\'ड खालामनो बाहागो लाग्रानो गनायथि होयो, एबा आनजाद बाक्सु फोथार, जाय मोनसे एबा गोबां उफ्रा सायखनो बाहागो लाग्रानो गनायथि होयो।

मोनफ्रोम फोथारहा मोनसे रुजुजायै फोथार मुं थाथार नांगोन। फोथार बेखेवथिआ उफ्रायारि।';
$string['noaccess'] = 'नोंथाङा बे बिलाइआव हाबनो हाया';
$string['nodefinedfields'] = 'गोदान प्रिसेटहा थि फोथार गैया!';
$string['nofieldcontent'] = 'फोथार आयदा मोनाखै';
$string['nofieldindatabase'] = 'बे डाटाबेसनि थाखाय जेबो फोथार थि खालामाखै।';
$string['nolisttemplate'] = 'लिस्ट टेमप्लेटखौ दासिमबो थि खालामाखै';
$string['nomatch'] = 'जेबो गोरोबनाय हाबहोनाय मोनाखै!';
$string['nomaximum'] = 'बांसिन गैया';
$string['norecords'] = 'डाटाबेसाव हाबहोनाय गैया';
$string['nosingletemplate'] = 'मोनसेल\' टेमप्लेटखौ दासिमबो थि खालामाखै';
$string['notapproved'] = 'हाबहोनायखौ दासिमबो आजावाखै';
$string['notinjectivemap'] = 'इनजेक्टिभ मानसावगारि गैया';
$string['notopenyet'] = 'निमाहा बियो, बे खामानिआ {$a} सिम गैया';
$string['number'] = 'अनजिमा';
$string['numberrssarticles'] = 'RSS लिरबिदां';
$string['numnotapproved'] = 'थाबथानाय';
$string['numrecords'] = '{$a} हाबहोनाय';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (अपेनअफिस)';
$string['optionaldescription'] = 'गुसुं बेखेवथि (गोसोबादि)';
$string['optionalfilename'] = 'फाइलमुं (गोसोबादि)';
$string['other'] = 'गुबुन';
$string['overrwritedesc'] = 'सिगाङावनो दंब्ला प्रिसेटखौ अभारराइट खालाम';
$string['overwrite'] = 'अभारराइट';
$string['overwritesettings'] = 'दानि सेटिंखौ अभारराइट खालाम';
$string['page-mod-data-x'] = 'जायखि जाया डाटाबेस खामानि मडुल बिलाइ';
$string['pagesize'] = 'मोनफा बिलाइआव हाबहोनाय';
$string['participants'] = 'बाहागो लाग्रा';
$string['picture'] = 'सावगारि';
$string['pleaseaddsome'] = 'जागायहोनो गाहायनि माखासेखौ एबा <a href="{$a}">सिगां-थि खालामनाय सेटखौ बासिख</a> खौ सोरजि';
$string['pluginadministration'] = 'डाटाबेस खामानि खुंनाय';
$string['pluginname'] = 'डाटाबेस';
$string['portfolionotfile'] = 'फाइलनि सोलायै पर्टफलिअ\'आव दैथाय हर (खालि csv आरो leap2a)';
$string['presetinfo'] = 'प्रिसेटखौ महरै थिना दोनोब्ला बे टेमप्लेटखौ फोसावगोन। गुबुन बाहायग्राया बेखौ डाटाबेसाव बाहायनो हागोन।';
$string['presets'] = 'प्रिसेट';
$string['radiobutton'] = 'रेडिअ बुथाम';
$string['recordapproved'] = 'हाबहोनायखौ आजावबाय';
$string['recorddeleted'] = 'हाबहोनायखौ खोमोरबाय';
$string['recorddisapproved'] = '';
$string['recordsnotsaved'] = 'हाबहोनायखौ थिना दोनबाय। आपल\'ड खालामनाय फाइलनि फरमेटखौ आनजाद खालाम।';
$string['recordssaved'] = 'हाबहोनायखौ थिना दोनबाय';
$string['requireapproval'] = 'आजावनाय नांगौ?';
$string['requireapproval_help'] = 'हाहोनाय खालामोब्ला, बयबो नायनो हाथाव जानायनि सिगां हाबहोनायखौ फोरोंगिरिजों आजाव जानांगोन।';
$string['requiredentries'] = 'गोनां जानाय हाबहोनाय';
$string['requiredentries_help'] = 'खामानिखौ जोबनाय होननानै साननो हानायनि सिगां गथायनो थाखाय फरायसानो गोनां जानाय हाबहोनायनि अनजिमा।';
$string['requiredentriestoview'] = 'नायनायनि सिगां गोनां जानाय हाबहोनाय';
$string['requiredentriestoview_help'] = 'फरायसाया हाबहोनायखौ गुबुन फरायसा निफ्राय नायनो हानायनि सिगां बिसोरो गथायनो गोनां हाबहोनायनि अनजिमा।

नायनो गोनांदि: नायनायनि सिगां हाबहोनायखौ नांगौ, डाटाबेस अट\'-लिंकिं फिल्टारखौ लोरबां खालामनांगौ। बेनि जाहोना जाबाय - बाहायग्राया हाबहोनायनि गोनांजानाय अनजिमाखौ गथायनांगौ ना गथायनाङा बेखौ डाटाबेस अट\'-लिंकिं फिल्टारा थि खालामनो हाया।';
$string['resetsettings'] = 'फिल्टारखौ फिन फज';
$string['resettemplate'] = 'टेमप्लेटखौ फिन फज';
$string['resizingimages'] = 'मुसुखा थामनेइल्सखौ फिन महर होगासिनो दं...';
$string['rows'] = 'सारि';
$string['rssglobaldisabled'] = 'लोरबां खालामबाय। साइट बाइजोमहर सोलायस्लुखौ ना';
$string['rsstemplate'] = 'RSS टेमप्लेट';
$string['rsstitletemplate'] = 'RSS बिमुं टेमप्लेट';
$string['save'] = 'थिना दोन';
$string['saveandadd'] = 'गुबुन मोनसे थिना दोन आरो दाजाबदेर';
$string['saveandview'] = 'थिना दोन आरो नाय';
$string['saveaspreset'] = 'प्रिसेट महरै थिना दोन';
$string['saveaspreset_help'] = '\'प्रिसेट महरै थिना दोननाय\' आखुथाया टेमप्लेट आरो फोथारखौ प्रिसेट महरै फोसावो जायखौ आरोबाव साइटाव थानाय गुबुन सुबुंआ बाहायनो हायो। (नोंथाङा बेखौ जिखुनु समावनो प्रिसेटनि लिस्ट निफ्राय खोमोरनो हायो।)';
$string['savesettings'] = 'सेटिंखौ थिना दोन';
$string['savesuccess'] = 'थिना दोननाया जाफुंसारबाय। नोंथांनि प्रिसेटा दासान्दि गासै साइटाव दं।';
$string['savetemplate'] = 'टेमप्लेटखौ थिना दोन';
$string['search'] = 'नागिर';
$string['selectedrequired'] = 'गासै सायखखानाय नांगौ';
$string['showall'] = 'गासै हाबहोनायखौ दिन्थि';
$string['single'] = 'मोनसेल\' नाय';
$string['singletemplate'] = 'मोनसेल\' टेमप्लेट';
$string['subplugintype_datafield'] = 'डाटाबेस फोथार रोखोम';
$string['subplugintype_datafield_plural'] = 'डाटाबेस फोथार रोखोम';
$string['subplugintype_datapreset'] = 'प्रिसेट';
$string['subplugintype_datapreset_plural'] = 'प्रिसेट';
$string['teachersandstudents'] = '{$a->teachers} आरो {$a->students}';
$string['templates'] = 'टेमप्लेट';
$string['templatesaved'] = 'टेमप्लेट थिना दोनबाय';
$string['text'] = 'फरा';
$string['textarea'] = 'फरा ओनसोल';
$string['timeadded'] = 'सम दाजाबदेरबाय';
$string['timemodified'] = 'सम सोलायबाय';
$string['todatabase'] = 'बे डाटाबेसाव';
$string['type'] = 'फोथार रोखोम';
$string['undefinedprocessactionmethod'] = '"{$a}" हाबाखौ हेन्डेल खालामनो थाखाय Data_Preset जेबो हाबा खान्थि थि खालामाखै।';
$string['unsupportedexport'] = '({$a->fieldtype}) खौ दैथाय हरनो हाया।';
$string['updatefield'] = 'थाखानाय फोथारखौ आपडेट खालाम';
$string['uploadfile'] = 'फाइलखौ आपल\'ड खालाम';
$string['uploadrecords'] = 'फाइल निफ्राय हाबहोनायखौ आपल\'ड खालाम';
$string['uploadrecords_help'] = 'हाबहोनायखौ फरा फाइलनि गेजेरजों आपल\'ड खालामनो लुबैनो हागौ। फाइलनि फरमेटा ओरैबादि जानांगौ:

* फाइलनि मोनफ्रोम सारिआव मोनसे रेकर्ड दं
* मोनफ्रोम रेकर्डआ कमाजों आलादा खालामजानाय डाटानि मोनसे फारि (एबा गुबुन सिमा खालामग्रा)
* गिबि रेकर्डआव फाइलमुंनि लिस्ट दं जाय थाबावनाय फाइलनि फरमेटखौ थि खालामो

फाइलजों थाफानाया मोनसे हांखो जायनि सोरगिदिं मोनफ्रोम रेकर्डआव मोनफा मोनफा फोथार दं। सरासनस्रायै बेखौ फजआबालानो दोननो हायो।';
$string['uploadrecords_link'] = 'मड/डाटा/लाबोनाय';
$string['url'] = 'Url';
$string['usedate'] = 'नागिरनायाव सोफादेर:';
$string['usestandard'] = 'प्रिसेटखौ बाहाय';
$string['usestandard_help'] = 'गासै साइटाव थानाय प्रिसेटखौ बाहायनो, बेखौ लिस्ट निफ्राय सायख। (\'प्रिसेट आखुथाय महरै थिना दोन\' उफ्रानि हेफाजाबजों नोंथाङा प्रिसेटखौ लिस्टजों दाजाबदेरबायब्ला नोंथांहा बेखौ खोमोरनो उफ्रा थागोन)';
$string['viewfromdate'] = 'निफ्रायल\' फराय';
$string['viewtodate'] = 'आवल\' फराय';
$string['wrongdataid'] = 'गोरोन्थि डाटा ID होबाय';
