<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = '{$a} थारफोरमान प्लागिन मोनाखै।';
$string['blocknotexist'] = '{$a} ब्लक गैया';
$string['cannotbenull'] = '{$a} आ लाथिख जानो हाया!';
$string['cannotdowngrade'] = '{$a->plugin} खौ {$a->oldversion} निफ्राय {$a->newversion} सिम डाउनग्रेड खालामनो हाया';
$string['cannotfindadmin'] = 'एडमिन बाहायग्रा नागिरना दिहुननो हायाखै!';
$string['cannotinitpage'] = 'बिलाइखौ आबुङै जागायनो हाया: बाहायजायै {$a->name} id {$a->id}';
$string['cannotsetuptable'] = '{$a} फारिलाइखौ जाफुंसारै गायसननो हायाखै';
$string['codingerror'] = 'क\'डिं गोरोन्थि संना दिहुनबाय, बेयो प्रग्रामारजों थि खालाम जाथार नांगौ: {$a}';
$string['configmoodle'] = 'मडुला दासिमबो बाइजोमहर दाजायाखै। गिबियाव नोंथाङा config.php खौ सुजुनांगौ।';
$string['erroroccur'] = 'बे प्रसेस खालामनाय समाव मोनसे गोरोन्थि जादों';
$string['invalidarraysize'] = '{$a} नि परमाव एर्‌रे (साजायनाय)नि गोरोन्थि महर';
$string['invalideventdata'] = 'गोरोन्थि eventadata गथायबाय: {$a}';
$string['invalidparameter'] = 'बाहायजायै पेरामिटार बेसेन संना दिहुनबाय';
$string['invalidresponse'] = 'बाहायजायै फिननाय बेसेन संना दिहुनबाय';
$string['missingconfigversion'] = 'निमाहा बियो, कनफिग फारिलाइयाव बिसान गैया, सालाय लांबाय थानो हाया।';
$string['modulenotexist'] = '{$a} मडुल गैया';
$string['morethanonerecordinfetch'] = 'fetch() आव मोनसे निख्रुइ बांसिन रेकर्ड मोनबाय !';
$string['mustbeoveride'] = '{$a} एबस्ट्रेक्ट खान्थिखौ नेवसिथार नांगोन।';
$string['noadminrole'] = 'जेबो एडमिन बिफाव मोनाखै';
$string['noblocks'] = 'जेबो ब्लक इनष्टल खालामाखै!';
$string['nocate'] = 'थाखो गैया!';
$string['nomodules'] = 'जेबो मडुल मोनाखै!!';
$string['nopageclass'] = '{$a} लाबोबाय नाथाय जेबो बिलाइ थाखो मोनाखै';
$string['noreports'] = 'जेबो रिपर्टआ हाबनो हाथाव नङा';
$string['notables'] = 'फारिलाइ गैया!';
$string['phpvaroff'] = 'PHP सार्भार सोलायस्लु \'{$a->name}\' आ अफ जाथार नांगोन - {$a->link}';
$string['phpvaron'] = 'PHP सार्भार सोलायस्लु \'{$a->name}\' खौ अन खालामाखै - {$a->link}';
$string['sessionmissing'] = 'जथुम्मा निफ्राय {$a} बेसाद गैया';
$string['sqlrelyonobsoletetable'] = 'बे SQL आ गोजाम (सोलियै) फारिलाइआव सोनारो: {$a}! नोंथांनि क\'डआ जौगाखांहोग्राजों थि खालाम जाथार नांगोन।';
$string['withoutversion'] = 'गाहाय version.php फाइल गैया, फराय जाथाव नङा एबा बायनाय।';
$string['xmlizeunavailable'] = 'xmlize फांसन (खामानि) गैया';
