<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ejsappbooking', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   ejsappbooking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_users_but'] = 'आजाव';
$string['allow_remlabaccess'] = 'गोदान रिमट लेबनि थाखाय बुकिं खालामनो नोंथांनो गनायथि होबाय:';
$string['already_enabled'] = 'नोंथांहा सिगाङावनो बे फराफारिआव बुकिं सिस्टेम दं।';
$string['booking_rights'] = 'बुकिं मोनथाय';
$string['ejsappbooking'] = 'EJSAppBooking';
$string['ejsappbookingname'] = 'EJSApp बुकिं सिस्टेमनि मुं';
$string['ejsappbookingname_help'] = 'नोंथांनि मडुल फराफारिआव बुकिं सिस्टेमनि थाखाय दिन्थिफुंनो गोनां मुं';
$string['mail_content1'] = 'नोंथांनि मोनसे आगोलनि अपारेटिभ रिमट लेब (';
$string['mail_content2'] = '- IP:';
$string['mail_content3'] = ') आ हाबनो हाथाव नंलिया।';
$string['mail_subject'] = 'लेब डाउन एलार्ट';
$string['manage_access_but'] = 'बाहायग्रा हाबनायखौ मेनेज खालाम';
$string['modulename'] = 'EJSApp बुकिं सिस्टेम';
$string['modulename_help'] = 'EJSAppBooking सम्पद मडुला मडुल बाहायग्राखौ इजि जाभा सिमुलेसन्‌स (EJS) जों सोरजिजानाय एप्लेटनि हेफाजाबजों आरो EJSApp खामानि मडुलनि गेजेरजों मडुल फराफारियाव आपल\'ड खालामनाय एप्लेटनि हेफाजाबजों थार रिमट आनजाद नायनायनि थाखाय समनि स्लट (जायगा)खौ बुक खालामनो हाहोनाय खालामो।

बे सम्पदा जाभा एप्लिकेसन दाजाबदेरो जाय बाहायग्रानि थाखाय थाखानाय गासै रिमट लेबखौ लिस्ट खालामो आरो जायखि जाया लुबैनाय सान आरो घन्टानि थाखाय बुकिं खालामनो मोनसे उफ्रा सायखनो गनायथि होयो।

बुकिं सिस्टेमाव मोननै बाहागो दं: बुकिं क्लाइन्ट आरो बुकिं सार्भार। बुकिं क्लाइन्ट एप्लिकेसनखौ बे मडुलजों दाजाबदेरबायब्ला, बुकिं सार्भारखौ सार्भाराव सालायनांगौ जायो जाय मडुल पर्टालखौ हस्ट खालामो। नोंथाङा बे एप्लिकेसनखौ नोंथांनि /mod/ejsappbooking/applets/BookingServer/ folder खौ नाय।';
$string['modulenameplural'] = 'EJSApp बुकिं सिस्टेम';
$string['no_rem_labs'] = 'बे फराफारिआव रिमट लेब गैया';
$string['pluginadministration'] = 'EJSAppBooking खुंनाय';
$string['pluginname'] = 'EJSAppBooking';
$string['rem_lab_selection'] = 'रिमट लेब सायख';
$string['save_changes'] = 'सोलायनायखौ थिना दोन';
$string['selectRemLab_pageTitle'] = 'रिमट लेब सायखनाय';
$string['select_users_but'] = 'बे लेबनि थाखाय बाहायग्रा आगदाखौ फज';
$string['selectUsers_pageTitle'] = 'बाहायग्रा सायखनाय';
$string['sending_message'] = 'फोरमायथिहोग्रा खौरांखौ दैथाय हरगासिनो दं';
$string['users_selection'] = 'सायखखानाय रिमट लेब सायाव बुकिं मोनथाय होनो बाहायग्राखौ सायख';
$string['view_error'] = 'बुकिं सिस्टेम एप्लिकेसनखौ खेवनो हायाखै';
