<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagement', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachettl'] = 'केस TTL';
$string['cachingdisabled'] = 'केसिंखौ लोरबां खालामबाय';
$string['configcachettl'] = 'बे सेटिंआ केस खालामनाय नांथाबनाय डाटानि थाखाय \'टाइम टु लाइभ\'खौ
थि खालामो। बेखौ फजयोब्ला, ब्लकाव दिन्थिफुंनाय खैफोद हिसाबा
लाइभ डाटायाव गोनांथिगोनां महरै रिफिनाय नङा, नाथाय बेनि सोलायै
केस खालामनाय फोरमायथिहोग्रा सायाव हिसाब खालामनाय जागोन। जेरै, गोदान मावबिफान गथायनाय, लगिन बाइदि बाइदिखौ संना दिहुननाय नङा जेब्लासिम
केस खालामनाय डाटाया मेयाद बारलाङा। बे सेटिंआ
मावफुंनायनि थाखाय गोनांथार, बेखायनो गोबां ट्राफिक गोनां साइटाव
सोंलुजों डाटाबेसखौ अभारल\'ड खालामनाङा।';
$string['engagement:addinstance'] = 'नांथाबनाय बिदिन्थि दाजाबदेर';
$string['incorrectlyconfigured'] = 'बे प्लागिनखौ गोरोन्थियै बाइजोमहर दाबाय। बेखौ बे फेसननि फराफारिजों दाजाबदेरनो लुबैया।
अननानै mod_engagement प्लागिनखौ दोनखोमानाय महरै गायसननो नोंथांनि सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['modulename'] = 'नांथाबनाय बिजिरलु';
$string['modulenameplural'] = 'नांथाबनाय बिजिरलु';
$string['pluginname'] = 'नांथाबनाय बिजिरलु';
$string['riskscore'] = '';
$string['roles_desc'] = 'नांथाबनाय ब्लक आरो रिपर्टाव रिपर्ट होनोगोनां बिफाव';
