<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_assessment', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagementindicator_assessment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dayslate'] = 'सान गोबाव';
$string['dayslate_help'] = 'गोबाव जानाय साननि अनजिमा, जेब्ला मावबिफानखौ गथायनाय जायो।
बेयो जायखि जाया नेवसिनायखौ गोसो होयो जेराव बाहायग्रानि होनांगौ
अक्ट\'आ जाफुङो...';
$string['localrisk'] = 'जायगानि खैफोद';
$string['localrisk_help'] = '100 नि गेजेराव, बे हार्सिं बेसेनबिजिरनायनि खैफोद जौखोन्दो,
खैफोद बिहोमा दानो जायगानि खैफोदखौ बेसेनबिजिरनाय अजनजों 
सानजाबनाय जायो।';
$string['logic'] = 'जुक्ति';
$string['logic_help'] = 'बे फोथारा जायगानि खैफोद बेसेनाव सौहैनो बाहायनाय जुक्तिआव
माखासे इनसाइट (इसिं नोजोर) होयो।';
$string['overduegracedays'] = 'थाबावनाय उफ्रा समहोनाय सान';
$string['overduemaximumdays'] = 'थाबावनाय बांसिन सान';
$string['overduenotsubmittedweighting'] = 'थाबावनाय गथायै अजन';
$string['overduesubmittedweighting'] = 'थाबावनाय अजन गथायबाय';
$string['override'] = 'नेवसि';
$string['override_help'] = 'माखासे बेसेनबिजिरनाय खामानि (जेरै: सोंलु) आव साफा-साफा बाहायग्रा
एबा बाहायग्रानि हानजानि थाखाय सोलायथाव होनोगोनां अक्ट\'खौ बाइजोमहर दानो थाखाय मोनसे आखुथाय दं।
बे फोथारा दिन्थियोदि बे बाहायग्रानि होनोगोनां अक्ट\'आ मोनसे नेवसिनायजों
गोहोम गोग्लैदों।';
$string['pluginname'] = 'बेसेनबिजिरनाय खामानि';
$string['riskcontribution'] = 'खैफोद बिहोमा';
$string['riskcontribution_help'] = 'खैफोदनि बिबां, बे थि बेसेनबिजिरनाया
बेसेनबिजिरनाय दिन्थिग्रानि थाखाय फैफिनहोनाय फुरा खैफोदाव
बिहोमा होयो। जायगानि खैफोदखौ अजन खालामनाय बेसेनबिजिरनायजों सानजाबनानै बेखौ दानाय जायो। 
मोनफ्रोम बेसेनबिजिरनायनि खैफोद बिहोमाखौ ज\' दाजाबनानै
दिन्थिग्रानि थाखाय गासै खैफोदखौ दानाय जायो।';
$string['status'] = 'थाथाइ';
$string['status_help'] = 'बाहायग्राया बे बेसेनबिजिरनायखौ गथायबाय ना गथायाखै
थाथाइआ दिन्थियो।';
$string['weighting'] = 'अजन खालाम गासिनो दं';
$string['weighting_help'] = 'बे अनजिमाया बेसेनबिजिरनायजों ट्रेक खालामजानाय गासै
बेसेनबिजिरनायनि गासै बांसिन ग्रेडनि जौखोन्दो महरै बे बेसेनबिजिरनायनि
 बांसिन ग्रेडखौ दिन्थियो।local_weighting खौ सानजाबनानै खैफोद बिहोमा
दानाय जायो।';
