<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_forum', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagementindicator_forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['e_newposts'] = 'मोनफा हाबथायाव गोदान पस्ट';
$string['e_readposts'] = 'मोनफा हाबथायाव फरायनाय पस्ट';
$string['e_replies'] = 'मोनफा हाबथायाव फिननाय';
$string['e_totalposts'] = 'मोनफा हाबथायाव गासै पस्ट';
$string['localrisk'] = 'जायगानि पस्ट';
$string['localrisk_help'] = '100 नि गेजेराव, बे हार्सिंनि खैफोद जौखोन्दो,
खैफोद बिहोमा दानो जायगानि खैफोदखौ लगिन अजनजों 
सानजाबनाय जायो।';
$string['logic'] = 'जुक्ति';
$string['logic_help'] = 'बे फोथारा जायगानि खैफोद बेसेनाव सौहैनो बाहायनाय जुक्तिआव
माखासे इनसाइट (इसिं नोजोर) होयो।';
$string['maxrisk'] = 'बांसिन खैफोद';
$string['maxrisktitle'] = 'जेबो फराम फरायाखै एबा बिहोमा होआखै';
$string['norisk'] = 'खैफोद गैया';
$string['pluginname'] = 'फराम खामानि';
$string['riskcontribution'] = 'खैफोद बिहोमा';
$string['riskcontribution_help'] = 'खैफोदनि बिबां, जाय बे थि फराम बिजिरनाया
फराम दिन्थिग्रानि थाखाय फैफिनहोनाय गासै खैफोदाव बिहोमा होयो
बेखौ अजनजों जायगानि खैफोद सानजाबनानै दानाय जायो।
मोनफ्रोम फराम आइटेमनि थाखाय खैफोद बिहोमाखौ दिन्थिग्रानि थाखाय
 गासै खैफोद दानो ज\' खालामनाय जायो।';
$string['weighting'] = 'अजन खालाम गासिनो दं';
$string['weighting_help'] = 'बे अनजिमाया बिबांखौ दिन्थियो, बे आइटेमा फराम दिन्थिग्रानि
थाखाय गासै खैफोदनि फारसे बिहोमा होयो।
जायगानि खैफोदखौ सानजाबनानै खैफोद बिहोमा
दानाय जायो।';
