<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'थानाय फराफारि मुंथिसननाय प्लागिन';
$string['addinstance'] = 'मेथ\'ड दाजाबदेर';
$string['ajaxnext25'] = 'उननि 25...';
$string['ajaxoneuserfound'] = '1 बाहायग्रा मोनबाय';
$string['ajaxxusersfound'] = '{$a} बाहायग्रा मोनबाय';
$string['assignnotpermitted'] = 'नोंथांहा गनायथि गैया एबा बे फराफारियाव बिफाव रानना होननो हाया।';
$string['bulkuseroperation'] = 'गोबां बाहायग्रा अपारेसन';
$string['configenrolplugins'] = 'अननानै गोनांथि जानाय गासै प्लागिनखौ सायख आरो उनाव बेफोरखौ गेबें फारिआव साजाय।';
$string['custominstancename'] = 'कास्टम बिदिन्थि मुं';
$string['defaultenrol'] = 'बिदिन्थिखौ गोदान फराफारिजों दाजाबदेर';
$string['defaultenrol_desc'] = 'बे प्लागिनखौ डिफल्ट महरै गासै गोदान फराफारियाव दाजाबदेरनो हाथावो।';
$string['deleteinstanceconfirm'] = 'नोंथाङा "{$a->name}" मुंथिसननाय खान्थिखौ खोमोरनोसै। बे खान्थि बाहायनानै दासान्दि मुंथिसनजानाय गासै {$a->users} बाहायग्राफोरखौ मुंथिसनै खालामगोन आरो जायखि जाया फराफारि-सोमोन्दोगोनां डाटा जेरै बाहायग्रानि ग्रेड, हानजा सोद्रोमाथि एबा फरामनि सोद्रोमाथिखौ खोमोरगोन।

थारैनो नोंथाङा सालाय लांबाय थानो लुबैयो नामा?';
$string['deleteinstanceconfirmself'] = '';
$string['deleteinstancenousersconfirm'] = 'नोंथाङा "{$a->name}" मुंथिसननाय खान्थिखौ खोमोरनोसै। थारैनो नोंथाङा सालाय लांबाय थानो लुबैयो नामा?';
$string['disableinstanceconfirmself'] = '';
$string['durationdays'] = '{$a} सान';
$string['editenrolment'] = 'मुंथिसननायखौ सुजु';
$string['enrol'] = 'मुंथिसन';
$string['enrolcandidates'] = 'मुंथिसनै बाहायग्रा';
$string['enrolcandidatesmatching'] = 'गोरोबनाय मुंथिसनै बाहायग्रा';
$string['enrolcohort'] = 'cohort मुंथिसन';
$string['enrolcohortusers'] = 'बाहायग्राखौ मुंथिसन';
$string['enrollednewusers'] = '{$a} गोदान बाहायग्राखौ जाफुंसारै मुंथिसनबाय';
$string['enrolledusers'] = 'मुंथिसननाय बाहायग्रा';
$string['enrolledusersmatching'] = 'गोरोबनाय मुंथिसननाय बाहायग्रा';
$string['enrolme'] = 'बे फराफारिआव आंखौ मुंथिसन';
$string['enrolmentinstances'] = 'मुंथिसननाय खान्थि';
$string['enrolmentnew'] = '{$a} आव गोदान मुंथिसननाय';
$string['enrolmentnewuser'] = '{$a->user} आ "{$a->course}" फराफारियाव मुंथिसनबाय';
$string['enrolmentoptions'] = 'मुंथिसननाय उफ्रा';
$string['enrolments'] = 'मुंथिसननायफोर';
$string['enrolnotpermitted'] = 'नोंथांहा गनायथि गैया एबा बे फराफारियाव सोरखौबा मुंथिसननो मोनथाय गैया।';
$string['enrolperiod'] = 'मुंथिसननाय समसिमा';
$string['enroltimecreated'] = 'मुंथिसननाय सोरजिबाय';
$string['enroltimeend'] = 'मुंथिसननाय जोबनाय';
$string['enroltimestart'] = 'मुंथिसननाय जागायनाय';
$string['enrolusage'] = 'बिदिन्थि/मुंथिसननाय';
$string['enrolusers'] = 'बाहायग्राखौ मुंथिसन';
$string['errajaxfailedenrol'] = 'बाहायग्राखौ मुंथिसननो फेलेंजााय';
$string['errajaxsearch'] = 'बाहायग्रा नागिरनाय समाव गोरोन्थि जादों';
$string['erroreditenrolment'] = 'बाहायग्रा मुंथिसननायखौ सुजुनाय समाव मोनसे गोरोन्थि जादों';
$string['errorenrolcohort'] = 'बे फराफारियाव cohort sync मुंथिसननाय बिदिन्थि सोरजिनायाव जानाय गोरोन्थि';
$string['errorenrolcohortusers'] = 'बे फराफारियाव cohort सोद्रोमा मुंथिसननायाव जानाय गोरोन्थि';
$string['errorthresholdlow'] = 'मिथिसारहोनाय थ्रेसह\'ल्डखौ खमै 1 नांगौ';
$string['errorwithbulkoperation'] = 'नोंथांनि गोबां मुंथिसननाय सोलायनायखौ प्रसेस खालामनायाव मोनसे गोरोन्थि जादों।';
$string['eventuserenrolmentcreated'] = '';
$string['eventuserenrolmentdeleted'] = '';
$string['eventuserenrolmentupdated'] = '';
$string['expirynotify'] = 'मुंथिसननाय मेयाद बारलांनाय सिगां मिथिसारहो';
$string['expirynotifyall'] = 'मुंथिसनग्रा आरो मुंथिसननाय बाहायग्रा';
$string['expirynotifyenroller'] = 'मुंथिसनग्राल\'';
$string['expirynotify_help'] = 'मुंथिसननाय मेयाद जोबनाय मिथिसारहोनाय खौरांखौ दैथाय हरदों ना हराखै - बे सेटिंआ थि खालामो।';
$string['expirynotifyhour'] = 'मुंथिसननाय मेयाद जोबनाय मिथिसारहोनाय खौरांखौ दैथाय हरनायनि घन्टा';
$string['expirythreshold'] = 'मिथिसारहोनाय सिमा';
$string['expirythreshold_help'] = 'मेयाद जोबनायनि बेसेगोबाव आगोल बाहायग्रानो मिथिसारहोनांगौ?';
$string['extremovedaction'] = 'बाइजोआरि मुंथिसनै हाबा';
$string['extremovedaction_help'] = 'हाबाखौ सायख जेब्ला बाहायग्रा मुंथिसननाया बाइजोआरि मुंथिसननाय फुंखा निफ्राय गोमालाङो। अननानै नायनो गोनांदि फराफारि मुंथिसनै खालामनाय समाव माखासे बाहायग्रा डाटा आरो सेटिंखौ बोखारनाय जायो।';
$string['extremovedkeep'] = 'बाहायग्राखौ मुंथिसननाय महरै दोन';
$string['extremovedsuspend'] = 'फराफारि मुंथिसननायखौ लोरबां खालाम';
$string['extremovedsuspendnoroles'] = 'फराफारि मुंथिसननायखौ लोरबां खालाम आरो बिफावखौ बोखार';
$string['extremovedunenrol'] = 'बाहायग्राखौ फराफारि निफ्राय मुंथिसनै खालाम';
$string['finishenrollingusers'] = 'बाहायग्रा मुंथिसननायखौ फोजोब';
$string['instanceeditselfwarning'] = '';
$string['instanceeditselfwarningtext'] = '';
$string['invalidenrolinstance'] = 'बाहायजायै मुंथिसननाय बिदिन्थि';
$string['invalidrole'] = 'बाहायजायै बिफाव';
$string['manageenrols'] = 'मुंथिसननाय प्लागिनखौ मेनेज खालाम';
$string['manageinstance'] = 'मेनेज खालाम';
$string['migratetomanual'] = '';
$string['nochange'] = 'जेबो सोलायाखै';
$string['noexistingparticipants'] = 'जेबो थाखानाय बाहागो लाग्रा गैया';
$string['noguestaccess'] = 'आलासिआ बे फराफारिआव हाबनो हाया, अननानै लग-इन खालामनो नाजा।';
$string['none'] = 'मोनसेबो नङा';
$string['notenrollable'] = 'नोंथाङा गाव हार्सिं बे फराफारिआव मुंथिसननो हाया।';
$string['notenrolledusers'] = 'गुबुन बाहायग्रा';
$string['otheruserdesc'] = 'गाहायनि बाहायग्राया बे फराफारियाव मुंथिसनाखै, नाथाय बेयाव बिफाव दं, बेनि सिङाव थायो एबा रानना होनाय जायो।';
$string['participationactive'] = 'मावथि';
$string['participationstatus'] = 'थाथाइ';
$string['participationsuspended'] = 'थाद\'होबाय';
$string['periodend'] = '{$a} अब्लासिम';
$string['periodnone'] = '{$a} मुंथिसनबाय';
$string['periodstart'] = '{$a} निफ्राय';
$string['periodstartend'] = '{$a->start} निफ्राय {$a->end} सिम';
$string['recovergrades'] = 'हायोब्ला, बाहायग्रानि गोजाम ग्रेडखौ लाबोफिन';
$string['rolefromcategory'] = '{$a->role} (फराफारि थाखो निफ्राय इनहेरिट खालामबाय)';
$string['rolefrommetacourse'] = '{$a->role} (पेरेन्ट फराफारि निफ्राय इनहेरिट खालामबाय)';
$string['rolefromsystem'] = '{$a->role} (साइट लेभेलाव रानना होबाय)';
$string['rolefromthiscourse'] = '{$a->role} (बे फराफारियाव रानना होबाय)';
$string['startdatetoday'] = 'दिनै';
$string['synced'] = 'सिन्क खालामबाय';
$string['testsettings'] = '';
$string['testsettingsheading'] = '';
$string['totalenrolledusers'] = '{$a} मुंथिसननाय बाहायग्रा';
$string['totalotherusers'] = '{$a} गुबुन बाहायग्रा';
$string['unassignnotpermitted'] = 'नोंथांहा बे फराफारियाव बिफाव रानना होननो गनायथि गैया।';
$string['unenrol'] = 'मुंथिसनै खालाम';
$string['unenrolconfirm'] = 'थारैनो नोंथाङा "{$a->user}" बाहायग्राखौ "{$a->course}" फराफारि निफ्राय मुंथिसननो लुबैयो नामा?';
$string['unenrolme'] = '{$a} निफ्राय आंखौ मुंथिसनै खालाम';
$string['unenrolnotpermitted'] = 'नोंथांहा गनायथि गैया एबा बे फराफारि निफ्राय बे बाहायग्राखौ मुंथिसनै खालामनो हाया।';
$string['unenrolroleusers'] = 'बाहायग्राखौ मुंथिसनै खालाम';
$string['uninstallmigrating'] = '"{$a}" मुंथिसननायखौ जायगा सोलायहोगासिनो दं';
$string['unknowajaxaction'] = 'मोनथिमोनै हाबा खावलायबाय';
$string['unlimitedduration'] = 'सिमागैयै';
$string['usersearch'] = 'नागिर';
$string['withselectedusers'] = 'सायखखानाय बाहायग्राजों';
