<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_autoenrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = '';
$string['alwaysenrol_help'] = '';
$string['auto'] = 'हार्सिं';
$string['auto_desc'] = 'बे हानजाया गावनो गाव महरै हार्सिं मुंथिसननाय प्लागिनजों सोरजिजाबाय। नोंथाङा हार्सिं मुंथिसननाय प्लागिनखौ फराफारि निफ्राय बोखारोब्ला बेखौ खोमोरगोन।';
$string['autoenrol:config'] = 'गावनोगाव मुंथिसननायखौ बाइजोमहर दा';
$string['autoenrol:method'] = 'लगिन खालामनाय समाव बाहायग्राया फराफारियाव बाहायग्राफोरखौ मुंथिसननो हायो।';
$string['autoenrol:unenrol'] = '';
$string['autoenrol:unenrolself'] = '';
$string['config'] = 'बाइजोमहर';
$string['countlimit'] = '';
$string['countlimit_help'] = '';
$string['defaultrole'] = 'डिफल्ट बिफाव मावबिफान';
$string['defaultrole_desc'] = 'बिफावखौ सायख जायखौ गावनो गाव महरै मुंथिसननाय समाव बाहायग्राफोरनो रानना होनांगौ जायो।';
$string['filter'] = 'खालि गनायथिल\' हो';
$string['filter_help'] = 'हानजा जरहोनायखौ सायखनाय समाव, नोंथाङा बे फोथारखौ फिल्टार खालामनो बाहायनो हायो, मबे रोखोमनि बाहायग्राखौ नोंथाङा फराफारियाव मुंथिसननो लुबैयो। बिदिन्थि महरै, नोंथाङा थारफोरमान मथे हानजा खालामबायब्ला आरो "मेनुयेल"जोंल\' फिल्टार खालामबायब्ला, जाय नोंथांनि साइटाव थोंजोङै रेजिस्टार खालामनाय बाहायग्राफोरखौ मुंथिसननाय जागोन';
$string['filtering'] = '';
$string['g_auth'] = 'थारफोरमान खान्थि';
$string['g_dept'] = 'बिफान';
$string['g_email'] = '';
$string['general'] = '';
$string['g_inst'] = 'फसंथान';
$string['g_lang'] = 'राव';
$string['g_none'] = 'सायख...';
$string['groupon'] = 'मथे हानजा खालाम';
$string['groupon_help'] = 'हार्सिं मुंथिसननाया बाहायग्राफोरखौ गावनो गाव महरै हानजाजों दाजाबदेरनो हायो, जेब्ला बिसोरखौ बेफोर मोनसे बाहायग्रा फोथारनि सायाव सोनारनानै मुंथिसननाय जायो।';
$string['instancename'] = '';
$string['instancename_help'] = '';
$string['m_course'] = 'फराफारिखौ ल\'ड खालामगासिनो दं';
$string['method'] = 'मुंथिसन जेब्ला';
$string['method_help'] = 'पावार बाहायग्राया प्लागिननि बेबहारखौ सोलायनो थाखाय बे सेटिंखौ बाहायनो हायो, जाहाते बाहायग्राया फराफारियाव हाबहोनो नेथ\'नायनि सोलायै लग-इन खालामनाय समाव बिसोरखौ फराफारियाव मुंथिसननाय जायो। बेयो फराफारिनि थाखाय मददगोनां जायो जाय डिफल्टजों बाहायग्रा "आंनि फराफारि" लिस्टआव नुथाव जायो।';
$string['m_site'] = 'साइटाव लग-इन खालामगासिनो दं';
$string['pluginname'] = 'हार्सिं मुंथिसननाय';
$string['pluginname_desc'] = 'गावनो गाव मुंथिसननाय मडुला लग-इन खालामनाय बाहायग्रानि थाखाय फराफारियाव गावनो गाव महरै हाबनायखौ गनायनो आरो मुंथिसननो थाखाय मोनसे उफ्राखौ गनायथि होयो। बेयो आलासि हाबहोनायखौ गनायथि होनायजों समान, नाथाय फरायसाखौ जुगामियै मुंथिसननाय जागोन आरो बेखायनो बे ओनसोलनि सिङाव थानाय फराम आरो खामानियाव बाहागो लानो हागोन।';
$string['role'] = 'बिफाव';
$string['role_help'] = 'पावार बाहायग्राया गनायथि लेभेलखौ सोलायनो बे सेटिंखौ बाहायनो हायो जेराव बाहायग्राफोरखौ मुंथिसननाय जायो।';
$string['softmatch'] = '';
$string['softmatch_help'] = '';
$string['unenrolselfconfirm'] = '';
$string['warning'] = 'सांग्रांथि!';
$string['warning_message'] = 'बे प्लागिनखौ नोंथांनि फराफारिजों दाजाबदेरोब्ला जायखि जाया रेजिस्टार खालामनाय मडुल बाहायग्राखौ नोंथांनि फराफारियाव हाबहोनो गनायथि होगोन। नोंथाङा लग-इन खालामनाय बाहायग्रानि थाखाय नोंथांनि फराफारियाव हाबनायखौ खेवनो गनायथि होनो लुबैयोब्लाल\'नो बे प्लागिनखौ इनष्टल खालाम।';
