<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_idlist2', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enrol_idlist2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrol_idlist2_authlist'] = 'मोनथायगोहो बेसेननि लिस्ट';
$string['enrol_idlist2_authlist_help'] = 'बेयो मोनथायगोहो बेसेननि लिस्ट।
बेयो अरायबोनि बेखेवथिखौ खामानिआव बाहायनानै आवगयनि फोथार निफ्राय डाटाखौ बोखावनानै मोननो हायो।';
$string['enrol_idlist2_authorized'] = 'मोनथायगोहो गोनां बाहायग्रा';
$string['enrol_idlist2_authorized_help'] = 'बेयो मुंथिसननाय प्लागिननि बे बिदिन्थिनि मुं';
$string['enrol_idlist2_campo'] = 'फोथार';
$string['enrol_idlist2_campo_help'] = 'बेयो बाहायग्राखौ थारबिजिरनो बाहायनाय फोथारनि मुं';
$string['enrol_idlist2_idattr'] = 'ID महरै बाहायनो थाखाय फरायसानि गुन';
$string['enrol_idlist2_listadeid'] = 'मोनथायगोहो गोनां बाहायग्राफोर';
$string['enrol_idlist2_listadeid_help'] = 'बेयाव फोनांजाब हो, जायजों बेसेननि लिस्टखौ रुजुनाय जायो

बिदिन्थि: बाहायग्राफोरनि लिस्टखौ कपि खालाम/फोनांजाब हो जायखौ बे फराफारिआव हाबहोनो गनायथि होनाय जायो (ID, मुं, ...)';
$string['enrol_idlist2_regexp'] = 'अरायबोनि बेखेवथि';
$string['enrol_idlist2_regexp_help'] = 'बाहायग्राखौ थारबिजिरनो बाहायनाय अरायबोनि बेखेवथि।

[0-9][0-9][0-9][0-9]+ आव डिफल्ट';
$string['enrol_idlist2_settinghead'] = 'IDList2 मुंथिसननाय प्लागिन';
$string['enrol_idlist2_settinginfo'] = 'बे मुंथिसननाय प्लागिनहा मुलुगनां बाइजोमहरनि गोनांथि जाया';
$string['enrol_idlist2_unauthorized'] = 'मोनथायगोहो गोनां बाहायग्राफोरनि लिस्ट';
$string['enrol_idlist2_unauthorized_help'] = 'बेयो मोनथायगोहो गोनां बाहायग्राफोरनि लिस्ट';
$string['enrol_idlist2_userpicture'] = 'सावगारि';
$string['enrol_idlist2_userregexp'] = 'बाहायग्रा फोथारखौ फिल्टार खालाम';
$string['enrol_idlist2_userregexp_help'] = 'अरायबोनि बेखेवथिजों बाहायग्रा फोथारखौ फिल्टार खालाम';
$string['enrolment_id_error'] = 'नोंथांखौ बे फराफारिनि बाहाय जाथाव सोद्रोमा नङा बादि नुयो। नोंथाङा बे फराफारिनि गुबै बाहागो लाग्राब्ला अननानै नोंथांनि फोरोंगिरिजों जगाजग खालाम।';
$string['pluginname'] = 'IDList2';
$string['pluginname_desc'] = 'बे मुंथिसननाय खान्थिजों फरायसाफोरखौ ID लिस्ट निफ्राय मुंथिसननाय जायो।';
