<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lmb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_lmb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving'] = 'नोंथाङा नोंथांनि सेटिंखौ थिना दोनबायब्ला, नोंथाङा लुबैनो हागौ';
$string['always'] = 'अरायबो';
$string['assignroles'] = 'बिफावखौ रानना हो';
$string['authmethod'] = 'आव थारफोरमान खान्थिखौ फज';
$string['authmethodhelp'] = 'सायख - मबे मोनथायगोहो खान्थिखौ LMB मडुला एकाउन्टनि थाखाय फजनांगौ ';
$string['bannerextractimport'] = 'बेनार XML लाबोनाय';
$string['bannerxmlfolder'] = 'बेनार XML फल्डार जायगा';
$string['bannerxmlfoldercomp'] = 'बेनार XML फल्डारखौ गुवारै बेखेवनाय महरै नाय';
$string['bannerxmlfoldercomphelp'] = 'बे उफ्राखौ सायखयोब्ला, लाबोनाय फाइलफोर निफ्राय गोमानाय मुंथिसननायखौ गारनाय जागोन।';
$string['bannerxmlfolderhelp'] = 'डिरेक्टरिसिम लामा (मडुल सार्भाराव) जेराव XML फाइलनि जथायखौ दोननाय जागोन।';
$string['bannerxmllocation'] = 'बेनार XML फाइल जायगा';
$string['bannerxmllocationcomp'] = 'बेनार XML फाइलखौ गुवारै बेखेवनाय महरै नाय';
$string['bannerxmllocationcomphelp'] = 'बे उफ्राखौ सायखयोब्ला, लाबोनाय फाइल निफ्राय गोमानाय मुंथिसननायखौ गारनाय जागोन।';
$string['bannerxmllocationhelp'] = 'लामा (मडुल सार्भाराव) जेराव नोंथाङा लाबोनो लुबैनाय XML फाइला थायो';
$string['bizdowngrace'] = 'फालांगि घन्टा समाव खौरांनि रेहाय सम';
$string['bizdowngracehelp'] = 'फालांगि घन्टानि समाव सांग्रांथि इ-मेइल दैथाय हरनायनि सिगां जोबथा LMB खौरांनि उनाव बेसेबां मिनिट बारलांनो हायो। बे समफारिनि समाव आनजादखौ लोरबां खालामनो 0 आव फज।';
$string['categorytype'] = 'फराफारि थाखोफोर';
$string['categorytypehelp'] = 'बेयो नोंथांखौ मा थाखोआव फराफारिखौ सोरजिनो लुबैयो -बेखौ सायखनो गनायथि होयो। उफ्रा:
<ul>
<li>समसिमा: बे सेटिंआ बिसोरनि समसिमा/सेमिस्टारनि मुंजों फराफारिखौ थाखोआव दोनगोन।
<li>बिफान: बे सेटिंआ बिसोरनि हस्ट बिफाननि मुंजों फराफारिखौ थाखोआव दोनगोन।
<li>बिफान क\'डफोर: आबुं मुंनि सोलायै बिफाननि गुसुं क\'डखौ बाहायो।
<li>समसिमानि उनाव बिफान: बे सेटिंआ बिसोरनि हस्ट बिफाननि मुंजों फराफारिखौ थाखोआव दोनगोन, जेराव समसिमा/सेमिस्टारनि थाखाय मुंहोनाय पेरेन्ट समसिमा दं।
<li>समसिमानि उनाव बिफान क\'ड: समसिमाजों एखे बेनि उनाव बिफान, बेनि आबुं मुंनि सोलायै बिफान गुसुं क\'डखौ बाहायो।
<li>सायखखानाय: बे सेटिंजों, थाखानाय थाखोखौ सायख जेराव नोंथाङा नैथि ड्रप डाउन मेनु निफ्राय फराफारिखौ दोननो लुबैयो।
</ul>';
$string['cathidden'] = 'गोदान थाखोखौ दोनखोमानाय महरै सोरजि ';
$string['cathiddenhelp'] = 'गोदान थाखोखौ दोनखोमानाय महरै सोरजि।';
$string['catselect'] = 'सायखखानाय थाखो';
$string['catselecthelp'] = '';
$string['commadelimit'] = '(कमा सिमा खालामबाय)';
$string['computesections'] = 'खोन्दोनि अनजिमाखौ हिसाब खालाम';
$string['computesectionshelp'] = 'फराफारियाव हाबथानि अनजिमायाव सोनारनानै, दिन्थिफुंनो थाखाय खोन्दो/आयदानि अनजिमाखौ हिसाब खालाम';
$string['consolidateusers'] = 'थाखानाय बाहायग्रामुंफोरखौ जमा खालाम';
$string['consolidateusershelp'] = 'मिजिंथिनाय फुंखाID (IDनाम्बार)गोनां बाहायग्राखौ मोननो हायाब्ला, नाथाय बाहायग्रामुं गोरोबनाय मोनबायब्ला, एकाउन्टफोरखौ जमा खालामनाय जागोन। बे उफ्राखौल\' बाहाय, जदि नोंथाङा बाहायग्रामुंखौ रुजुजायै होननानै मोनथियो आरो सौग्रावलाया। ';
$string['coursehidden'] = 'गोदान फराफारिखौ दोनखोमानाय महरै सोरजि';
$string['coursehiddenalways'] = 'अरायबो';
$string['coursehiddencron'] = 'cron सेटिंआव सोनारनाय';
$string['coursehiddenhelp'] = 'गोदान फराफारिखौ दोनखोमानाय महरै सोरजिनांगौ ना नाङा थिक खालाम। उफ्रा:
<ul>
<li>माब्लाबाबो नङा: फराफारिखौ दोनखोमानाय महरै माब्लाबाबो सोरजिनाङा (एबा अरायबो नुथाव महरै सोरजिनांगोन)
<li>cron सेटिंआव सोनारनानै: \'फराफारि जागायनायनि इसेबां साननि सिगां बेखौ दिन्थि\' सेटिंआव सोनारनानै बेनि नुथाव जथायजों फराफारिखौ सोरजिनाय जागोन। फराफारि जागायनाय अक्ट\'आ थांखांनायब्ला, एबा थि खालामनाय साननि सिङावनो जागायोब्ला, बेयो नुथाव जागोन। बेयो इयुनाव जायोब्ला, बेखौ दोनखोमानाय महरै सोरजिगोन।
<li>अरायबो: फराफारिफोरखौ अरायबो दोनखोमानाय महरै सोरजिनांगोन
</ul>';
$string['coursehiddennever'] = 'माब्लाबाबो नङा';
$string['courseshorttitle'] = 'फराफारि गुसुं मुं';
$string['courseshorttitlehelp'] = 'बेयाव गुसुं फराफारि मुं सोरजिनो थाखाय टेमप्लेट दं। थानाय टेगफोरनि थाखाय गोजौआव नाय।';
$string['coursetitle'] = 'फराफारि आबुं मुं';
$string['coursetitlehelp'] = 'बेयाव आबुं फराफारि मुं सोरजिनायनि थाखाय टेमप्लेट दं।
<p>नोंथाङा गाहायनि फिरफिलानि हेफाजाबजों फराफारि आबुं आरो गुसुं मुंखौ फरमेट खालामनो लुबैयो - बेखौ नोंथाङा खिन्थानो हायो। बे सेटिंआव थानाय बेफोर फिरफिलानि जायखि जाया नुजाथिनायखौ फराफारिनि सोमोन्दै
गोरोबनाय फोरमायथिहोग्राजों सोलायना फजफिननाय जागोन। फिरफिलानि आलादा नङै जायखि जाया फराखौ जेरै दं एरैनो दोननाय जागोन।</p>
<p><ul>
<li>[SOURCEDID] - [CRN].[TERM] नि एखे<br />
<li>[CRN] - फराफारि/खोन्दो नाम्बार<br />
<li>[TERM] - समसिमा क\'ड<br />
<li>[TERMNAME] - समसिमानि आबुं मुं<br />
<li>[LONG] - [DEPT]-[NUM]-[SECTION] नि एखे<br />
<li>[FULL] - फराफारिनि आबुं मुं<br />
<li>[RUBRIC] - [DEPT]-[NUM] नि एखे<br />
<li>[DEPT] - गुसुं बिफान क\'ड<br />
<li>[NUM] - फराफारिनि थाखाय बिफान क\'ड<br />
<li>[SECTION] - फराफारिनि खोन्दो नाम्बार<br />
</ul></p>
<p>बिदिन्थि महरै: बै फोरमायथिहोग्राजों फराफारिनि थाखाय \'[RUBRIC]-[CRN]-[FULL]\' बे सेटिंखौ \'ENG-341-12345-इंराजि जारिमिन\' बादि नुगोन</p>';
$string['createnewusers'] = 'मडुलाव दासिमबो रेजिस्टार खालामै बाहायग्राफोरनि थाखाय बाहायग्रा एकाउन्ट सोरजि';
$string['createnewusershelp'] = 'बे सेटिंआ LMB मडुलखौ गनायथि होगोन, जाहाते बेनार/LMB जों बिथोनहोजानाय मथे गोदान मडुल बाहायग्रा सोरजिनो हायो।';
$string['createusersemaildomain'] = 'खालि बे डमेइनावल\'नो इ-मेइलगोनां बाहायग्रा सोरजि';
$string['createusersemaildomainhelp'] = 'बे सेटिंहा मोनसे बेसेन दंब्ला, होखानाय डमेइनाव इ-मेइल थंगोनां बाहायग्राफोरहाल\'नो  LMB मडुलजों बिसोरनि थाखाय दिहुननाय एकाउन्ट थानांगोन।';
$string['cron'] = 'Cron उफ्रा';
$string['cronunhidecourses'] = 'फराफारिखौ दिन्थि';
$string['cronunhidecourseshelp'] = 'बे उफ्रा सायखखानायजों, हरगेजेराव हरफ्रोमबो, मडुला गावनो गाव महरै दिन्थिगोन आरो बेनार/LMB फराफारिआ \'फराफारि जागायनायनि एसेबां साननि सिगां दिन्थि\'आव थि साननि सिङावनो जागायो। बिदिन्थि महरै, बे उफ्राखौ सायखयोब्ला, \'फराफारि जागायनायनि एसेबां साननि सिगां दिन्थि\'खौ 7 आव फजयोब्ला, आरो 2009-06-14 आव जागायनाय फराफारि दंब्ला, बेयो गावनो गाव महरै  2009-06-07 नि फुङाव नुनो हाथाव जागोन। फराफारि जागायनाय अक्ट\'आ बेनार/LMB नि फराफारिजों जगायना होजानाय समसिमा->जागायनाय अक्ट\'जों थि खालामनाय जायो।';
$string['cronunhidedays'] = 'फराफारि जागायनायनि इसे साननि सिगां बेखौ दिन्थि';
$string['cronunhidedayshelp'] = 'बेयो फराफारि जागायनायनि सिगां बेखौ दिन्थिनो थाखाय साननि अनजिमा। फराफारि जागायनाय सानाव दिन्थिनो थाखाय 0 आव फज।';
$string['cronxmlfile'] = 'cron समाव XML फाइलखौ आनजाद खालाम';
$string['cronxmlfilehelp'] = 'बे उफ्राखौ हाहोनाय खालामनायजों, खेबफ्रोमबो cron खौ कल खालामोब्ला, थांनाय खेबाव प्रसेस खालामनाय समाव बेनि फोसाबनाय अक्ट\'खौ सोलायदों ना सोलायाखै नायनो मडुला XML फाइलखौ आनजाद खालामगोन। सोलायदोंब्ला बेयो दावगालांगोन।';
$string['cronxmlfolder'] = 'cron समाव XML फल्डारखौ आनजाद खालाम';
$string['cronxmlfolderhelp'] = 'बे उफ्राखौ हाहोनाय खालामोब्ला, खेबफ्रोमबो cron खौ कल खालामनायाव मडुला बोखानाय फल्डारखौ प्रसेस खालामनो थाखाय नाजागोन।';
$string['customfield1help'] = 'मेप खालामनो कास्टम फोथारनि गुसुं मुं';
$string['customfield1mapping'] = 'कास्टम प्रफाइल फोथार';
$string['customfield1source'] = 'कास्टम प्रफाइल फोथार फुंखा';
$string['customfield1sourcehelp'] = 'कास्टम बाहायग्रा प्रफाइल फोथारनि थाखाय फुंखा';
$string['defaultcity'] = 'नोगोर';
$string['defaultcityhelp'] = 'नोगोर महरै माखौ बाहायनांगौ।
<ul>
<li>बाहायग्रा XML \'जायगानि\': XML जों जगायना होनाय बेसेनखौ बाहाय।
<li>\'जायगा\' गोमानायब्ला होखानायखौ बाहाय: XML जों जगायना होनाय बेसेनखौ बाहाय, एबा थि खालामाखैब्ला होनाय नोगोरखौ बाहाय।
<li>अरायबो होखानाय नोगोरखौ बाहाय: अरायबो थिखानाय नोगोरखौ बाहाय।
</ul>';
$string['deleteusers'] = 'XML आव थि खालामनाय समाव बाहायग्रा एकाउन्टखौ खोमोर';
$string['deleteusershelp'] = 'बे सेटिंखौ आनजाद खालामोब्ला, बिथोन होनाय समाव LMB मडुला बाहायग्रा रेकर्डखौ मडुल निफ्राय खोमोरगोन।';
$string['deptcat'] = 'बिफान';
$string['deptcodecat'] = 'बिफान क\'ड';
$string['description'] = 'बे मडुला मडुलखौ बेनारजों खौसे खालामनो मोनसे राहा होयो। WebCT बादि एखे राहायै एबा बेनार दैथायनाय फाइलनि हेफाजाबजों रियेल-टाइम आपडेट होनो थाखाय लुमिनिस खौरां ब्रकारखौ बाहायनो हायो।<br /><br />बे मडुला जायखि जाया राहाजों Ellucian जों थाफाया एबा बेजों आजावजाया।';
$string['disableenrol'] = 'ड्रपाव मुंथिसननायखौ लोरबां खालाम';
$string['disableenrolhelp'] = 'मुंथिसननायखौ मुंथिसनै खालामनायनि सोलायै बेफोरखौ लोरबां खालाम। बाहायग्राखौ गारनाय आरो फराफारिजों फिन-दाजाबदेरनाय समाव मडुलनि माखासे बिसान आरो बाइजोमहराव माखासे डाटा गोमानो नागिरनायखौ होंबथायो।';
$string['disablesecurity'] = '';
$string['disablesecurityhelp'] = '';
$string['donterroremail'] = 'इ-मेइलनि थाखाय बाद होनाय बाहायग्रायाव गोरोन्थि खालाम नाङा';
$string['donterroremailhelp'] = 'सायखखानायब्ला, इ-मेइल थं गैयै बाहायग्राया लग गोरोन्थि दिहुननाय नङा।';
$string['dropprecentlimit'] = 'मुंथिसननायनि बे जौखोन्दो निख्रुइ बांसिन जायोब्ला ड्रप खालामनो नाङा';
$string['dropprecentlimithelp'] = 'गुवार XML प्रसेस खालामनाय समाव, गोमानाय मुंथिसननायखौ गारनाय महरै सानना लानाय जायो। बे सेटिंनि थाखाय मडुला प्रसेस गारनायखौ बाद होगोन, जदि मोनसे समफारिआव गासै मुंथिसननायनि बे जौखोन्दो निख्रुइ बांसिनखौ गारनो फजनाय जायो।';
$string['emailname'] = 'इ-मेइल मुं (@ नि सिगां)';
$string['endbiztime'] = 'फालांगि घन्टा जोबनाय';
$string['endbiztimehelp'] = 'बेयो फालांगि घन्टानि थाखाय सुजुनाय सम।';
$string['forceadr'] = 'थं/नोगोरखौ आपडेटाव जर हो';
$string['forceadrhelp'] = 'बेखौ मेनुयेलि सोलायबायब्लाबो, XML खौ गोरोबहोनो अरायबो बाहायग्रानि थं/नोगोरखौ जर हो।';
$string['forcecat'] = 'आपडेटआव थाखोखौ जर हो';
$string['forcecathelp'] = 'बे उफ्रानि थाखाय थाखोखौ गोजौनि सेटिंआव सोलायगोन जेब्लानो LMB/बेनार आपडेटा नुजायो, बेखौ मेनुयेलि सोलायबायब्लाबो।';
$string['forcecomputesections'] = 'हिसाब खोन्दोखौ जर हो';
$string['forcecomputesectionshelp'] = 'खोन्दो हिसाबखौ आपडेटाव जर हो';
$string['forceemail'] = 'आपडेटआव इ-मेइल थंखौ जर खालाम';
$string['forceemailhelp'] = 'बेखौ मेनुयेलि सोलायबायब्लाबो, XML खौ गोरोबहोनो अरायबो बाहायग्रानि इ-मेइल थंखौ जर हो।';
$string['forcename'] = 'मुंखौ आपडेटाव जर हो';
$string['forcenamehelp'] = 'बेखौ मेनुयेलि सोलायबायब्लाबो, XML खौ गोरोबहोनो अरायबो बाहायग्राफोरनि मुंखौ जर हो।';
$string['forcepassword'] = 'आपडेटाव पासवार्डखौ जर हो';
$string['forcepasswordhelp'] = 'फजनाय समाव आरो गोरोबनाय थारफोरमान रोखोम आरो फुंखाखौ फजयोब्ला, खौरांखौ मोननाय समाव बाहायग्रा पासवार्डखौ LMB पासवार्डआव फजनाय जायो। आनजादनङै खालामोब्ला पासवार्डखौ खालि बाहायग्रा सोरजिनायावल\' फजगोन।';
$string['forceshorttitle'] = 'फराफारि गुसुं मुंखौ आपडेटाव जर हो';
$string['forceshorttitlehelp'] = 'बे उफ्राखौ सायखयोब्ला जेब्लानो LMB/बेनारनि गेजेरजों फराफारिआव आपडेट जायो अब्लानो गुसुं मुंखौ \'फराफारि गुसुं मुं\' सेटिंआव बेखेवखानाय महरै फजनाय जागोन, जदिअ गुसुं मुंखौ मेनुयेलि सोलायबाय। उफ्राखौ फजआखैब्ला, गुसुं मुंखौ गुदि फराफारि सोरजिनाय समावल\'नो फजनाय जागोन।';
$string['forcetele'] = 'टेलिफन नाम्बारखौ आपडेटाव जर हो';
$string['forcetelehelp'] = 'बेखौ मेनुयेलि सोलायबायब्लाबो, XML खौ गोरोबहोनो अरायबो बाहायग्रानि टेलिफन नाम्बारखौ जर हो।';
$string['forcetitle'] = 'फराफारि मुंखौ आपडेटाव जर हो';
$string['forcetitlehelp'] = 'बे उफ्राखौ सायखयोब्ला जेब्लानो LMB/बेनारनि गेजेरजों फराफारिआव आपडेट जायो अब्लानो मुंखौ \'फराफारि आबुं मुं\' सेटिंआव बेखेवखानाय महरै फजनाय जागोन, जदिअ मुंखौ मेनुयेलि सोलायबाय। उफ्राखौ फजआखैब्ला, मुंखौ गुदि फराफारि सोरजिनाय समावल\'नो फजनाय जागोन।';
$string['fullemail'] = 'आबुं इ-मेइल थं';
$string['header'] = 'नोंथाङा बेनार/लुमिनिस खौरां ब्रकार मडुल बिसान {$a->version} खौ बाहायग्रासिनो दं।<br>
LMB टुल्‌सआ साइट खुंथाय>प्लागिन>मुंथिसननाय>बेनार/लुमिनिस खौरां ब्रकार>टुल्‌स</a>नि सिङाव सेटिं ब्लकाव लांबाय।';
$string['ignoredomaincase'] = 'डमेइन केपिटालाइजेसनखौ नेवसि';
$string['ignoredomaincasehelp'] = 'डमेइन रुजुनायखौ केस बद-गैयैआव फज।';
$string['ignoreemailcase'] = 'इ-मेइल थं केपिटालाइजेसनखौ नेवसि';
$string['ignoreemailcasehelp'] = 'बे उफ्राखौ सायखनाय समाव गासै इ-मेइल थंखौ लवारकेसाव सोलायहोगोन।';
$string['ignoreusernamecase'] = 'बाहायग्रा केपिटालाइजेसनखौ नेवसि';
$string['ignoreusernamecasehelp'] = 'बे उफ्राखौ सायखनाय समाव गासै बाहायग्रामुंखौ लवारकेसाव सोलायहोगोन।';
$string['importnow'] = 'दानो लाबो';
$string['includeadr'] = 'थं/नोगोरखौ सोफादेर';
$string['includeadrhelp'] = 'बाहायग्रा थं/नोगोरखौ मडुल प्रफाइलाव सोफादेर';
$string['includetele'] = 'टेलिफनखौ सोफादेर';
$string['includetelehelp'] = 'XML जों जगायना होजानायब्ला, बाहायग्रा टेलिफन नाम्बारखौ मडुल प्रफाइलाव सोफादेर';
$string['lmbcheck'] = 'LMB डाउनटाइम मिथिसारहोनाय';
$string['lmbcheckhelp'] = 'बे बाक्सुखौ आनजाद खालामनाय समाव, लुमिनिस खौरां ब्रकरा मडुलनो खौरां दैथाय हरबाय थानायखौ नायबिजिरनो खेबफ्रोमबो cron समफारिआव मोनसे आनजादखौ सालायनाय जागोन।';
$string['lmb:enrol'] = 'बाहायग्राफोरखौ मुंथिसन';
$string['lmb:manage'] = 'बाहायग्रा मुंथिसननायखौ मेनेज खालाम';
$string['lmbnotificationemails'] = 'मिथिसारहोनाय इ-मेइल थं';
$string['lmbnotificationemailshelp'] = 'गासै इ-मेइल थंनि कमाजों आलादा खालामनाय लिस्ट जाय LMB सम आनजाद निफ्राय सांग्रां खौरां मोनथार नांगोन।';
$string['lmbpasswd'] = 'पासवार्ड';
$string['lmbpasswdhelp'] = 'बेयो मोनसे पासवार्ड सेटिं जायखौ LMB इन्टारफेसाव हाबनायखौ सिमा खालामनो बाहायनाय जायो। लुमिनिस खौरां ब्रकार बाइजोमहराव सेटिंखौ गोरोबहोनांगौ नामा।';
$string['lmbsecurity'] = 'LMB लाइभ लाबोनाय रैखाथि';
$string['lmb:unenrol'] = 'बाहायग्राफोरखौ फराफारि निफ्राय मुंथिसनै खालाम';
$string['lmb:unenrolself'] = 'फराफारि निफ्राय गावखौनो मुंथिसनै खालाम';
$string['lmbusername'] = 'बाहायग्रामुं';
$string['lmbusernamehelp'] = 'बेयो मोनसे पासवार्ड सेटिं जायखौ LMB इन्टारफेसाव हाबनायखौ सिमा खालामनो बाहायनाय जायो। लुमिनिस खौरां ब्रकार बाइजोमहराव सेटिंखौ गोरोबहोनांगौ नामा।';
$string['locality'] = 'बाहायग्रा XML \'जायगानि';
$string['logerrors'] = 'खालि लग गोरोन्थिल\'';
$string['logerrorshelp'] = 'बे बाक्सुखौ आनजाद खालामोब्ला, खालि गोरोन्थिखौल\' लगफाइलाव रेकर्ड खालामनाय जागोन। बेखौ रेकर्ड खालामाब्ला, गासै जाथायखौ रेकर्ड खालामनाय जागोन।';
$string['logpercent'] = 'बेच प्रसेस सालायनाय समाव लग % जोबनाय';
$string['logsettings'] = 'लग सेटिं';
$string['logtolocation'] = 'लग फाइल आउटपुट जायगा (जेबो लगिं गैयैनि थाखाय लांदां)';
$string['logtolocationhelp'] = 'बे जायगायावनो नोंथाङा लग फाइलखौ थिना दोननो लुबैनो हागौ। बेयो सार्भाराव आबुं लामा जाथार नांगौ। थिखानाय फाइला सिगाङावनो दं आरो बेयो वेब-सार्भारजों लिरजाथाव जानांगौ।';
$string['never'] = 'माब्लाबाबो नङा';
$string['nickname'] = 'नंखायमुंखौ बाहाय';
$string['nicknamehelp'] = 'नंखायमुंखौ XML आव सोफादेरोब्ला, गोरोबनाय मुं गिबि मुंनि सोलायै बेखौ बाहाय।';
$string['nomessage'] = 'लुमिनिस खौरां ब्रकार निफ्राय जेबो खौरां मोनाखै';
$string['nomessagefull'] = 'लुमिनिस खौरां ब्रकार निफ्राय मडुला खौरां मोनाखै';
$string['nonbizdowngrace'] = 'फालांगि-नङै घन्टा समाव खौरांनि रेहाय सम';
$string['nonbizdowngracehelp'] = 'फालांगि-नङै घन्टानि समाव सांग्रांथि इ-मेइल दैथाय हरनायनि सिगां जोबथा LMB खौरांनि उनाव बेसेबां मिनिट बारलांनो हायो। बे समफारिनि समाव आनजादखौ लोरबां खालामनो 0 आव फज।';
$string['none'] = 'मोनसेबो नङा';
$string['onerror'] = 'गोरोन्थिआवल\'';
$string['otherpassword'] = 'गुबुन पासवार्ड फुंखा';
$string['otherpasswordhelp'] = '';
$string['otheruserid'] = 'गुबुन बाहायग्रा ID फुंखा';
$string['otheruseridhelp'] = '';
$string['page_cleanxlsdrops'] = 'XLS ड्रपखौ खोमोर';
$string['page_extractprocess'] = 'बोखानायखौ प्रसेस खालाम';
$string['page_importnow'] = 'फाइलखौ प्रसेस खालाम';
$string['page_lmbstatus'] = 'LMB थाथाइ';
$string['page_prunelmbtables'] = 'फारिलाइखौ दानस\'नानै फिसा खालाम';
$string['page_reprocessenrolments'] = 'मुंथिसननायखौ फिन-प्रसेस खालाम';
$string['parsecourse'] = 'XML पार्स - फराफारि';
$string['parsecoursexml'] = 'फराफारि XML खौ पार्स खालाम';
$string['parsecoursexmlhelp'] = 'फराफारि XML रेकर्डखौ प्रसेस खालाम। आनजाद-गैयै खालामोब्ला रेकर्डखौ आबुङै बाद होगोन।';
$string['parseenrol'] = 'XML पार्स - मुंथिसननाय';
$string['parseenrolxml'] = 'मुंथिसननाय XML खौ पार्स खालाम';
$string['parseenrolxmlhelp'] = 'मुंथिसननाय रेकर्डखौ प्रसेस खालामष पार्स फराफारि आरो पार्स सुबुंखौ अन खालाम थारनांगोन। आनजाद-गैयै खालामोब्ला रेकर्डखौ आबुङै बाद होगोन।';
$string['parseperson'] = 'XML पार्स - सुबुं';
$string['parsepersonxml'] = 'पार्स सुबुं XML';
$string['parsepersonxmlhelp'] = 'सुबुं XML रेकर्डखौ प्रसेस खालाम। आनजाद-गैयै खालामोब्ला रेकर्डखौ आबुङै बाद होगोन।';
$string['parsexls'] = 'XML पार्स - क्रसलिस्टिं';
$string['parsexlsxml'] = 'पार्स क्रसलिस्ट XML';
$string['parsexlsxmlhelp'] = 'आनजाद खालामनायब्ला, क्रसलिस्ट XML खौ प्रसेस खालामगोन। फराफारि XML पार्सिंआ अन जाथार नांगोन। आनजाद-गैयै खालामोब्ला रेकर्डखौ आबुङै बाद होगोन।';
$string['passwordsource'] = 'पासवार्ड फुंखा';
$string['passwordsourcehelp'] = 'सोरजिनाय बाहायग्रानि पासवार्डआ मा जागोन बेखौ थि खालामो
<ul>
<li>मोनसेबो नङा: इसिंनि मडुल पासवार्डखौ फजनो नाङा। नोंथाङा बाइजोनि थारफोरमान खान्थिखौ बाहायगासिनो दंब्ला बे उफ्राखौ बाहाय, जेरै LDAP.
<li>बाहायग्राIDरोखोम - लगिन ID: \'लगिन ID\' महरै दाग होनाय बाहायग्राID टेगनि पासवार्ड फोथाराव जगायना होनाय बेसेनखौ बाहाय।
<li>बाहायग्राIDरोखोम - SCTID: \'SCTID\' महरै दाग होनाय बाहायग्राID टेगनि पासवार्ड फोथाराव जगायना होनाय बेसेनखौ बाहाय।
<li>बाहायग्राIDरोखोम - इ-मेइल ID: \'इ-मेइल ID\' महरै दाग होनाय बाहायग्राID टेगनि पासवार्ड फोथाराव जगायना होनाय बेसेनखौ बाहाय।
<li>बाहायग्राIDरोखोम - गुबुन: फरा बाक्सुआव दिन्थिनाय महरै दाग होनाय बाहायग्राID टेगनि पासवार्ड फोथाराव जगायना होनाय बेसेनखौ बाहाय।
</ul>';
$string['performlmbcheck'] = 'LMB डाउनटाइम आनजादखौ मावफुं';
$string['pluginname'] = 'बेनार/लुमिनिस खौरां ब्रकार';
$string['recovergrades'] = 'फिन-मुंथिसननाय बाहायग्राफोरनि थाखाय गोजाम ग्रेडखौ मोनफिन';
$string['recovergradeshelp'] = 'बाहायग्राफोरखौ फराफारिआव फिन-मुंथिसननाय जागासिनो दंब्ला गोजाम ग्रेडखौ नाजा आरो मोनफिन। बेयो मडुल 1.9.x आरो बेनि गाहायाव स्टेण्डार्ड बेब\'हारमोन।';
$string['removelangs'] = '<b><font color=red>मिथिसारहोनाय:</font> गोजाम बेनार/लुमिनिस खौरां ब्रकार राव फाइलखौ दासिमबो इनष्टल खालामनाय बादि नुयो। अननानै फाइल \'$a/enrol_lmb.php\' आरो फल्डार \'$a/help/enrol/lmb\' खौ बोखार।</b>';
$string['selectedcat'] = 'सायखखानाय:';
$string['sourdidfallback'] = 'बाहायग्रामुं मोनाखैब्ला फुंखाID आव फलबेक';
$string['sourdidfallbackhelp'] = 'बाहायग्रामुंखौ मोनाखैब्ला बाहायग्राID खौ सुबुंनि फुंखाID आव फज। सरासनस्रायै, बाहायग्राया बे अनजिमाखौ मोनथिनाय नङा, बेखायनो लगिन खालामनो हानाय नङा, नाथाय बेयो एकाउन्टखौ प्लेसह\'ल्डार महरै सोरजिगोन जेब्लासिम गोबां आबुं डाटाखौ मोना।';
$string['standardcity'] = 'स्टेण्डार्ड नोगोर';
$string['standardcityhelp'] = '';
$string['startbiztime'] = 'फालांगि घन्टा जागायनाय';
$string['startbiztimehelp'] = 'बेयो जागायनाय सम जायनि थाखाय फालांगि (पिक) घन्टा (समबार-सुक्रबार) आव बिसार खालामो। बेयो नोंथांखौ दिननि समाव सोनारनानै, LMB खौ बिसार खालामनायनि सिगां गुबुन समनि भात्ताखौ फजनो गनायथि होयो।';
$string['storexml'] = 'फारिलाइआव LMB निफ्राय गोथां XML खौ दोनथुम';
$string['storexmlhelp'] = 'XML खौरांखौ लुमिनिस खौरां ब्रकार निफ्राय enrol_lmb_raw_xml फारिलाइआव दोनथुमनाय समाव बेखौ थि खालामो। बेयो गोबां जेंना-सुस्रांग्राखौ गनायथि होयो, नाथाय XML आव बदगोनां डाटा दं जायखौ दोनथुमनाङा। उफ्रा:
<ul>
<li>माब्लाबाबो नङा: XML खौ दोनथुमनाय नङा।
<li>गोरोन्थिआव: प्रसेस खालामनायाव गोरोन्थि जायोब्ला XML खौ दोनथुमगोन।
<li>अरायबो: XML खौ अरायबो दोनथुमगोन।
</ul>';
$string['termcat'] = 'समसिमा';
$string['termdeptcat'] = 'समसिमा बेनि उनाव बिफान';
$string['termdeptcodecat'] = 'समसिमा बेनि उनाव बिफान क\'ड';
$string['tools'] = 'टुल्‌स';
$string['unenrolmember'] = 'बिथोन होनाय समाव फराफारि निफ्राय सोद्रोमाखौ मुंथिसनै खालाम';
$string['unenrolmemberhelp'] = 'गोरोबनाय XML खौरांखौ मोननाय समाव फराफारि निफ्राय सोद्रोमाखौ मुंथिसनै खालाम (एबा \'गार\')';
$string['usemoodlecoursesettings'] = 'मडुल डिफल्ट फराफारि सेटिंखौ बाहाय';
$string['usemoodlecoursesettingshelp'] = 'गोदान फराफारि सोरजिनाय समाव, बे मडुलाव सेटिं हार्ड-क\'डेडनि सोलायै मडुल एडमिन सेटिंआव मोननाय डिफल्ट फराफारि सेटिं उफ्राखौ बाहाय।';
$string['userestrictdates'] = '';
$string['userestrictdateshelp'] = '';
$string['useridtypeemail'] = 'बाहायग्राIDरोखोम - इ-मेइल ID';
$string['useridtypelogin'] = 'बाहायग्राIDरोखोम - लगिन ID';
$string['useridtypeother'] = 'बाहायग्राIDरोखोम - गुबुन:';
$string['useridtypesctid'] = 'बाहायग्राIDरोखोम - SCTID';
$string['usernamesource'] = 'बाहायग्रामुं फुंखा';
$string['usernamesourcehelp'] = 'सोरजिनाय बाहायग्रानि बाहायग्राआ मा जागोन बेखौ थि खालामो
<ul>
<li>आबुं इ-मेइल थं: फुरा इ-मेइल थंखौ बाहायग्रामुं महरै बाहायनाय जायो।
<li>इ-मेइलनि मुं (@) नि सिगां: @ नि सिगां इ-मेइल थंनि बाहागोखौ बाहाय।
<li>बाहायग्राIDरोखोम - लगिन ID: \'लगिन ID\' महरै दाग होनाय बाहायग्राID टेगआव जगायना होनाय बेसेनखौ बाहाय।
<li>बाहायग्राIDरोखोम - SCTID: \'SCTID\' महरै दाग होनाय बाहायग्राID टेगआव जगायना होनाय बेसेनखौ बाहाय।
<li>बाहायग्राIDरोखोम - इ-मेइल ID: \'इ-मेइल ID\' महरै दाग होनाय बाहायग्राID टेगआव जगायना होनाय बेसेनखौ बाहाय।
<li>बाहायग्राIDरोखोम - गुबुन: फरा बाक्सुआव दिन्थिनाय महरै दाग होनाय बाहायग्राID टेगआव जगायना होनाय बेसेनखौ बाहाय।
</ul>';
$string['usestandardcity'] = 'अरायबो होनाय नोगोरखौ बाहाय:';
$string['usestandardcityxml'] = '\'जायगानि\' गोमानायब्ला होखानायखौ बाहाय:';
$string['usestatusfiles'] = 'XML फल्डारनि थाखाय थाथाइ फाइलखौ बाहाय';
$string['usestatusfileshelp'] = 'बे उफ्राया प्रसेस खालामनायनि दानि थाथाइखौ दिन्थिनो XML फल्डाराव फाइल सोरजियो। बेयो दानि थाथाइनि सोमोन्दै सांग्रां जानो बाइजोनि स्क्रिप्टनो गनायथि होयो, जाहाते बिसोरो दानि प्रसेसिं बोखानायाव डिरेक्टरिनि आयदाखौ फोसावनो हाया</p>
<p>बे उफ्राखौआनजाद खालामोब्ला, बेनार  XML फल्डारा वेब-सार्भारजों लिरजाथाव जाथार नांगोन। जागायनो थाखाय बोखानायखौ गनायथि होनो, नोंथाङा मोनसे लांदां, लिरजाथाव फाइलखौ \'जागायनाय\' मुंनि XML फल्डाराव दोनथार नांगोन। बोखानाय प्रसेसखौ जागायनाय समाव, स्क्रिप्टआ बै फाइलखौ बोखारगोन, आरो \'प्रसेसिं\' मुंनि मोनसे फाइल सोरजिगोन। प्रसेसिं जोबनाय समाव, \'प्रसेसिं\' फाइलखौ बोखारगोन आरो फाइलखौ \'मावखांनाय\' बानायगोन।</p>';
$string['xlsmergecourse'] = 'मार्ज खालामनाय फराफारि';
$string['xlsmergegroups'] = 'मार्ज खालामनायनि बाहायग्राखौ हानजायाव दोन';
$string['xlsmergegroupshelp'] = 'बे उफ्राखौ सायखयोब्ला, बाहायग्राफोरखौ बिसोरनि गुबै फराफारि अनजिमायाव सोनारनानै मार्ज खालामनाय फराफारिजों हानजायाव दोननाय जागोन।';
$string['xlsmetacourse'] = 'मेटा फराफारि';
$string['xlsshorttitle'] = 'क्रसलिस्ट खालामनाय फराफारि गुसुं मुं';
$string['xlsshorttitledivider'] = 'गुसुं मुं बोखावग्रा';
$string['xlsshorttitledividerhelp'] = 'बेयो मोनसे स्ट्रिं जायखौ \'गुसुं मुं खालामफिनग्रा\'आव थि खालामनाय साफ्रोम सोद्रोमा स्ट्रिंनि गेजेराव दोननाय जागोन। गुवारै मोनथिनो क्रसलिस्ट आबुं बोखावग्रा बेखेवथिखौ नाय।';
$string['xlsshorttitlehelp'] = 'बेयाव क्रसलिस्ट खालामनाय फराफारिनि थाखाय गुसुं फराफारि मुं सोरजिनो टेमप्लेट दं। गुवारै मोनथिनो क्रसलिस्ट आबुं बिमुं बेखेवथिखौ नाय।';
$string['xlsshorttitlerepeat'] = 'गुसुं मुं खालामफिनग्रा';
$string['xlsshorttitlerepeathelp'] = 'बेयाव फराफारि गुसुं मुंनि [REPEAT] खोन्दोनि थाखाय टेमप्लेट दं, आरो क्रसलिस्टाव साफ्रोम सोद्रोमा फराफारिनि थाखाय खालामफिनगोन। गुवारै मोनथिनो क्रसलिस्ट आबुं खालामफिनग्रा बेखेवथिखौ नाय।';
$string['xlstitle'] = 'क्रसलिस्ट खालामनाय फराफारि गुसुं मुं';
$string['xlstitledivider'] = 'आबुं मुं बोखावग्रा';
$string['xlstitledividerhelp'] = 'बेयो मोनसे स्ट्रिं जायखौ \'आबुं मुं खालामफिनग्रा\'आव थि खालामनाय साफ्रोम सोद्रोमा स्ट्रिंनि गेजेराव दोननाय जागोन।
<p>\'मुं बोखावग्रा\'खौ मोनफ्रोम \'मुं बोखावग्रा\' नि गेजेराव दोननाय जायो/</p>
<p>\'मुं बोखावग्रा\'खौ जायखि जाया फजफिननाय फिरफिला थानाङा।</p>
<p>बिदिन्थि: हमना ला, नोंथांहा मोननै फराफारि दं, 12345.200710 आरो 54321.200710, आरो बेफोरखौ क्रसलिस्ट क\'ड XLSAA200710 जों क्रसलिस्ट खालामनाय जायो। नोंथाङा \'क्रसलिस्ट खालामनाय फराफारि आबुं मुं\'खौ \'[XLSID] - [REPEAT]\' आव, \'आबुं मुं खालामफिनग्रा\'खौ \'[CRN]\' आव, आरो \'आबुं मुं बोखावग्रा\'खौ \' / \' आव फजयोब्ला, क्रसलिस्ट खालामनाय फराफारिनि आबुं बिमुंआ \'XLSAA200710 - 12345 / 54321\' जागोन।';
$string['xlstitlehelp'] = 'बेयाव क्रसलिस्ट खालामनाय फराफारिनि थाखाय आबुं फराफारि मुं सोरजिनो थाखाय टेमप्लेट दं।
<p>क्रसलिस्ट खालामनाय मुं टेमप्लेटआ \'फराफारि आबुं मुं\' सेटिं बादि एखे रोखोमैनो खामानि मावयो, जेराव माखासे फारागथि दं जायखौ बेयाव मखनाय जादों।</p>
<p>क्रसलिस्ट खालामनाय मुं टेमप्लेटाव \'फराफारि आबुं मुं<?php मदद-बुथाम(\'फराफारि-बिमुं\', \'बे उफ्रानि सोमोन्दै गुवारै मोनथिनो\', \'मुंथिसननाय/lmb\'); ?>\' बादि एखे फिरफिला थानो हायो। जायखि जाया बेफोर फिरफिलाखौ मोनोब्ला, क्रासलिस्टआव लोगोलानो थाखाय गिबि फराफारि निफ्राय बेफोरखौ सोमोन्दोगोनां डाटाजों सोलायना फजफिनगोन</p>
<p>स्टेण्डार्ड फिरफिलानि बादैबो, 2 गोदान फिरफिलाखौ दाजाबदेरबाय:
<ul>
<li>[XLSID] - क्रसलिस्टनि थाखाय बे बेनार सिनायथिग्रा<br />
<li>[REPEAT] - फिरफिरलाया \'मुं खालामफिनग्रा\' आरो \'मुं बोखावग्रा\' सेटिंजों दिहुनजानाय स्ट्रिंजों सोलायना फजफिनजायो।<br />
</ul></p>
<p>बिदिन्थि: हमना ला, नोंथांहा मोननै फराफारि दं, 12345.200710 आरो 54321.200710, आरो बेफोरखौ क्रसलिस्ट क\'ड XLSAA200710 जों क्रसलिस्ट खालामनाय जायो। नोंथाङा \'क्रसलिस्ट खालामनाय फराफारि आबुं मुं\'खौ \'[XLSID] - [REPEAT]\' आव, \'आबुं मुं खालामफिनग्रा\'खौ \'[CRN]\' आव, आरो \'आबुं मुं बोखावग्रा\'खौ \' / \' आव फजयोब्ला, क्रसलिस्ट खालामनाय फराफारिनि आबुं बिमुंआ \'XLSAA200710 - 12345 / 54321\' जागोन।</p>';
$string['xlstitlerepeat'] = 'आबुं मुं खालामफिनग्रा';
$string['xlstitlerepeathelp'] = 'बेयाव फराफारि आबुं मुंनि [REPEAT] खोन्दोनि थाखाय टेमप्लेट दं, आरो क्रसलिस्टाव साफ्रोम सोद्रोमा फराफारिनि थाखाय खालामफिनगोन।
<p>\'मुं खालामफिनग्रा\' बेसेनआ \'फराफारि आबुं मुं\' सेटिं बादि एखेयैनो खामानि मावयो, क्रसलिस्टआव साफ्रोम सोद्रोमा फराफारिनि थाखाय मावफिनगोन, आरो \'मुं बोखावग्रा\'खौ उननि खालामफिननायाव दोनगोन।</p>
<p>मुं खालामफिनग्रायाव \'फराफारि आबुं मुं<?php मदद-बुथाम(\'फराफारि-बिमुं\', \'बे उफ्रानि सोमोन्दै गुवारै मोनथिनो\', \'मुंथिसननाय/lmb\'); ?>\' बादि एखे फिरफिला थानो हायो।</p>
<p>स्टेण्डार्ड फिरफिलानि बादैबो, 1 गोदान फिरफिला दाजाबदेरनाय जायो:
<ul>
<li>[XLSID] - क्रसलिस्टनि थाखाय बेनार सिनायथिग्रा<br />
</ul></p>
<p>बिदिन्थि: हमना ला, नोंथांहा मोननै फराफारि दं, 12345.200710 आरो 54321.200710, आरो बेफोरखौ क्रसलिस्ट क\'ड XLSAA200710 जों क्रसलिस्ट खालामनाय जायो। नोंथाङा \'क्रसलिस्ट खालामनाय फराफारि आबुं मुं\'खौ \'[XLSID] - [REPEAT]\' आव, \'आबुं मुं खालामफिनग्रा\'खौ \'[CRN]\' आव, आरो \'आबुं मुं बोखावग्रा\'खौ \' / \' आव फजयोब्ला, क्रसलिस्ट खालामनाय फराफारिनि आबुं बिमुंआ \'XLSAA200710 - 12345 / 54321\' जागोन।</p>';
$string['xlstype'] = 'क्रसलिस्ट खालामनाय फराफारि रोखोम';
$string['xlstypehelp'] = 'बेयो नोंथांखौ मा थाखोआव फराफारिखौ सोरजिनो लुबैयो -बेखौ सायखनो गनायथि होयो। उफ्रा:
<ul>
<li>खौसे खालामनाय फराफारि: बे सेटिंनि थाखाय क्रसलिस्टनि आलादा फराफारिखौ लांदाङै दोननाय जागोन। क्रसलिस्ट खालामनाय फराफारिआव गासै सोद्रोमाखौ थोंजोङै मुंथिसनगोन।
<li>मेटा फराफारि: बे सेटिंनि थाखाय सोद्रोमाखौ मोनफा-मोनफा फराफारिआव मुंथिसनगोन, गासै मोनफा-मोनफा फराफारि गोनां मेटा-फराफारि बानायनानै क्रसलिस्ट खालामनाय फराफारिखौ दानाय जायो।
</ul>';
