<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'थाथाइखौ सोलाय';
$string['altertimeend'] = 'जोबनाय समखौ सोलाय';
$string['altertimestart'] = 'जागायनाय समखौ सोलाय';
$string['assignrole'] = 'बिफावखौ रानना हो';
$string['confirmbulkdeleteenrolment'] = 'थारैनो नोंथाङा बेफोर बाहायग्रा मुंथिसननायखौ खोमोरनो लुबैयो नामा?';
$string['defaultperiod'] = 'डिफल्ट मुंथिसननाय समसिमा';
$string['defaultperiod_desc'] = 'मुंथिसननाया बाहाय जाथाव जानाय समनि डिफल्ट गोलाव। लाथिखआव फजयोब्ला मुंथिसननाय समसिमाया औरैनो सिमागैयै जागोन।';
$string['defaultperiod_help'] = 'बाहायग्राया गावसोरखौनो मुंथिसननाय जागायनायजों, मुंथिसननाया बाहाय जाथाव जानाय समनि डिफल्ट गोलाव। लोरबां खालामोब्ला मुंथिसननाय समसिमाया औरैनो सिमागैयै जागोन।';
$string['deleteselectedusers'] = 'सायखखानाय बाहायग्रा मुंथिसननायखौ खोमोर';
$string['editselectedusers'] = 'सायखखानाय बाहायग्रा मुंथिसननायखौ सुजु';
$string['enrolledincourserole'] = '"{$a->course}" आव "{$a->role}" महरै मुंथिसनबाय';
$string['enrolusers'] = 'बाहायग्राफोरखौ मुंथिसन';
$string['expiredaction'] = 'मुंथिसननाय मेयाद बारनाय हाबा';
$string['expiredaction_help'] = 'बाहायग्रा मुंथिसननाय मेयाद बारलांनाय समाव हाबा सालायलांनायखौ सायख। अननानै नायनो गोनांदि फराफारि मुंथिसनै समाव माखासे बाहायग्रा डाटा आरो सेटिंखौ फराफारि निफ्राय पार्ज खालामनाय जायो।';
$string['expirymessageenrolledbody'] = 'आंगोनि {$a->user},

बेयो मोनसे मिथिसारहोनाय - \'{$a->course}\' फराफारिनि नोंथांनि मुंथिसननाया {$a->timeend} आव मेयाद बारलांनोसै।

मदद नांगौब्ला अननानै {$a->enroller} जों जगाजग खालाम।';
$string['expirymessageenrolledsubject'] = 'मुंथिसननाय मेयाद बारनाय मिथिसारहोनाय';
$string['expirymessageenrollerbody'] = 'गाहायनि बाहायग्रानि थाखाय \'{$a->course}\' फराफारिनि मुंथिसननाया उननि {$a->threshold} नि सिङाव मेयाद बारलांगोन:

{$a->users}

बिसोरनि मुंथिसननायखौ बांहोनो, {$a->extendurl} आव थां';
$string['expirymessageenrollersubject'] = 'मुंथिसननाय मेयाद बारनाय मिथिसारहोनाय';
$string['manual:config'] = 'मेनुयेल मुंथिसननाय बिदिन्थिखौ बाइजोमहर दा';
$string['manual:enrol'] = 'बाहायग्राफोरखौ मुंथिसन';
$string['manual:manage'] = 'बाहायग्रा मुंथिसननायखौ मेनेज खालाम';
$string['manual:unenrol'] = 'बाहायग्राखौ फराफारि निफ्राय मुंथिसनै खालाम';
$string['manual:unenrolself'] = 'गावखौनो फराफारि निफ्राय मुंथिसनै खालाम';
$string['messageprovider:expiry_notification'] = 'मेयुलेय मुंथिसननाय मेयाद बारनाय मिथिसारहोनाय';
$string['pluginname'] = 'मेनुयेल मुंथिसननाय';
$string['pluginname_desc'] = 'मेनुयेल मुंथिसननाय प्लागिना गोरोबनाय गनायथि जेरै फोरोंगिरिजों फराफारि खुंथाय सेटिंआव लिंकनि गेजेरजों मेनुयेलि मुंथिसनो गोनां बाहायग्राखौ गनायथि होयो। बे प्लागिनखौ सरासनस्रायै हाहोनाय खालामनाय जायो, मानोना माखासे गुबुन मुंथिसननाय प्लागिन, जेरै - निजि मुंथिसननायनो बेनि गोनांथि जायो।';
$string['status'] = 'मेनुयेल मुंथिसननायखौ हाहोनाय खालाम';
$string['status_desc'] = 'इसिं महरै मुंथिसननाय बाहायग्रानि फराफारि हाबनायखौ गनायथि हो। बांसिन बुब्लिआवनो बेखौ हाहोनाय खालामनानै दोननांगौ।';
$string['statusdisabled'] = 'लोरबां खालामबाय';
$string['statusenabled'] = 'हाहोनाय खालामबाय';
$string['status_help'] = 'बे सेटिंआ थि खालामो - गोरोबनाय गनायथि जेरै फोरोंगिरिजों सासे बाहायग्राया फराफारि खुंथाय सेटिंआव लिंकनि गेजेरजों मेनुयेलि मुंथिसनो हानो नामा।';
$string['unenrol'] = 'बाहायग्राखौ मुंथिसनै खालाम';
$string['unenrolselectedusers'] = 'सायखखानाय बाहायग्राखौ मुंथिसनै खालाम';
$string['unenrolselfconfirm'] = 'थारैनो नोंथाङा गावखौनो "{$a}" फराफारि निफ्राय मुंथिसनै खालामनो लुबैयो नामा?';
$string['unenroluser'] = 'थारैनो नोंथाङा "{$a->user}" खौ "{$a}" फराफारि निफ्राय मुंथिसनै खालामनो लुबैयो नामा?';
$string['unenrolusers'] = 'बाहायग्राफोरखौ मुंथिसनै खालाम';
$string['wscannotenrol'] = 'प्लागिन बिदिन्थिआ बाहायग्राखौ फराफारि ID = {$a->courseid} आव मेनुयेलि मुंथिसननो हाया।';
$string['wsnoinstance'] = 'मेनुयेल मुंथिसननाय प्लागिन बिदिन्थिआ गैया एबा फराफारि (id = {$a->courseid}) नि थाखाय लोरबां खालामनाय जायो।';
$string['wsusercannotassign'] = 'नोंथांनाव बे बिफाव ({$a->roleid}) खौ ({$a->courseid}) बे फराफारिनि बे बाहायग्रा ({$a->userid}) आव रानना होनो गनायथि गैया।';
