<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'MNet मुंथिसननाय प्लागिननि माखासे बिदिन्थिआ बे हस्टनि थाखाय सिगाङावनो दं। मोनफा हस्टआव मोनसेल\' बिदिन्थि आरो/एबा \'गासै हस्ट\'नि थाखाय मोनसे बिदिन्थिखौल\' गनायथि होनाय जायो।';
$string['instancename'] = 'मुंथिसननाय खान्थिनि मुं';
$string['instancename_help'] = 'नोंथाङा MNet मुंथिसननाय खान्थिनि बे बिदिन्थिखौ उफ्रायारि महरै फिन मुं होनो हायो। नोंथाङा बे फोथारखौ लांदाङै दोनोब्ला डिफल्ट बिदिन्थि मुंखौ बाहायनाय जागोन, बेयाव रिमट हस्टनि मुं थायो आरो बिसोरनि बाहायग्रानि थाखाय बिफाव रानना होबाय।';
$string['mnet_enrol_description'] = 'नोंथाङा नोंथांनि सार्भाराव सोरजिनाय फराफारिआव बिसोरनि फरायसाखौ मुंथिसननो {$a} आव खुंगिरिखौ गनायथि होनो बे सुबिधाखौ फोसाव।<br/><ul><li><em>सोनारनाय</em>: नोंथाङा <strong>{$a} आव </strong> SSO (सिनायथि होग्रा) सुबिधानि बायग्रा जाथार नांगोन।</li><li><em>सोनारनाय</em>: नोंथाङा <strong>{$a} आव </strong> SSO (सुबिधा होग्रा) सुबिधाखौ फोसावथार नांगोन।</li></ul><br/>बे सुबिधानि बायग्रा जायोब्ला नोंथांनि फरायसाखौ {$a} नि फराफारिआव मुंथिसननो हागोन।<br/><ul><li><em>सोनारनाय</em>: नोंथाङा<strong>{$a} आव</strong> SSO (सिनायथि होग्रा) सुबिधाखौ फोसावथार नांगोन।</li><li><em>सोनारनाय</em>: नोंथाङा<strong>{$a} आव</strong> SSO (सुबिधा होग्रा) सुबिधानि बायग्रा जाथार नांगोन।</li></ul><br/>';
$string['mnet_enrol_name'] = 'रिमट मुंथिसननाय सुबिधा';
$string['pluginname'] = 'MNet रिमट मुंथिसननाय';
$string['pluginname_desc'] = 'रिमट MNet हस्टखौ जोंनि फराफारिआव बिसोरनि बाहायग्राखौ मुंथिसननो गनायथि होयो';
$string['remotesubscriber'] = 'रिमट हस्ट';
$string['remotesubscriber_help'] = 'गासै MNet पियारनि थाखाय बे फराफारिखौ खेवनो \'गासै हस्ट\' खौ सायख, जायखौ जों रिमट मुंथिसननाय सुबिधाखौ होगासिनो दं। एबा बे फराफारिखौ खालि बिसोरनि बाहायग्रानि थाखाय मोननो हाथाव खालामनो मोनसेल\' हस्टखौ बासिख।';
$string['remotesubscribersall'] = 'गासै हस्ट';
$string['roleforremoteusers'] = 'बिसोरनि बाहायग्रानि थाखाय बिफाव';
$string['roleforremoteusers_help'] = 'सायखखानाय हस्ट निफ्राय रिमट बाहायग्राया मबे बिफाव मोनगोन';
