<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'बिफावखौ रानना हो';
$string['businessemail'] = 'PayPal फालांगि इ-मेइल';
$string['businessemail_desc'] = 'नोंथांनि फालांगि PayPal एकाउन्टनि इ-मेइल थं';
$string['cost'] = 'दामखौ मुंथिसन';
$string['costerror'] = 'मुंथिसननाय दामआ अनजिमा नङा';
$string['costorkey'] = 'गाहायनि मुंथिसननाय खान्थिनि मोनसे बासिख';
$string['currency'] = 'सोलिनाय रां';
$string['defaultrole'] = 'डिफल्ट बिफाव मावबिफान';
$string['defaultrole_desc'] = 'PayPal मुंथिसननाय समाव मबे बिफावखौ बाहायग्रानो रानना होनांगौ सायख';
$string['enrolenddate'] = 'जोबनाय अक्ट\'';
$string['enrolenddate_help'] = 'हाहोनाय खालामोब्ला बाहायग्राया बे अक्ट\'सिमल\' मुंथिसननो हायो।';
$string['enrolenddaterror'] = 'मुंथिसननाय जोबनाय अक्ट\'आ जागायनाय अक्ट\'नि सिगां जानो हाया';
$string['enrolperiod'] = 'मुंथिसननाय समसिमा';
$string['enrolperiod_desc'] = 'मुंथिसननाया बाहाय जाथाव जानाय समनि डिफल्ट गोलाव। लाथिखआव फजयोब्ला, मुंथिसननाय समसिमाया औरैनो सिमागैयै जागोन।';
$string['enrolperiod_help'] = 'बाहायग्राया मुंथिसननाय जागायनायजों, मुंथिसननाया बाहाय जाथाव जानाय समनि गोलाव। लोरबां खालामोब्ला मुंथिसननाय समसिमाया सिमागैयै जागोन।';
$string['enrolstartdate'] = 'जागायनाय अक्ट\'';
$string['enrolstartdate_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राया बे अक्ट\'नि उन निफ्राय मुंथिसननो हायो।';
$string['expiredaction'] = 'मुंथिसननाय मेयाद बारनाय हाबा';
$string['expiredaction_help'] = 'बाहायग्रा मुंथिसननाय मेयाद बारलांनाय समाव हाबा सालायलांनायखौ सायख। अननानै नायनो गोनांदि फराफारि मुंथिसनै समाव माखासे बाहायग्रा डाटा आरो सेटिंखौ फराफारि निफ्राय पार्ज खालामनाय जायो।';
$string['mailadmins'] = 'एडमिननो मिथिसारहो';
$string['mailstudents'] = 'फरायसानो मिथिसारहो';
$string['mailteachers'] = 'फोरोंगिरिनो मिथिसारहो';
$string['messageprovider:paypal_enrolment'] = 'PayPal मुंथिसननाय खौरां';
$string['nocost'] = 'बे फराफारिआव मुंथिसननायजों जेबो दाम गैया';
$string['paypalaccepted'] = 'PayPal रांहोनायखौ आजावबाय';
$string['paypal:config'] = 'PayPal मुंथिसननाय बिदिन्थिखौ बाइजोमहर दा';
$string['paypal:manage'] = 'मुंथिसननाय बाहायग्राखौ मेनेज खालाम';
$string['paypal:unenrol'] = 'फराफारि निफ्राय बाहायग्राखौ मुंथिसनै खालाम';
$string['paypal:unenrolself'] = 'फराफारि निफ्राय गावखौनो मुंथिसनै खालाम';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal मडुला नोंथांखौ रांहोखांनाय फराफारिखौ गायसननो गनायथि होयो। जायखि जाया फराफारिनि बेसेना लाथिखब्ला फरायसाफोरखौ हाबहोनायनि थाखाय रांहोनो थिननाय नङा। साइट-मथे दाम दं जायखौ नोंथाङा फुरा साइटनि थाखाय नोंथाङा बेयाव डिफल्ट महरै फजनो हायो आरो बेनि उनाव मोनसे फराफारि सेटिंनि थाखाय जायखौ नोंथाङा मोनफ्रोम फराफारिनि थाखाय आलादा-आलादायै फजनो हायो। फराफारिनि दाम आ साइटनि दामखौ नेवसियो।';
$string['sendpaymentbutton'] = 'रांहोनायखौ PayPal नि गेजेरजों दैथाय हर';
$string['status'] = 'PayPal मुंथिसननायखौ गनायथि हो';
$string['status_desc'] = 'डिफल्टजों फराफारिआव मुंथिसननो PayPal खौ बाहायनो थाखाय बाहायग्राखौ गनायथि हो';
$string['unenrolselfconfirm'] = 'थारैनो नोंथाङा गावखौनो "{$a}" फराफारि निफ्राय मुंथिसनै खालामनो लुबैयो नामा?';
