<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_profilefield', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enrol_profilefield
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'बिफावखौ रानना हो';
$string['badprofile'] = 'नोंथाङा निरास जानो हागौ, नाथाय नोंथांनि प्रफाइल फोरमायथिहोग्राया नोंथांखौ बे फराफारिआव मुंथिसननो हेंथा होयो। अदेबानि, नोंथाङा बेयाव थानायनि साबसिन जाहोन दंब्ला, अननानै खुंगिरिजों जगाजग खालाम जाय नोंथांनि प्रफाइलखौ उनाव सोलायगोन।';
$string['course'] = 'फराफारि : $a';
$string['defaultnotification'] = 'आगोनि <%%TEACHER%%>,

गोदान बाहायग्राया <%%USERNAME%%> गावखौनो (प्रफाइल मानिनाय) <%%COURSE%%> नोंथांनि फराफारिआव मुंथिसनबाय।

नोंथाङा लग-इन खालामनायनि उनाव<a href="<%%URL%%>">बेयाव बिनि प्रफाइलखौ </a> आनजाद खालामनो हायो।';
$string['enrolenddate'] = 'जोबनाय अक्ट\'';
$string['enrolenddate_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राखौ बे अक्ट\'सिमल\' मुंथिसननो हायो।';
$string['enrolenddaterror'] = 'मुंथिसननाय जोबनाय अक्ट\'आ जागायनाय अक्ट\'नि सिगां जानो हाया';
$string['enrolme'] = 'आंखौ फराफारिआव मुंथिसन';
$string['enrolmentconfirmation'] = 'नोंथांखौ बरायबाय। नोंथांनि प्रफाइल फोरमायथिहोग्राया नोंथांखौ बे फराफारिआव मुंथिसननो गनायथि होयो। दावगा लां ?';
$string['enrolname'] = 'प्रफाइल फोथार मुंथिसननाय';
$string['enrolperiod'] = 'मुंथिसननाय समसिमा';
$string['enrolperiod_desc'] = 'मुंथिसननाया बाहाय जाथाव जानाय समनि डिफल्ट गोलाव (सेकेन्दाव)। लाथिखआव फजयोब्ला, मुंथिसननाय समसिमाया औरैनो सिमागैयै जागोन।';
$string['enrolperiod_help'] = 'बाहायग्राया मुंथिसननाय जागायनायजों, मुंथिसननाया बाहाय जाथाव जानाय समनि गोलाव। लोरबां खालामोब्ला मुंथिसननाय समसिमाया सिमागैयै जागोन।';
$string['enrol/profilefield:unenrolself'] = 'फराफारि निफ्राय गावखौनो मुंथिसनै खालामनो हायो';
$string['enrolstartdate'] = 'जागायनाय अक्ट\'';
$string['enrolstartdate_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राया बे अक्ट\'नि उन निफ्राय मुंथिसननो हायो।';
$string['grouppassword'] = 'हानजायाव हाबहोनो थाखाय पासवार्ड, बेखौ मोनथियोब्ला।';
$string['newcourseenrol'] = 'गोदान बाहागो लाग्राया {$a} फराफारिआव मुंथिसनबाय';
$string['nonexistantprofilefielderror'] = 'बे फोथारखौ बाहायग्रा प्रफाइल फेहेरनायाव थि खालामाखै।';
$string['notificationtext'] = 'मिथिसारहोनाय टेमप्लेट';
$string['notificationtext_help'] = 'बे मेइलनि आयदाखौ &lt;%%USERNAME%%&gt;, &lt;%%COURSE%%&gt;, &lt;%%URL%%&gt; आरो &lt;%%TEACHER%%&gt; प्लेसह\'ल्डारनि हेफाजाबजों बेयाव लिनो हायो। नायनो गोनांदि जायखि जाया गोबां-रावनि स्पेन टेगखौ मोनग्रानि थार बेसेनाव सोनारनानै प्रसेस खालामनाय जागोन।';
$string['notifymanagers'] = 'मेनेजारनो मिथिसारहो?';
$string['pluginname'] = 'प्रफाइल फोथार मुंथिसननाय';
$string['pluginname_desc'] = 'बाहायग्राया प्रफाइल फोथारखौ मिजिंथिनाय बेसेनाव फजयोब्ला, बे खान्थिआ फराफारिआव थोंजों मुंथिसननायखौ गनायथि होयो।';
$string['profilefield'] = 'बाहायग्रा प्रफाइल फोथार';
$string['profilefield:config'] = 'मुंथिसननाय बिदिन्थिखौ बाइजोमहर दानो हायो';
$string['profilefield_desc'] = 'कास्टम बाहायग्रा फोथाराव मोनसे दिन्थिग्रा';
$string['profilefield:enrol'] = 'प्रफाइल फोथार खान्थिखौ बाहायनानै मुंथिसननो हायो';
$string['profilefield:manage'] = 'प्रफाइल फोथाराव मुंथिसननायखौ मेनेज खालामनो हायो';
$string['profilefield:unenrol'] = 'प्रफाइल फोथाराव मुंथिसननाय सुबुंखौ मुंथिसनै खालामनो हायो';
$string['profilefield:unenrolself'] = 'प्रफाइल फोथाराव मुंथिसननाय समाव गावखौनो मुंथिसनै खालामनो हायो';
$string['profilevalue'] = 'मिजिंथिनाय बेसेन';
$string['profilevalue_desc'] = '';
$string['status'] = 'मुंथिसननो थाखाय प्रफाइलखौ बाहायनानै गनायथि हो';
$string['unenrolself'] = '"{$a}" फराफारि निफ्राय मुंथिसनै खालाम?';
$string['unenrolselfconfirm'] = 'थारैनो नोंथाङा गावखौनो "{$a}" फराफारि निफ्राय मुंथिसनै खालामनो लुबैयो नामा?';
