<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'नोंथाङा {$a} आव सिगाङावनो लग-इन खालामबाय, गुबुन बाहायग्रा महरै लग-इन खालामनायनि सिगां लग-आउट खालामनांगौ।';
$string['authnotexisting'] = 'मोनथायगोहो प्लागिन गैया';
$string['backupcontainexternal'] = 'बे बेकआप फाइलाव बाइजोआरि मडुल नेटवार्क हस्ट दं, जायखौ जायगानि महरै बाइजोमहर दानाय जाया';
$string['backuptablefail'] = 'बेकआप फारिलाइखौ जाफुंसारै सेटआप खालामनो हायाखै!';
$string['blockcannotconfig'] = 'बे ब्लका मुलुगनां बाइजोमहरखौ हेफाजाब होआ';
$string['blockcannotinistantiate'] = 'ब्लक आयदाखौ गोख्रै खालामनायाव जेंना जादों';
$string['blockcannotread'] = 'ब्लक ID नि थाखाय डाटाखौ फरायनो हायाखै= {$a}';
$string['blockdoesnotexist'] = 'बे ब्लका गैया';
$string['blockdoesnotexistonpage'] = 'बे ब्लकआ (id={$a->instanceid}) बे बिलाइ ({$a->url})आव गैया।';
$string['blocknameconflict'] = 'मुंगोनां हेंथा: ब्लक {$a->name} आव थाखानाय ब्लकजों एखे बिमुं दं: {$a->conflict}!';
$string['callbackrejectcomment'] = 'बिबुंथि कलबेकआ बे बिबुंथिखौ नेवसिबाय';
$string['cannotaddcoursemodule'] = 'गोदान फराफारि मडुलखौ दाजाबदेरनो हायाखै';
$string['cannotaddcoursemoduletosection'] = 'गोदान फराफारि मडुलखौ बै खोन्दोजों दाजाबदेरनो हायाखै';
$string['cannotaddmodule'] = '{$a} मडुलखौ मडुल लिस्टजों दाजाबदेरनो हायाखै!';
$string['cannotaddnewmodule'] = '{$a} नि गोदान मडुलखौ दाजाबदेरनो हायाखै';
$string['cannotaddrss'] = 'नोंथांहा rss फिड्सखौ दाजाबदेरनो गनायथि गैया';
$string['cannotaddthisblocktype'] = 'नोंथाङा {$a} ब्लकखौ बे बिलाइजों दाजाबदेरनो हाया।';
$string['cannotassignrole'] = 'बिफावखौ फराफारियाव रानना होनो हाया';
$string['cannotassignrolehere'] = 'नोंथाङा (id = {$a->roleid}) बे बिफावखौ ({$a->context}) बे लोब्बागोनांआव रानना होनो गनायथि गैया';
$string['cannotassignselfasparent'] = 'नोंथाङा गावखौनो पेरेन्ट महरै रानना होनो हाया!';
$string['cannotcallscript'] = 'नोंथाङा बे स्क्रिप्टखौ बै राहायै कल खालामनो हाया';
$string['cannotcallusgetselecteduser'] = 'गोबां सायखनाया थार जायोब्ला नोंथाङा user_selector::get_selected_user कल खालामनो हाया।';
$string['cannotcreatebackupdir'] = 'बेकआप डाटा फल्डारखौ सोरजिनो हायाखै। साइट खुंगिरिया फाइल गनायथिनायखौ सुस्रांनांगौ।';
$string['cannotcreatecategory'] = 'थाखोखौ सोसननो हायाखै';
$string['cannotcreatedboninstall'] = '<p>Cannot create the database.</p>
<p>The specified database does not exist and the given user does not have permission to create the database.</p>
<p>The site administrator should verify database configuration.</p>';
$string['cannotcreategroup'] = 'हानजा सोरजिनायाव जानाय गोरोन्थि';
$string['cannotcreatelangbase'] = 'गोरोन्थि: बिथा राव डिरेक्टरि सोरजिनो हायाखै';
$string['cannotcreatelangdir'] = 'राव डिरेक्टरि सोरजिनो हाया';
$string['cannotcreateorfindstructs'] = 'बे फराफारिनि थाखाय खोन्दो दाथाय नागिरना दिहुननायाव एबा सोरजिनायाव जानाय गोरोन्थि';
$string['cannotcreatepopupwin'] = 'थि खालामै गुदिमुवा - पप-आप उइन्ड\' सोरजिनो हाया';
$string['cannotcreatesitedir'] = 'साइट फल्डार सोरजिनो हाया। साइट खुंगिरिया फाइल गनायथिखौ सुस्रांनांगोन।';
$string['cannotcreatetempdir'] = 'टेम्प डिरेक्टरिखौ सोरजिनो हाया';
$string['cannotcreateuploaddir'] = 'आपल\'ड फल्डारखौ सोरजिनो हाया। साइट खुंगिरिया फाइल गनायथिखौ सुस्रांनांगोन।';
$string['cannotcustomisefiltersblockuser'] = 'नोंथाङा बाहायग्रायाव एबा ब्लक लोब्बागोनांआव फिल्टार सेटिंखौ गावनि गोसोबादि खालामनो हाया।';
$string['cannotdeletebackupids'] = 'आवगयनि बेकआप ID खौ खोमोरनो हायाखै';
$string['cannotdeletecategorycourse'] = '\'{$a}\' फराफारिखौ खोमोरनो फेलें जाबाय।';
$string['cannotdeletecategoryquestions'] = 'सोंलुखौ \'{$a}\' थाखो निफ्राय खोमोरनो हायाखै';
$string['cannotdeletecourse'] = 'नोंथाङा बे फराफारिखौ खोमोरनो गनायथि गैया।';
$string['cannotdeletecustomfield'] = 'कास्टम फोथार डाटाखौ खोमोरनायाव जानाय गोरोन्थि';
$string['cannotdeletedir'] = '({$a}) खोमोरनो हाया';
$string['cannotdeletefile'] = 'बे फाइलखौ खोमोरनो हाया';
$string['cannotdeleterole'] = 'बेखौ खोमोरनो हाया, मानोना {$a}';
$string['cannotdeleterolewithid'] = 'बिफावखौ ID {$a} जों खोमोरनो हायाखै';
$string['cannotdeletethisrole'] = 'नोंथाङा बे बिफावखौ खोमोरनो हाया मानोना बेयो सिस्टेमजों बाहायजायो, एबा मानोना  बेयो खुंगिरि गोहो गोहो थानाय जोबथा बिफाव।';
$string['cannotdisableformat'] = 'नोंथाङा डिफल्ट फरमेटखौ लोरबां खालामनो हाया';
$string['cannotdownloadcomponents'] = 'थाफानाय मुवाखौ डाउनल\'ड खालामनो हाया';
$string['cannotdownloadlanguageupdatelist'] = 'download.moodle.org निफ्राय राव आपडेटनि लिस्टखौ डाउनल\'ड खालामनो हाया';
$string['cannotdownloadzipfile'] = 'ZIP फाइलखौ डाउनल\'ड खालाम';
$string['cannoteditcomment'] = 'बे बिबुंथिआ नोंथांनि सुजुनायनि थाखाय नङा!';
$string['cannoteditcommentexpired'] = 'नोंथाङा बेखौ सुजुनो हाया। बे समा मेयाद बारबाय!';
$string['cannoteditpostorblog'] = 'नोंथाङा ब्लगखौ पस्ट एबा सुजुनो हाया';
$string['cannoteditsiteform'] = 'नोंथाङा साइट फराफारिखौ बे फर्मनि हेफाजाबजों सुजुनो हाया';
$string['cannotedityourprofile'] = 'निमाहा बियो, नोंथाङा निजि प्रफाइलखौ सुजुनो हाया';
$string['cannotexecduringupgrade'] = '';
$string['cannotfindcategory'] = 'नोंथाङा ID - {$a} मथे डाटाबेस निफ्राय थाखो रेकर्डखौ नागिरना दिहुननो हाया';
$string['cannotfindcomponent'] = 'थाफानाय मुवाखौ नागिरना दिहुननो हाया';
$string['cannotfindcontext'] = 'लोब्बागोनांखौ नागिरना दिहुननो हायाखै';
$string['cannotfindcourse'] = 'फराफारिखौ नागिरना दिहुननो हाया';
$string['cannotfinddocs'] = '"{$a}" राव docs फाइलखौ नागिरना दिहुननो हाया';
$string['cannotfindgradeitem'] = 'grade_item खौ नागिरना दिहुननो हाया';
$string['cannotfindgroup'] = 'हानजाखौ नागिरना दिहुननो हायाखै';
$string['cannotfindhelp'] = '"{$a}" राव मदद फाइलखौ नागिरना दिहुननो हाया';
$string['cannotfindinfo'] = 'नि थाखाय फोरमायथिहोग्राखौ नागिरना दिहुननो हाया: "{$a}"';
$string['cannotfindlang'] = '"{$a}" राव पेकखौ नागिरना दिहुननो हाया!';
$string['cannotfindteacher'] = 'फोरोंगिरिखौ नागिरना दिहुननो हाया';
$string['cannotfinduser'] = '"{$a}" मुंनि बाहायग्राखौ नागिरना दिहुननो हाया';
$string['cannotgeoplugin'] = 'geoPlugin सार्भारखौ http://www.geoplugin.com जों फोनांजाब खालामनो हाया, अननानै प्रक्सि सेटिंखौ आनजाद खालाम एबा MaxMind GeoLite सिटि डाटा फाइलखौ इनष्टल खालामनाया साबसिन';
$string['cannotgetblock'] = 'ब्लकखौ डाटाबेस निफ्राय लाबोफिननो हायाखै';
$string['cannotgetcats'] = 'थाखो रेकर्डखौ मोननो हाया';
$string['cannotgetdata'] = 'डाटाखौ मोननो हाया';
$string['cannotgradeuser'] = 'बे बाहायग्राखौ ग्रेड खालामनो हाया';
$string['cannothaveparentcate'] = 'फराफारि थाखोआव पेरेन्ट थानो हाया!';
$string['cannotimport'] = 'लाबोनाय गोरोन्थि';
$string['cannotimportformat'] = 'निमाहा बियो, बे फरमेट लाबोनायखौ दासिमबो मावफुंनाय जायाखै!';
$string['cannotimportgrade'] = 'ग्रेड लाबोनाय गोरोन्थि';
$string['cannotinsertgrade'] = 'फराफारि ID गैयाबालानो ग्रेड आइटेमखौ सोसननो हाया! ';
$string['cannotinsertrate'] = 'गोदान रेटिं ({$a->id} = {$a->rating}) खौ सोसननो हायाखै';
$string['cannotinsertrecord'] = 'गोदान रेकर्ड ID {$a} खौ सोसननो हायाखै';
$string['cannotmailconfirm'] = 'पासवार्ड सोलायनाय रोखा खालामनाय इ-मेइल दैथाय हरनायाव जानाय गोरोन्थि';
$string['cannotmanualctrack'] = 'खामानिआ मेनुयेल जोबनाय ट्रेकिंखौ होआ';
$string['cannotmapfield'] = 'मेपिं सौग्रावनाय संना दिहुनबाय - मोननै फोथारा {$a} एखे ग्रेड आइटेमखौ मेप खालामो';
$string['cannotmarktopic'] = 'बे फराफारिनि थाखाय बै आयदाखौ दाग होनो हायाखै';
$string['cannotmigratedatacomments'] = 'डाटा मडुल बिबुंथिखौ जायगा सोलायहोनो हाया';
$string['cannotmodulename'] = 'बिल्ड नेभिगेसनाव मडुल मुंखौ मोननो हाया';
$string['cannotmoduletype'] = 'बिल्ड नेभिगेसनाव मडुल रोखोमखौ मोननो हाया';
$string['cannotmovecategory'] = '';
$string['cannotmovecourses'] = '';
$string['cannotmoverolewithid'] = ' बिफावखौ ID {$a} जों लोरिहोनो हाया';
$string['cannotopencsv'] = 'CSV फाइलखौ खेवनो हाया';
$string['cannotopenfile'] = '({$a}) फाइलखौ खेवनो हाया';
$string['cannotopenforwrit'] = 'लिरनायनि थाखाय खेवनो हाया: {$a}';
$string['cannotopentemplate'] = '({$a}) टेमप्लेट फाइलखौ खेवनो हाया';
$string['cannotopenzip'] = 'जिप फाइलखौ खेवनो हाया, जानो हागौ 64bit os आव जिप फेहेरनाय बाग दं';
$string['cannotoverridebaserole'] = 'बिथा बिफाव गोहोखौ नेवसिनो हाया';
$string['cannotoverriderolehere'] = 'नोंथाङा (id = {$a->roleid}) बे बिफावखौ ({$a->context}) बे लोब्बागोनांआव नेवसिनो गनायथि गैया।';
$string['cannotreadfile'] = '({$a}) फाइलखौ फरायनो हाया';
$string['cannotreadtmpfile'] = 'जुगामि-नङै फाइल फरायनायाव जानाय गोरोन्थि';
$string['cannotreaduploadfile'] = 'आपल\'ड खालामनाय फाइलखौ फरायनो हाया';
$string['cannotremovefrommeta'] = 'सायखखानाय फराफारिखौ बे मेटा फराफारि निफ्राय लोरिहोनो हायाखै!';
$string['cannotresetguestpwd'] = 'नोंथाङा आलासि पासवार्डखौ फिन-फजनो हाया';
$string['cannotresetmail'] = 'पासवार्डखौ फिन-फजनायाव आरो नोंथांखौ मेइल खालामनायाव जानाय गोरोन्थि';
$string['cannotresetthisrole'] = 'बे बिफावखौ फिन फजनो हाया';
$string['cannotrestore'] = 'मोनसे गोरोन्थि जादों आरो लाबोफिननायखौ फोजोबनो हायाखै!';
$string['cannotrestoreadminorcreator'] = 'गोदान फराफारिआव लाबोफिननो थाखाय नोंथाङा सोरजिग्रा एबा एडमिन बाहायग्रा जाथार नांगोन!';
$string['cannotrestoreadminoredit'] = 'सायखखानाय फराफारियाव लाबोफिननो नोंथाङा सुजुनाय फोरोंगिरि एबा एडमिन बाहायग्रा जाथार नांगोन!';
$string['cannotsaveagreement'] = 'नोंथांनि रादायखौ थिना दोननो हायाखै';
$string['cannotsaveblock'] = 'ब्लक बाइजोमहरखौ थिना दोननायाव जानाय गोरोन्थि';
$string['cannotsavecomment'] = 'बिबुंथिखौ थिना दोननो हायाखै';
$string['cannotsavedata'] = 'डाटाखौ थिना दोननो हाया';
$string['cannotsavefile'] = '"{$a}" फाइल थिना दोननो हाया!';
$string['cannotsavemd5file'] = 'md5 फाइल थिना दोननो हाया';
$string['cannotsavezipfile'] = 'ZIP फाइलखौ थिना दोननो हाया';
$string['cannotservefile'] = 'फाइलखौ सार्भ खालामनो हाया - सार्भार बाइजोमहर जेंना';
$string['cannotsetparentforcatoritem'] = 'थाखो एबा फराफारि आइटेमनि थाखाय पेरेन्टखौ फजनो हाया!';
$string['cannotsetpassword'] = 'बाहायग्रा पासवार्डखौ फजनो हायाखै!';
$string['cannotsetprefgrade'] = 'बे ग्रेड थाखोनि थाखाय {$a} आव पसन्द ज\' नुथायखौ फजनो हायाखै';
$string['cannotsettheme'] = 'थिमखौ फजनो हायाखै!';
$string['cannotsetupblock'] = 'ब्लक फारिलाइखौ जाफुंसारै सेटआप खालामनो हायाखै!';
$string['cannotsetupcapformod'] = '{$a} नि थाखाय गोहोखौ सेटआप खालामनो हायाखै';
$string['cannotsetupcapforplugin'] = '{$a} नि थाखाय गोहोखौ सेटआप खालामनो हायाखै';
$string['cannotshowhidecoursesincategory'] = '{$a} थाखोआव फराफारिखौ दिन्थिनो/दोनखोमानो हाया।';
$string['cannotunassigncap'] = '{$a->role} बिफाव निफ्राय {$a->cap} डेप्रिकेटेड गोहोखौ रानना होजायै खालामनो हायाखै';
$string['cannotunassignrolefrom'] = 'बे बाहायग्राखौ बिफाव ID निफ्राय रानना होयै खालामनो हाया: {$a}';
$string['cannotunzipfile'] = 'फाइलखौ आनजिप खालामनो हाया';
$string['cannotupdatemod'] = '{$a} खौ आपडेट खालामनो हायाखै';
$string['cannotupdatepasswordonextauth'] = 'पासवार्डखौ बाइजोआरि थारफोरमानाव आपडेट खालामनो फेलें जाबाय: {$a}। गुवारै मोनथिनो सार्भार लगखौ नाय।';
$string['cannotupdateprofile'] = 'बाहायग्रा रेकर्ड आपडेट खालामनायाव जानाय गोरोन्थि';
$string['cannotupdaterecord'] = 'रेकर्ड ID {$a} खौ आपडेट खालामनो हायाखै';
$string['cannotupdaterss'] = 'RSS खौ आपडेट खालामनो हाया';
$string['cannotupdatesubcourse'] = 'चाइल्ड फराफारिखौ आपडेट खालामनो हायाखै!';
$string['cannotupdateusermsgpref'] = 'बाहायग्रा खौरां पसन्दखौ आपडेट खालामनो हाया';
$string['cannotupdateuseronexauth'] = 'बाहायग्रा डाटाखौ बाइजोआरि थारफोरमानाव आपडेट खालामनो फेलें जाबाय: {$a}। गुवारै मोनथिनो सार्भार लगखौ नाय।';
$string['cannotuploadfile'] = 'आपल\'ड फाइलखौ प्रसेस खालामनायाव जानाय गोरोन्थि';
$string['cannotuseadmin'] = 'नोंथाङा बे बिलाइखौ बाहायनो एडमिन बाहायग्रा जाथार नांगोन';
$string['cannotuseadminadminorteacher'] = 'नोंथाङा बे बिलाइखौ बाहायनो फोरोंगिरि एबा एडमिन बाहायग्रा जाथार नांगोन';
$string['cannotusepage'] = 'खालि फोरोंगिरि आरो खुंगिरिआल\'नो बे बिलाइखौ बाहायनो हायो';
$string['cannotusepage2'] = 'निमाहा बियो, नोंथाङा बे बिलाइखौ बाहायनाय नङा जानो हागौ';
$string['cannotviewprofile'] = 'नोंथाङा बे बाहायग्रानि प्रफाइलखौ नायनो हाया';
$string['cannotviewreport'] = 'नोंथाङा बे रिपर्टखौ नायनो हाया';
$string['cannotwritefile'] = '({$a}) फाइलाव लिरनो हाया';
$string['categoryerror'] = 'थाखो गोरोन्थि';
$string['categoryidnumbertaken'] = '';
$string['categorynamerequired'] = '';
$string['categorytoolong'] = 'थाखो मुंआ जोबोद गोलाव';
$string['commentmisconf'] = 'बिबुंथि ID खौ गाज्रियै बाइजोमहर दाबाय';
$string['componentisuptodate'] = 'थाफानाय मुवाया आप-टु-डेट (गोदान)';
$string['confirmsesskeybad'] = 'निमाहा बियो, नाथाय बे हाबाखौ सालाय लांनो थाखाय नोंथांनि जथुम्मा साबिखौ रोखा खालामनो हायाखै। बे रैखाथि सुबिधाया नोंथांनि मुङाव गोनांथार खामानिखौ हरखाब एबा खहागोनां मावफुंनायनि बेरेखायै हेंथा होयो। अननानै बे खामानिखौ मावफुंनो लुबैयो नामा रोखा खालाम।';
$string['couldnotassignrole'] = 'नोंथांनो बिफाव रानना होनो नाजानाय समाव मोनसे लान्थे नाथाय थि-नङै गोरोन्थि जाबाय';
$string['couldnotupdatenoexistinguser'] = 'बाहायग्राखौ आपडेट खालामनो हाया - बाहायग्राया गैया';
$string['countriesphpempty'] = 'गोरोन्थि: {$a} राव पेकाव फाइला countries.php लांदां एबा गोमानाय।';
$string['coursedoesnotbelongtocategory'] = 'फराफारिआ बे थाखोआव गैया';
$string['courseformatnotfound'] = '\'{$a}\' फराफारि फरमेटा गैया एबा गनायथिजाया';
$string['coursegroupunknown'] = '{$a} हानजाजों सोमोन्दोथानाय फराफारिखौ थिक खालामाखै';
$string['courseidnotfound'] = 'फराफारि ID गैया';
$string['courseidnumbertaken'] = '';
$string['coursemisconf'] = 'फराफारिखौ गाज्रियै बाइजोमहर दाबाय';
$string['courserequestdisabled'] = 'निमाहा बियो, नाथाय फराफारि खावलायनायखौ खुंगिरिजों लोरबां खालामबाय';
$string['csvcolumnduplicates'] = 'डुप्लिकेट खाम्फा संना दिहुनबाय';
$string['csvemptyfile'] = 'CSV फाइला लांदां';
$string['csvfewcolumns'] = 'थोजासे खाम्फा नङा, अननानै सिमा खालामग्रा सेटिंखौ नायबिजिर';
$string['csvinvalidcols'] = '<b>बाहायजायै CSV फाइल:</b> गिबि सारिआव "हेडार फोथार" थानांगोन आरो बे फाइला <br />"Expanded Fields/Comma Separated"<br />एबा<br /> "Expanded Fields with CAVV Result Code/Comma Separated" रोखोमनि जाथार नांगोन।';
$string['csvinvalidcolsnum'] = 'बाहायजायै CSV फाइल - मोनफा सारियाव 49 एबा 70 फोथार थाथार नांगोन।';
$string['csvloaderror'] = 'CSV फाइल ल\'ड खालामनाय समाव गोरोन्थि जादों!';
$string['csvweirdcolumns'] = 'बाहायजायै CSV फाइल फरमेट - खाम्फानि अनजिमाया दिदोम नङा!';
$string['dbconnectionfailed'] = '<p>गोरोन्थि: डाटाबेस फोनांजाबा फेलें जाबाय</p>
<p>बेनो जानो हाथावदि डाटाबेसखौ अभारल\'ड खालामबाय नङाब्ला मोजाङै सालायाखै</p>
<p>डाटाबेसनि गुवारैखौ config.php आव गेबेङै थि खालामबाय - होननानै साइट खुंगिरिया आनजाद खालामथारनांगोन</p>';
$string['dbdriverproblem'] = '<p>गोरोन्थि: डाटाबेस ड्राइभार जेंना संना दिहुनबाय</p>
<p>साइट खुंगिरिआ सार्भार बाइजोमहरखौ नायबिजिर थारनांगोन</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'डाटाबेस जथुम्मानि गोब्राब जेंना संना दिहुनबाय<br /><br />अननानै सार्भार खुंगिरिखौ मिथिसारहो।';
$string['dbsessionhandlerproblem'] = 'डाटाबेस जथुम्मा सेटआप खालामनाया फेलें जाबाय।<br /><br />अननानै सार्भार खुंगिरिखौ मिथिसारहो।';
$string['dbsessionmysqlpacketsize'] = 'गोब्राब जथुम्मा गोरोन्थि संना दिहुनबाय।<br /><br />अननानै खुंगिरिखौ मिथिसारहो, बे जेंनाया जानो हागौ max_allowed_packet MySQL सेटिंआव फिसा बेसेननि थाखाय जायो।';
$string['dbupdatefailed'] = 'डाटाबेस आपडेट फेलें जाबाय';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" खौ सुद्रायनो हाया। {$a->offendingtype} "{$a->offendingname}" जों सोनारनाय मोनबाय।';
$string['ddlexecuteerror'] = 'DDL sql मावफुंनाय गोरोन्थि';
$string['ddlfieldalreadyexists'] = '"{$a}" फोथारा सिगाङावनो दं';
$string['ddlfieldnotexist'] = '"{$a->fieldname}" फोथारा "{$a->tablename}" फारिलाइआव गैया';
$string['ddltablealreadyexists'] = '"{$a}" फारिलाइआ सिगाङावनो दं';
$string['ddltablenotexist'] = '"{$a}" फारिलाइ गैया';
$string['ddlunknownerror'] = 'मोनथिमोनै DDL बिजाब बाख्रि गोरोन्थि';
$string['ddlxmlfileerror'] = 'XML डाटाबेस फाइल गोरोन्थि मोनबाय';
$string['ddsequenceerror'] = 'गोरोन्थि फारिलाइ "{$a}" बुंफुरलु; बेयाव खालि मोनसेल\' हार्सिं-खाम्फा थानो हागौ आरो बेखौ मोनसे साबि महरै थि खालामथार नांगोन।';
$string['destinationcmnotexit'] = 'थांखि फराफारि मडुल गैया';
$string['detectedbrokenplugin'] = '"{$a}" प्लागिना दायगोनां एबा गोजाम, सालाय लांना हानाय नङा, निमाहा बियो।';
$string['dmlexceptiononinstall'] = '';
$string['dmlreadexception'] = 'डाटाबेस निफ्राय फरायनायाव जानाय गोरोन्थि';
$string['dmltransactionexception'] = 'डाटाबेस लेनदेन गोरोन्थि';
$string['dmlwriteexception'] = 'डाटाबेसाव लिरनायाव जानाय गोरोन्थि';
$string['downgradedcore'] = 'गोरोन्थि!!! नोंथाङा बाहायबाय थानाय क\'डआ बेफोर डाटाबेस बानायनाय बिसान निख्रुइ गोजामसिन!';
$string['downloadedfilecheckfailed'] = 'डाउनल\'ड खालामखानाय फाइल आनजाद खालामनाया फेलें जाबाय';
$string['duplicatefieldname'] = '"{$a}" डुप्लिकेट फोथार मुं संना दिहुनबाय';
$string['duplicatenosupport'] = '\'{$a->modname}\' खामानिखौ डुप्लिकेट खालामनो हायाखै मानोना {$a->modtype} मडुला बेकआप आरो लाबोफिननायखौ हेफाजाब होआ।';
$string['duplicateparaminsql'] = 'गोरोन्थि: सोंलुआव डुप्लिकेट पेरामिटार मुं';
$string['duplicaterolename'] = 'बे मुंनि बिफावा सिगाङावनो दं!';
$string['duplicateroleshortname'] = 'बे गुसुं मुंनि बिफावा सिगाङावनो दं!';
$string['duplicateusername'] = 'डुप्लिकेट बाहायग्रामुं - रेकर्डखौ नागार गासिनो दं';
$string['emailfail'] = 'इ-मेइल खालामनाया फेलें जाबाय';
$string['error'] = 'गोरोन्थि जाबाय';
$string['errorcleaningdirectory'] = '"{$a}" डिरेक्टरि खोमोरनायाव जानाय गोरोन्थि';
$string['errorcopyingfiles'] = 'फाइल कपि खालामनायाव जानाय गोरोन्थि';
$string['errorcreatingdirectory'] = '"{$a}" डिरेक्टरि सोरजिनायाव जानाय गोरोन्थि';
$string['errorcreatingfile'] = '"{$a}" फाइल सोरजिनायाव जानाय गोरोन्थि';
$string['errorcreatingrole'] = 'बिफाव सोरजिनायाव जानाय गोरोन्थि';
$string['errorfetchingrssfeed'] = 'RSS फिड लाबोनायाव जानाय गोरोन्थि';
$string['erroronline'] = '{$a} सारिआव गोरोन्थि';
$string['errorparsingxml'] = 'XML पार्स खालामनायाव जानाय गोरोन्थि: {$a->errorline} सारिआव {$a->errorstring}, चार {$a->errorchar}';
$string['errorprocessingarchive'] = '';
$string['errorreadingfile'] = '"{$a}" फाइल फरायनायाव जानाय गोरोन्थि';
$string['errorsavingrequest'] = 'नोंथांनि खावलायनायखौ थिना दोननो नाजानाय समाव मोनसे गोरोन्थि जादों';
$string['errorsettinguserpref'] = 'बाहायग्रा पसन्द फजनायाव जानाय गोरोन्थि';
$string['errorunzippingfiles'] = 'फाइल आनजिप खालामनायाव जानाय गोरोन्थि';
$string['expiredkey'] = 'मेयाद जोबनाय साबि';
$string['externalauthpassworderror'] = 'बाइजोआरि थारफोरमाननि थाखाय लांदां-नङै पासवार्ड';
$string['externalfilenolocation'] = 'बाइजोआरि फाइलहा जेबो जायगा लामा गैया';
$string['failtoloadblocks'] = 'डाटाबेसाव मोनसे एबा गोबां ब्लक रेजिस्टार खालामबाय, नाथाय बिसोरो ल\'ड खालामनो फेलें जाबाय!';
$string['fieldrequired'] = '"{$a}" आ गोनां जानाय फोथार';
$string['fileexists'] = 'फाइल दं';
$string['filemismatch'] = 'कर-नङै फाइल मुंआ गोरोबाखै। "{$a->current}" फाइला {$a->file} जाथार नांगोन।';
$string['filenotfound'] = 'निमाहा बियो, खावलायखानाय फाइलखौ मोनाखै';
$string['filenotreadable'] = 'फाइला फरायजाथाव नङा';
$string['filterdoesnothavelocalconfig'] = '{$a} फिल्टारा जायगानि बाइजोमहरखौ गनायथि होआ।';
$string['filternotactive'] = '{$a} फिल्टारा दासान्दि मावथि नङा';
$string['filternotenabled'] = 'फिल्टारखौ हाहोनाय खालामाखै!';
$string['filternotinstalled'] = '{$a} फिल्टारखौ दासान्दि इनष्टल खालामाखै';
$string['forumblockingtoomanyposts'] = 'नोंथाङा बे फरामनि थाखाय फजनाय पस्टिं थ्रेसह\'ल्डखौ बारबाय।';
$string['generalexceptionmessage'] = 'बाद होनाय - {$a}';
$string['gradecantregrade'] = '';
$string['gradepubdisable'] = 'ग्रेड फोसावनायखौ लोरबां खालामबाय';
$string['groupalready'] = 'बाहायग्राया सिगाङावनो {$a} हानजायाव दं';
$string['groupexistforcourse'] = '"{$a}" हानजाया बे फराफारिनि थाखाय सिगाङावनो दं';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: "{$a->idnumber}" IDनाम्बार गोनां "{$a->name}" हानजाया बे फराफारिनि थाखाय सिगाङावनो दं।';
$string['grouphasidnumber'] = '"{$a}" हानजाहा मोनसे IDनाम्बार दं आरो बेखौ गावजों गाव महरै बाइजोआरि सिस्टेमजों सोरजिजाबाय जानो हागौ। नोंथाङा बे हानजाखौ बोखारनो गनायथि गैया।';
$string['groupinghasidnumber'] = '"{$a}" हानजा खालामनायहा मोनसे IDनाम्बार दं आरो बेखौ गावजों गाव महरै बाइजोआरि सिस्टेमजों सोरजिजाबाय जानो हागौ। नोंथाङा बे हानजा खालामनायखौ बोखारनो गनायथि गैया।';
$string['groupingnotaddederror'] = '"{$a}" हानजा खालामनायखौ दाजाबदेराखै';
$string['groupnotaddederror'] = '"{$a}" हानजाखौ दाजाबदेराखै';
$string['groupnotaddedtogroupingerror'] = '"{$a->groupname}" हानजाखौ "{$a->groupingname}" हानजा खालामनायजों दाजाबदेराखै';
$string['groupunknown'] = '{$a} हानजाया थि फराफारिजों थाफानाय नङा';
$string['groupusernotmember'] = 'बाहायग्राया बे हानजानि सोद्रोमा नङा।';
$string['guestnocomment'] = 'आलासिआ बिबुंथिखौ पस्ट खालामनो गनायथि गैया!';
$string['guestnoeditprofile'] = 'आलासि बाहायग्राया बिसोरनि प्रफाइलखौ सुजुनो हाया';
$string['guestnoeditprofileother'] = 'आलासि बाहायग्रा प्रफाइलखौ सुजुनो हाया';
$string['guestnorate'] = 'आलासिआ हाबहोनायखौ रेट खालामनो गनायथि गैया';
$string['guestsarenotallowed'] = 'आलासि बाहायग्राया बेखौ मावनो गनायथि गैया';
$string['hackdetected'] = 'हेक गाग्लोबनाय संना दिहुनबाय!';
$string['hashpoolproblem'] = 'गोरोन्थि पुल फाइल थानाय आयदा {$a}।';
$string['headersent'] = 'हेडारखौ सिगाङावनो दैथाय हरबाय';
$string['idnumbertaken'] = 'ID नाम्बारखौ गुबुन मोनसे फराफारिनि थाखाय सिगाङावनो बाहायदों';
$string['idnumbertoolong'] = 'ID नाम्बारा जोबोद गोलाव';
$string['importformatnotimplement'] = 'निमाहा बियो, बे फरमेट लाबोनायखौ दासिमबो मावफुंआखै!';
$string['incorrectext'] = 'फाइलाव गोरोन्थि फेहेरनाय दं';
$string['installproblem'] = 'सरासनस्रायै इनष्टल खालामनाय समाव ट्रिगार खालामनाय गोरोन्थि निफ्राय मोनफिननो सम्भाव नङा, नोंथांनो गोदान डाटाबेस सोरजिनांगोन एबा नोंथाङा इनष्टल खालामनो लुबैयोब्ला, मोनसे गुबुन डाटाबेस प्रिफिक्सखौ बाहाय।';
$string['internalauthpassworderror'] = 'इसिं थारफोरमाननि थाखाय गोमानाय पासवार्ड एबा बाहायजायै पासवार्ड पलिसि';
$string['invalidaccess'] = 'बे बिलाइआव गेबेङै हाबहोआखै';
$string['invalidaccessparameter'] = 'बाहायजायै हाबनाय पेरामिटार';
$string['invalidaction'] = 'बाहायजायै हाबा पेरामिटार';
$string['invalidactivityid'] = 'बाहायजायै खामानि ID';
$string['invalidadminsettingname'] = 'बाहायजायै एडमिन सेटिं ({$a})';
$string['invalidargorconf'] = 'जेबो बाहायजाथाव बाथ्राबान जगायना होआखै एबा गोरोन्थि सार्भार बाइजोमहर';
$string['invalidarguments'] = 'जेबो बाहायजाथाव बाथ्राबान जगायना होआखै';
$string['invalidblockinstance'] = 'नि थाखाय बाहायजायै ब्लक बिदिन्थि: {$a}';
$string['invalidbulkenrolop'] = 'बाहायजायै बाल्क मुंथिसननाय अपारेसन खावलायबाय।';
$string['invalidcategory'] = 'गोरोन्थि थाखो!';
$string['invalidcategoryid'] = 'गोरोन्थि थाखो ID!';
$string['invalidcomment'] = 'बिबुंथिआ गोरोन्थि';
$string['invalidcommentarea'] = 'बाहायजायै बिबुंथि ओनसोल';
$string['invalidcommentid'] = 'बाहायजायै बिबुंथि ID';
$string['invalidcommentitemid'] = 'बाहायजायै बिबुंथि आइटेमID';
$string['invalidcommentparam'] = 'बाहायजायै बिबुंथि पेरामिटार';
$string['invalidcomponent'] = 'बाहायजायै थाफानाय मुवानि मुं';
$string['invalidconfirmdata'] = 'बाहायजायै रोखा खालामनाय डाटा';
$string['invalidcontext'] = 'बाहायजायै लोब्बागोनां';
$string['invalidcourse'] = 'बाहायजायै फराफारि';
$string['invalidcourseid'] = 'नोंथाङा बाहायजायै फराफारि ID बाहायनो नाजागासिनो दं';
$string['invalidcourselevel'] = 'गोरोन्थि लोब्बागोनां लेभेल';
$string['invalidcoursemodule'] = 'बाहायजायै फराफारि मडुल ID';
$string['invalidcoursenameshort'] = 'बाहायजायै गुसुं फराफारि मुं';
$string['invaliddata'] = 'गथायनाय डाटाया बाहायजायै';
$string['invaliddatarootpermissions'] = '$CFG->dataroot डिरेक्टरिआव बाहायजायै गनायथि संना दिहुनबाय, खुंगिरिआ गनायथिखौ थिक खालामनांगौ।';
$string['invaliddevicetype'] = 'बाहायजायै डिभाइस रोखोम';
$string['invalidelementid'] = 'गोरोन्थि गुदिमुवा ID!';
$string['invalidentry'] = 'बेयो बाहाय जाथाव हाबहोनाय नङा!';
$string['invalidevent'] = 'बाहायजायै जाथाय';
$string['invalidfieldname'] = '"{$a}" आ मोनसे बाहाय जाथाव फोथार मुं नङा';
$string['invalidfiletype'] = '"{$a}" आ मोनसे बाहाय जाथाव फाइल रोखोम नङा';
$string['invalidformatpara'] = 'बासिखनाय पेरामिटारनि थाखाय गोरोन्थि फरमेट';
$string['invalidformdata'] = 'गोरोन्थि फर्म डाटा';
$string['invalidfunction'] = 'गोरोन्थि खामानि';
$string['invalidgradeitemid'] = 'गोरोन्थि ग्रेड आइटेम ID';
$string['invalidgroupid'] = 'गोरोन्थि हानजा ID थि खालामबाय';
$string['invalidipformat'] = 'बाहायजायै IP थं फरमेट';
$string['invaliditemid'] = 'गोरोन्थि आइटेम ID';
$string['invalidkey'] = 'गोरोन्थि साबि';
$string['invalidlegacy'] = 'रोखोमनि थाखाय गोरोन्थि लिगेसि बिफाव बुंफुरलु: {$a}';
$string['invalidmd5'] = 'आनजाद सोलायथावा गोरोन्थि - फिन नाजा';
$string['invalidmode'] = 'बाहायजायै म\'ड ({$a})';
$string['invalidmodule'] = 'बाहायजायै मडुल';
$string['invalidmoduleid'] = 'बाहायजायै मडुल ID: {$a}';
$string['invalidmodulename'] = 'बाहायजायै मडुलनि मुं: {$a}';
$string['invalidnum'] = 'बाहायजायै अनजिमायारि बेसेन';
$string['invalidnumkey'] = '$सर्टआव एर्‌रेआव अनजिमानि साबि थानाय नङा जानो हागौ, अननानै बे क\'डखौ थि खालाम!';
$string['invalidoutcome'] = 'गोरोन्थि फिथाइ ID';
$string['invalidpagesize'] = 'बाहायजायै बिलाइनि महर';
$string['invalidpasswordpolicy'] = 'बाहायजायै पासवार्ड पलिसि';
$string['invalidpaymentmethod'] = 'बाहायजायै रांहोनाय खान्थि: {$a}';
$string['invalidqueryparam'] = 'गोरोन्थि: सोंलु पेरामिटारनि गोरोन्थि नाम्बार। {$a->expected} मिजिंथिबाय, {$a->actual} मोनबाय।';
$string['invalidratingarea'] = 'बाहायजायै रेटिं ओनसोल';
$string['invalidrecord'] = '{$a} डाटाबेस फारिलाइआव डाटा रेकर्ड नागिरना दिहुननो हायाखै।';
$string['invalidrecordunknown'] = 'डाटाबेसाव डाटा रेकर्ड नागिरना दिहुननो हाया।';
$string['invalidrequest'] = 'बाहायजायै खावलायनाय';
$string['invalidrole'] = 'बाहायजायै बिफाव';
$string['invalidroleid'] = 'बाहायजायै बिफाव ID';
$string['invalidscaleid'] = 'गोरोन्थि स्केल ID';
$string['invalidsection'] = 'फराफारि मडुल रेकर्डाव बाहायजायै खोन्दो दं';
$string['invalidsesskey'] = 'गोरोन्थि sesskey गथायबाय, फर्म आजावाखै!';
$string['invalidshortname'] = 'बैयो मोनसे बाहायजायै गुसुं फराफारिनि मुं';
$string['invalidsourcefield'] = 'ड्राफ्ट फाइलनि फुंखा फोथारा बाहायजायै';
$string['invalidstatedetected'] = 'माबा गोरोन्थि जाबाय: {$a}. बेयो सरासनस्रायै माब्लाबाबो जानाङा।';
$string['invalidurl'] = 'बाहायजायै URL';
$string['invaliduser'] = 'बाहायजायै बाहायग्रा';
$string['invaliduserfield'] = 'बाहायजायै बाहायग्रा फोथार: {$a}';
$string['invaliduserid'] = 'बाहायजायै बाहायग्रा ID';
$string['invalidusername'] = 'होनाय बाहायग्रामुंआव बाहायजायै हांखो दं';
$string['invalidxmlfile'] = '"{$a}" आ मोनसे बाहाय जाथाव XML फाइल नङा।';
$string['iplookupfailed'] = 'बे IP थं {$a} नि सोमोन्दै geo फोरमायथिहोग्रा नागिरना दिहुननो हाया';
$string['iplookupprivate'] = 'प्राइभेट IP थंनि लुकआपखौ दिन्थिफुंनो हाया';
$string['ipmismatch'] = 'क्लाइन्ट IP थं गोरोबाखै';
$string['listcantmovedown'] = 'आइटेमखौ गाहायाव लांनो फेलें जादों, मानोना बेयो गावनि पियारनि जोबथा।';
$string['listcantmoveleft'] = 'आइटेमखौ आगसिथिं लांनो फेलें जादों, मानोना बेहा पेरेन्ट गैया';
$string['listcantmoveright'] = 'आइटेमखौ आगदाथिं लांनो फेलें जादों, मानोना बेखौ चाइल्ड खालामनो जेबो पियार गैया। बेखौ गुबुन मोनसे पियाराव लां, अब्लासो बेखौ नोंथाङा आगदाथिं लांनो हागोन।';
$string['listcantmoveup'] = 'आइटेमखौ गाहायाव लांनो फेलें जादों, मानोना बेयो गावनि पियारनि गिबि।';
$string['listnochildren'] = 'आइटेमनि चाइल्ड मोनाखै';
$string['listnoitem'] = 'आइटेम मोनाखै';
$string['listnopeers'] = 'आइटेमनि पियार मोनाखै';
$string['listupdatefail'] = 'लिस्ट हाइरार्कि सुजुनाय समाव DB अपारेसना फेलें जाबाय';
$string['logfilenotavailable'] = 'लग गैया';
$string['loginasnoenrol'] = 'फराफारि "बादि लगिन" जथुम्मायाव थानाय समाव नोंथाङा मुंथिसननाय एबा मुंथिसनैखौ बाहायनो हाया';
$string['loginasonecourse'] = 'नोंथाङा बे फराफारिखौ हाबहोनो हाया।<br /> नोंथाङा जायखि जाया गुबुन फराफारिखौ हाबहोनायनि सिगां "बादि लगिन" जथुम्मा फोजोबनांगोन।';
$string['maxareabytes'] = 'फाइला बे ओनसोलाव थाबावनाय जायगा निख्रुइ गेदेरसिन।';
$string['maxbytes'] = 'फाइला गनायथिजानाय बांसिन महर निख्रुइ गेदेरसिन।';
$string['messagingdisable'] = 'बे साइटाव खौरां हरनाया लोरबां जानाय';
$string['mimetexisnotexist'] = 'mimeTeX खौ सालायनो नोंथांनि सिस्टेमखौ इजोमहर दायाखै। नोंथाङा नोंथांनि PHP_OS फ्लेटफर्मनि थाखाय <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a> निफ्राय गोरोबथाव मावफुंजाथावखौ डाउनल\'ड खालामनांगोन, एबा <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a> निफ्राय C फुंखाखौ लानांगोन, बेखौ रनसाय आरो मावफुंजाथावखौ नोंथांनि मडुल/फिल्टार/फरा/डिरेक्टरिआव दोननांगोन।';
$string['mimetexnotexecutable'] = 'कास्टम mimetex आ मावफुंजाथाव नङा!';
$string['missingfield'] = '"{$a}" फोथारा गोमानाय';
$string['missingkeyinsql'] = 'गोरोन्थि: सोंलुआव गोमानाय "{$a}"';
$string['missing_moodle_backup_xml_file'] = 'बेकआपआ गोमानाय XML फाइल: {$a}';
$string['missingparam'] = '({$a}) गोनांजानाय पेरामिटारा गोमानाय';
$string['missingparameter'] = 'पेरामिटार गोमानाय';
$string['missingrequiredfield'] = 'माखासे गोनांजानाय फोथारा गोमानाय';
$string['missinguseranditemid'] = 'गोमानाय बाहायग्राID आरो आइटेमID';
$string['missingvarname'] = 'गोनांजानाय सोलायथाव मुंआ गोमानाय!';
$string['mixedtypesqlparam'] = 'गोरोन्थि: sql सोंलु पेरामिटारनि गलाय-मोन्देर रोखोम!!';
$string['mnetdisable'] = 'MNET खौ लोरबां खालामबाय';
$string['mnetlocal'] = 'रिमट MNET बाहायग्राफोरखौ जायगानि महरै लगिन खालामनो हाया';
$string['moduledisable'] = 'बे जरखा फराफारिनि थाखाय ({$a}) बे मडुलखौ लोरबां खालामबाय';
$string['moduledoesnotexist'] = 'बे मडुला गैया';
$string['moduleinstancedoesnotexist'] = 'बे मडुलनि बिदिन्थिआ गैया';
$string['modulemissingcode'] = 'मडुला {$a} गोमानाय, बे खामानिखौ मावफुंनो थाखाय बे क\'डखौ नांगौ';
$string['movecatcontentstoroot'] = 'थाखो आयदाखौ रुटआव लांनो गनायथि गैया। नोंथाङा बेफोर आयदाखौ थाखानाय थाखोआव लांथार नांगोन!';
$string['movecategorynotpossible'] = '';
$string['movecategoryownparent'] = '';
$string['movecategoryparentconflict'] = '';
$string['multiplerecordsfound'] = 'गोबां रेकर्ड मोनबाय, मोनसेल\' रेकर्ड मिजिंथिबाय';
$string['multiplerestorenotallow'] = 'गोबां मोनफिननाय मावफुंनाय गनायथि गैया!';
$string['mustbeloggedin'] = 'नोंथाङा बेखौ मावनो लग-इन खालाम थारनांगोन';
$string['mustbeteacher'] = 'नोंथाङा बे बिलाइखौ नायनो सासे फोरोंगिरि जाथार नांगोन।';
$string['myisamproblem'] = 'डाटाबेस फारिलाइआ MyISAM डाटाबेस इन्जिनखौ बाहायगासिनो दं, आबुं लेनदेनजों ACID गोरोबनाय इन्जिनखौ बाहायनो थिननाय जायो, जेरै InnoDB.';
$string['needcopy'] = 'नोंथाङा गिबियाव माखासे कपि खालामनांगोन!';
$string['needcoursecategroyid'] = 'फराफारि ID नङाब्ला थाखोखौ थि खालाम थारनांगोन';
$string['needphpext'] = 'नोंथाङा {$a} हेफाजाबखौ नोंथांनि PHP इनष्टलेसनाव दाजाबदेरनांगौ।';
$string['noadmins'] = 'जेबो खुंगिरि गैया!';
$string['noblocks'] = 'जेबो ब्लक मोनाखै!';
$string['nocapabilitytousethisservice'] = 'बाहायग्राया बे सुबिधाखौ बाहायनो गोनांथि जानाय गोहो गैया।';
$string['nocategorydelete'] = '\'{$a}\' थाखोखौ खोमोरनो हाया!';
$string['nocontext'] = 'निमाहा बियो, नाथाय बै फराफारिया बाहाय जाथाव लोब्बागोनां नङा।';
$string['nodata'] = 'डाटा गैया';
$string['noexistingcategory'] = 'थाखानाय थाखो गैया';
$string['nofile'] = 'फाइल थि खालामाखै';
$string['nofiltersenabled'] = 'जेबो फिल्टार हाहोनाय खालामाखै।';
$string['nofolder'] = 'खावलायनाय डिरेक्टरि गैया';
$string['noformdesc'] = 'बे खामानिनि थाखाय जेबो formslib फर्म बेखेवथि फाइल मोनाखै।';
$string['noguest'] = 'बेयाव जेबो आलासि गैया!';
$string['noinstances'] = 'बे फराफारिआव {$a} नि बिदिन्थि गैया!';
$string['nologinas'] = 'नोंथाङा बै बाहायग्रा महरै लगिन खालामनो गनायथि गैया';
$string['nonmeaningfulcontent'] = 'ओंथिगोनां-नङै आयदा';
$string['noparticipants'] = 'बे फराफारिनि थाखाय जेबो बाहागो लाग्रा मोनाखै';
$string['noparticipatorycms'] = 'निमाहा बियो, नाथाय नोंथांनाव रिपर्ट खालामनो बाहागो लाग्रा फराफारि मडुल गैया।';
$string['nopermissions'] = 'निमाहा बियो, नाथाय नोंथाङा दा बै ({$a}) खौ मावनो गनायथि गैया';
$string['nopermissiontocomment'] = 'नोंथाङा बिबुंथिखौ दाजाबदेरनो हाया';
$string['nopermissiontodelentry'] = 'नोंथाङा गुबुन सुबुंनि हाबहोनायखौ खोमोरनो हाया!';
$string['nopermissiontoeditcomment'] = 'नोंथाङा गुबुन सुबुंनि बिबुंथिखौ सुजुनो हाया!';
$string['nopermissiontohide'] = 'दोनखोमानो गनायथि गैया!';
$string['nopermissiontoimportact'] = 'नोंथांहा खामानिखौ बे फराफारिआव लाबोनो गोनां जानाय गनायथि गैया';
$string['nopermissiontolock'] = 'लक खालामनो गनायथि गैया!';
$string['nopermissiontomanagegroup'] = 'नोंथांहा हानजाफोरखौ मेनेज खालामनो गोनां जानाय गनायथि गैया';
$string['nopermissiontorate'] = 'आइटेमखौ रेट खालामनो गनायथि गैया!';
$string['nopermissiontoshow'] = 'बेखौ नायनो गनायथि गैया!';
$string['nopermissiontounlock'] = 'आनलक खालामनो गनायथि गैया!';
$string['nopermissiontoupdatecalendar'] = 'निमाहा बियो, नाथाय नोंथांहा दासान्दि केलेन्दार जाथायखौ आपडेट खालामनो गनायथि गैया';
$string['nopermissiontoviewgrades'] = 'ग्रेडफोरखौ नायनो हाया';
$string['nopermissiontoviewletergrade'] = 'हांखो ग्रेडखौ नायनो गोमानाय गनायथि';
$string['nopermissiontoviewpage'] = 'नोंथाङा बे बिलाइआव नायनो गनायथि गैया।';
$string['nosite'] = 'गोजौ-लेभेल फराफारिखौ नागिरना दिहुननो हायाखै!';
$string['nositeid'] = 'जेबो साइट ID गैया';
$string['nostatstodisplay'] = 'निमाहा बियो, दिन्थिफुंनो जेबो डाटा गैया';
$string['notallowedtoupdateprefremotely'] = 'नोंथाङा बे बाहायग्रा पसन्दखौ रिमट महरै आपडेट खालामनो गनायथि गैया';
$string['notavailable'] = 'बैयो दासान्दि गैया';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'नोंथाङा बे फराफारि हानजानि सोद्रोमा नङा';
$string['notownerofkey'] = 'नोंथाङा बे साबिनि बिगोमा नङा';
$string['nousers'] = 'बेबाइदि बाहायग्रा गैया!';
$string['onlyadmins'] = 'खालि खुंगिरिआल\'नो बैखौ मावनो हायो';
$string['onlyeditingteachers'] = 'खालि सुजुनाय फोरोंगिरिआल\'नो बैखौ मावनो हायो';
$string['onlyeditown'] = 'नोंथाङा खालि नोंथांनि निजि फोरमायथिहोग्राखौल\' सुजुनो हायो';
$string['orderidnotfound'] = 'अर्डार ID {$a} खौ मोनाखै';
$string['pagenotexist'] = 'मोनसे सरासनस्रा-नङै गोरोन्थि जाबाय (गैयै बिलाइआव सौहैनो नाजागासिनो दं)';
$string['pathdoesnotstartslash'] = 'जेबो बाहाय जाथाव बाथ्राबान जगायना होआखै, लामाया स्लेसजों जागाया!';
$string['pleasereport'] = 'सम दङब्ला, गोरोन्थि जानाय समाव नोंथाङा मा खालामनो नाजादों जोंनो खिन्था:';
$string['pluginrequirementsnotmet'] = '"{$a->pluginname}" ({$a->pluginversion}) प्लागिनखौ इनष्टल खालामनो हायाखै। बेनि थाखाय मडुलनि गोदान बिसानखौ नांगौ (दासान्दि नोंथाङा {$a->currentmoodle} खौ बाहाय गासिनो दं, नोंथांनो {$a->requiremoodle}) खौ नांगौ।';
$string['prefixcannotbeempty'] = '<p>गोरोन्थि: डाटाबेस फारिलाइ प्रिफिक्सआ लांदां जानो हाया ({$a})</p>
<p>साइट खुंगिरिआ बे जेंनाखौ सुस्रां थारनांगोन।</p>';
$string['prefixtoolong'] = '<p>गोरोन्थि: डाटाबेस फारिलाइ प्रिफिक्सआ जोबोद गोलाव ({$a->dbfamily})</p>
<p>साइट खुंगिरिआ बे जेंनाखौ सुस्रांनांगोन। {$a->dbfamily} आव फारिलाइ प्रिफिक्सनि थाखाय बांसिन गोलावा {$a->maxlength} हांखोनि।</p>';
$string['processingstops'] = 'प्रसेसिंआ बेयाव जोबो। थाबावनाय रेकर्डखौ नेवसिनाय जायो।';
$string['protected_cc_not_supported'] = 'रैखाथि खालामजानाय कार्ट्रिजआ हेफाजाब होजाया।';
$string['querystringcannotbeempty'] = 'सोंलु स्ट्रिंआ लांदां जानो हाया।';
$string['redirecterrordetected'] = 'हेफाजाबहोजायै फिन-बिथोन संना दिहुनबाय, स्क्रिप्ट मावफुंनाया बन्द खालामबाय';
$string['refoundto'] = '{$a} आव रांहोफिननो हायो';
$string['refoundtoorigi'] = 'गुबै बिबांआव रांहोफिनबाय: {$a}';
$string['remotedownloaderror'] = 'नोंथांनि सार्भाराव थाफानाय मुवा डाउनल\'ड खालामनाया फेलें जाबाय, अननानै प्रक्सि सेटिंखौ नायबिजिर, PHP cURL फेहेरनायखौ गोबाङै थिननाय जायो।<br /><br />नोंथाङा <a href="{$a->url}">{$a->url}</a> फाइलखौ मेनुयेलि डाउनल\'ड खालामनांगौ, बेखौ नोंथांनि सार्भाराव "{$a->dest}" आव कपि खालाम आरो बैयाव आनजिप खालाम।';
$string['remotedownloadnotallowed'] = 'नोंथांनि सार्भाराव थाफानाय मुवा डाउनल\'ड खालामनो गनायथि गैया (allow_url_fopen खौ लोरबां खालामनाय जायो)। <br /><br />नोंथाङा <a href="{$a->url}">{$a->url}</a> फाइलखौ मेनुयेलि डाउनल\'ड खालामनांगौ, बेखौ नोंथांनि सार्भाराव "{$a->dest}" आव कपि खालाम आरो बैयाव आनजिप खालाम।';
$string['reportnotavailable'] = 'बे रोखोमनि रिपर्टआ बे साइट फराफारिनि थाखायल\' मोननो हाथाव';
$string['requirecorrectaccess'] = 'बाहायजायै url एबा पर्ट।';
$string['requireloginerror'] = 'फराफारि एबा खामानिआ हाबनो हाथाव नङा';
$string['restorechecksumfailed'] = 'नोंथांनि सार्भाराव दोनथुमनाय लाबोफिननाय फोरमायथिहोग्राजों माखासे जेंना जादों। अननानै नोंथांनि PHP मेमरि/DB  पेकेज महर सिमाखौ आनजाद खालाम। लाबोफिननाया बन्द जाबाय।';
$string['restore_path_element_missingmethod'] = '{$a} लाबोफिननाय खान्थिआ गोमाबाय। बेखौ जौगाखांहोग्राजों थि खालाम थारनांगोन।';
$string['restore_path_element_noobject'] = '{$a} लाबोफिननाय बेसादा मोनसे बेसाद नङा।';
$string['restrictedcontextexception'] = 'निमाहा बियो, बाइजोआरि खामानिनि मावफुंनाया लोब्बागोनां हेंथानि नेमखौ सिफायो।';
$string['restricteduser'] = 'निमाहा बियो, नाथाय नोंथांनि दानि एकाउन्ट "{$a}" खौ बैबाइदि खालामनो हेंथा होनाय जायो।';
$string['reverseproxyabused'] = 'उल्था प्रक्सिखौ हाहोनाय खालामबाय, सार्भारखौ थोंजोङै हाबहोनो हाया, निमाहा बियो।<br />अननानै सार्भार खुंगिरिजों जगाजग खालाम।';
$string['rpcerror'] = 'अह! नोंथांनि MNET सुंजाबथाया फेलें जाबाय! गोरोन्थि खौरांखौ नोंथांनि खुंगिरिआव बारहोनांगौ: {$a}';
$string['scheduledbackupsdisabled'] = 'थि बेकआपा सार्भार एडमिनजों लोरबां खालामजाबाय';
$string['secretalreadyused'] = 'सोलायनाय पासवार्ड रोखा खालामनाय लिंकखौ सिगाङावनो बाहायनाय जादों, पासवार्डखौ सोलायाखै।';
$string['sectionnotexist'] = 'बे खोन्दोआ गैया';
$string['sendmessage'] = 'खौरां दैथाय हर';
$string['serverconnection'] = 'सार्भारजों फोनांजाब खालामनायाव जानाय गोरोन्थि';
$string['servicedonotexist'] = 'बे सुबिधाया गैया';
$string['sessioncookiesdisable'] = 'require_key_login() खौ गोरोन्थि बाहायनाय - जथुम्मा कुकिखौ लोरबां खालामबाय!';
$string['sessiondiskfull'] = 'जथुम्मा बोखावनाया आबुं। बे समाव लगिन खालामनो सम्भाव नङा। <br /><br / अननानै सार्भार खुंगिरिनो मिथिसारहो।';
$string['sessionerroruser'] = 'नोंथांनि जथुम्माया सम जोबबाय। अननानै आरोबाव लगिन खालाम।';
$string['sessionerroruser2'] = 'नोंथांनि लगिन जथुम्माखौ गोहोम खोख्लैनाय सार्भार गोरोन्थिखौ संना दिहुनबाय। अननानै आरोबाव लगिन खालाम एबा नोंथांनि ब्राउजारखौ फिन जागाय।';
$string['sessionhandlerproblem'] = '';
$string['sessionipnomatch'] = 'निमाहा बियो, नाथाय नोंथाङा गिबिआव लगिन खालामनाय निफ्राय नोंथांनि IP नाम्बारखौ सोलायनाय बादि नुदों। बे साइटाव लग-इन खालामनाय समाव बे रैखाथि आखुथाया क्रेकारजों नोंथांनि सिनायथिखौ खावनाय निफ्राय होबथायो। सरासनस्रा बाहायग्राया बे खौरांखौ नायनाङा - अननानै मददनि थाखाय साइट खुंगिरिनाव सों।';
$string['sessionipnomatch2'] = 'निमाहा बियो, नाथाय नोंथाङा गिबिआव लगिन खालामनाय निफ्राय नोंथांनि IP नाम्बारखौ सोलायनाय बादि नुदों। बे साइटाव लग-इन खालामनाय समाव बे रैखाथि आखुथाया क्रेकारजों नोंथांनि सिनायथिखौ खावनाय निफ्राय होबथायो। नोंथाङा वेयारलेस नेटवार्कखौ बाहायोब्ला एबा नोंथाङा गुबुन नेटवार्कआव बेरायगासिनो दंब्ला नोंथाङा बे गोरोन्थिखौ नुनो हागौ। अननानै मददनि थाखाय साइट खुंगिरिनाव सों। <br /><br />नोंथाङा सालाय लांबाय थानो लुबैयोब्ला, बे बिलाइखौ थाजा खालामनो अननानै F5 खौ नारिसन।';
$string['sessionwaiterr'] = 'जथुम्मा लगखौ नेबाय थानाय समाव समा जोबबाय।<br />फोजोबनो थाखाय नोंथांनि दानि खावलायनायखौ नेथ\' आरो उनाव फिन नाजा।';
$string['shortnametaken'] = 'गुसुं मुंखौ सिगाङावनो गुबुन मोनसे फराफारिनि थाखाय बाहायबाय';
$string['socksnotsupported'] = 'SOCKS5 प्रक्सिआ PHP4 आव हेफाजाब होजाया';
$string['spellcheckernotconf'] = 'बानान आनजादखौ बाइजोमहर दायाखै';
$string['sslonlyaccess'] = 'रैखाथिनि थाखाय, खालि https फोनांजाबफोराल\'नो गनायथि होजायो, निमाहा बियो।';
$string['statscatchupmode'] = 'अनजिमा सानथाया दा केचआप म\'डाव दं। दासिमबो {$a->daysdone} सान प्रसेस खालामबाय आरो {$a->dayspending} आ थाबथानानै दं। गोख्रैनो आनजाद खालामफिन!';
$string['statsdisable'] = 'अनजिमा सानथायखौ हाहोनाय खालामाखै।';
$string['statsnodata'] = 'फराफारि आरो सम फारिनि बै जथायनि थाखाय जेबो डाटा गैया';
$string['storedfilecannotcreatefile'] = '';
$string['storedfilecannotcreatefiledirs'] = 'जायगानि फाइल पुल डिरेक्टरि सोरजिनो हाया, अननानै डाटारुटाव गनायथिखौ नायबिजिर';
$string['storedfilecannotread'] = 'फाइलखौ फरायनो हाया, फाइला गैया नङाब्ला गनायथिनि जेंना जादों';
$string['storedfilenotcreated'] = 'फाइल "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename}" सोरजिनो हाया';
$string['storedfileproblem'] = '({$a}) जायगानि फाइलजों सोमोन्दोगोनां मोनथिमोनै बादहोनाय';
$string['tagdisabled'] = 'टेगखौ लोरबां खालामबाय!';
$string['tagnotfound'] = 'थिखानाय टेगखौ डाटाबेसाव मोनाखै';
$string['targetdatabasenotempty'] = 'थांखि डाटाबेसा लांदां नङा। रैखाथिनि थाखाय जायगा सोलायहोनायखौ नागारबाय।';
$string['textconditionsnotallowed'] = 'फरा खाम्फा थासारि रुजुनायखौ गनायथि होआखै। अननानै नोंथांनि सोंलुआव sql_compare_text() खौ बाहाय।';
$string['themenotinstall'] = 'बे थिमखौ इनष्टल खालामाखै!';
$string['TODO'] = 'TODO';
$string['tokengenerationfailed'] = 'गोदान टकेन दिहुननो हाया';
$string['transactionvoid'] = 'लेनदेनखौ नागारनो हाया मानोना बेखौ सिगाङावनो नागारबाय';
$string['unenrolerror'] = 'बै सुबुंखौ मुंथिसनै खालामनाय समाव मोनसे गोरोन्थि जाबाय';
$string['unicodeupgradeerror'] = 'निमाहा बियो, नाथाय नोंथांनि डाटाबेसा सिगाङाव इउनिक\'डाव गैया, आरो बे बिसाननि मडुला नोंथांनि डाटाबेसखौ इउनिक\'डाव सोलायहोनो हाया। अननानै गिबिआव मडुल 1.7.x आव आपग्रेड खालाम आरो एडमिन बिलाइ निफ्राय इउनिक\'ड माइग्रेसनखौ मावफुं। बैखौ मावखांनायनि उनाव नोंथाङा मडुल {$a} आव सोलायहोनांगोन।';
$string['unknowaction'] = 'मोनथिमोनै हाबा!';
$string['unknowcategory'] = 'थाखोखौ मोनथियै!';
$string['unknowcontext'] = 'बेयो get_child_contexts आव मोनसे ({$a}) मोनथिमोनै लोब्बागोनां!';
$string['unknowformat'] = 'फरमेटखौ मोनथिआ ({$a})';
$string['unknownbackupexporterror'] = 'लाबोनो थाखाय फोरमायथिहोग्रा थियारि खालामनायाव मोनथिमोनै गोरोन्थि';
$string['unknownblockregion'] = '\'{$a}\' ब्लक हालामसाखौ बे बिलाइआव सिनायथिआखै।';
$string['unknowncontext'] = 'बेयो मोनसे मोनथिमोनै लोब्बागोनां।';
$string['unknowncourse'] = '"{$a}" मुंनि मोनथिमोनै फराफारि';
$string['unknowncourseidnumber'] = 'मोनथिमोनै फराफारि ID "{$a}"';
$string['unknowncourserequest'] = 'मोनथिमोनै फराफारि खावलायनाय';
$string['unknowncoursesection'] = '"{$a}" फराफारिआव मोनथिमोनै फराफारि खोन्दो';
$string['unknownevent'] = '';
$string['unknownfiletype'] = 'गोरोन्थि मोनथिमोनै फाइल रोखोम';
$string['unknowngroup'] = 'मोनथिमोनै हानजा "{$a}"';
$string['unknownhelp'] = 'मोनथिमोनै मदद आयद {$a}';
$string['unknownjsinrequirejs'] = 'JS बिजाब बाख्रिखौ नागिरना दिहुननो हाया: {$a}';
$string['unknownmodulename'] = 'फर्मनि थाखाय मोनथिमोनै मडुल मुं';
$string['unknownrole'] = 'मोनथिमोनै बिफाव "{$a}"';
$string['unknownsortcolumn'] = 'मोनथिमोनै थख\' खाम्फा {$a}';
$string['unknownuseraction'] = 'निमाहा बियो, आं बे बाहायग्रा हाबाखौ बुजिया';
$string['unknownuserselector'] = 'मोनथिमोनै बाहायग्रा सायख\'ग्रा';
$string['unknoworder'] = 'मोनथिमोनै फारि खालामनाय';
$string['unknowparamtype'] = 'मोनथिमोनै पेरामिटार रोखोम: {$a}';
$string['unknowquestiontype'] = 'हेफाजाबहोजायै सोंलु रोखोम {$a}';
$string['unknowuploadaction'] = 'गोरोन्थि: मोनथिमोनै आपल\'ड हाबा ({$a})';
$string['unspecifycourseid'] = 'फराफारि ID, गुसुं मुं एबा IDनाम्बारखौ थिक खालामथार';
$string['unsupportedevent'] = 'हेफाजाब होजायै जाथाय रोखोम';
$string['unsupportedstate'] = 'हेफाजाब होजायै जोबनाय थासारि';
$string['unsupportedwebserver'] = 'निमाहा बियो, वेब सार्भार सफ्टवेयार ({$a}) आ हेफाजाब होजाया।';
$string['upgraderequires19'] = 'गोरोन्थि: सार्भाराव गोदान मडुल बिसानखौ इनष्टल खालामबाय, खाफाल गाज्रियै आवगयनि बिसान निफ्राय आपग्रेडा हेफाजाब होजाया।<br />गिबिआव गोदान 1.9.x रिलिसआव आपग्रेड खालाम। नोंथाङा गुबै फाइलखौ फिन-इनष्टल खालामनानै आवगयनि बिसानाव थांफिननो हायो।';
$string['upgraderunning'] = 'साइटखौ आपग्रेड खालाम गासिनो दं, अननानै उनाव फिन नाजा।';
$string['urlnotdefinerss'] = 'RSS फिडनि थाखाय URL खौ थि खालामाखै';
$string['useradmineditadmin'] = 'खालि खुंगिरिआल\'नो गुबुन खुंगिरि एकाउन्टखौ फोसाबनो गनायथि दं';
$string['useradminodelete'] = 'खुंगिरि एकाउन्टखौ खोमोरनो हाया';
$string['userautherror'] = 'मोनथिमोनै थारफोरमान प्लागिन';
$string['userauthunsupported'] = 'थारफोरमान प्लागिना बेयाव हेफाजाब होजाया';
$string['useremailduplicate'] = 'डुप्लिकेट थं';
$string['usermustbemnet'] = 'MNET हाबनाय दबथायनाय लिस्टाव थानाय बाहायग्राया रिमट MNET बाहायग्रा जाथार नांगोन';
$string['usernotaddederror'] = 'बाहायग्रा दाजाबदेराखै - गोरोन्थि';
$string['usernotaddedregistered'] = 'बाहायग्रा दाजाबदेराखै - सिगाङावनो रेजिस्टार खालामबाय';
$string['usernotavailable'] = 'बे बाहायग्रानि गुवारैआ नोंथांनि थाखाय मोननो हाथाव नङा';
$string['usernotdeletedadmin'] = 'बाहायग्रा खोमोराखै - खुंगिरि एकाउन्टखौ खोमोरनो हाया';
$string['usernotdeletederror'] = 'बाहायग्रा खोमोराखै - गोरोन्थि';
$string['usernotdeletedmissing'] = 'बाहायग्रा खोमोराखै - बाहायग्रामुंखौ नागिरना दिहुननो हायाखै';
$string['usernotdeletedoff'] = 'बाहायग्रा खोमोराखै - खोमोरनाया गनायथि गैया';
$string['usernotincourse'] = 'बे बाहायग्राया बे फराफारिआव गैया!';
$string['usernotrenamedadmin'] = 'एडमिन एकाउन्टखौ फिन मुं होनो हाया';
$string['usernotrenamedexists'] = 'बाहायग्राखौ फिन मुं होआखै - गोदान बाहायग्रामुंखौ सिगाङावनो बाहायगासिनो दं';
$string['usernotrenamedmissing'] = 'बाहायग्राखौ फिन मुं होआखै - गोजाम बाहायग्रामुंखौ फिन मुं होनो हायाखै';
$string['usernotrenamedoff'] = 'बाहायग्राखौ फिन मुं होआखै - फिन मुं होनाया गनायथि गैया';
$string['usernotupdatedadmin'] = 'एडमिन एकाउन्टखौ आपडेट खालामाखै';
$string['usernotupdatederror'] = 'बाहायग्राखौ आपडेट खालामाखै - गोरोन्थि';
$string['usernotupdatednotexists'] = 'बाहायग्राखौ आपडेट खालामाखै - गैया';
$string['userquotalimit'] = 'नोंथाङा नोंथांनि फाइल क\'टा सिमायाव सौहैबाय।';
$string['userselectortoomany'] = 'गोबां-सायखनाया नंखायब्लाबो user_selector आ मोनसे निख्रुइ बांसिन बाहायग्रा मोनबाय।';
$string['wrongcall'] = 'बे स्क्रिप्टखौ गोरोन्थियै कल खालामबाय';
$string['wrongcontextid'] = 'लोब्बागोनां ID आ गोरोन्थिमोन (बेखौ नागिरना दिहुननो हाया)';
$string['wrongdestpath'] = 'गोरोन्थि थांखि लामा';
$string['wrongroleid'] = 'गोरोन्थि बिफाव ID!';
$string['wrongsourcebase'] = 'गोरोन्थि फुंखा URL बिथा';
$string['wrongusernamepassword'] = 'गोरोन्थि बाहायग्रा/पासवार्ड';
$string['wrongzipfilename'] = 'गोरोन्थि जिप फाइलनि मुं';
$string['wscouldnotcreateecoursenopermission'] = 'WS - फराफारि सोरजिनो हायाखै - गनायथि गैया';
$string['wwwrootmismatch'] = 'गोरोन्थि हाबनाय संना दिहुनबाय, बे सार्भारा खालि "{$a}" थंनि गेजेरजोंल\' हाबनो हायो, निमाहा बियो।<br />अननानै सार्भार खुंगिरिखौ मिथिसारहो।';
$string['wwwrootslash'] = 'config.php आव गोरोन्थि $CFG->wwwroot संना दिहुनबाय, बेयाव ट्रेलिं स्लेस थानाङा।<br />अननानै सार्भार खुंगिरिखौ मिथिसारहो।';
$string['xmldberror'] = 'XMLDB गोरोन्थि!';
$string['youcannotdeletecategory'] = 'नोंथाङा \'{$a}\' थाखोखौ खोमोरनो हाया मानोना नोंथाङा थानाय आयदाखौ खोमोरनो हाया एबा बेफोरखौ गुबुन जायगायाव लांनोबो हाया।';
