<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'exagames', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   exagames
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configure_questions'] = 'सोंथिखौ बाइजोमहर दा';
$string['configure_quiz'] = 'सोंलुखौ बाइजोमहर दा';
$string['exagamesintro'] = 'खुगाफोरनाय';
$string['exagamesname'] = 'मुं';
$string['game_braingame'] = 'ब्रेइनगेम';
$string['game_gamelabs'] = 'gamelabs.at';
$string['game_tiles'] = 'exaclick';
$string['game_tiles_rules'] = 'नोंथाङा exaclick मावनांजेंनानि थाखाय थियारि नामा? बेफोर सावगारिआव नोंथाङा मा नायनो लुबैयो सिनायनो नाजा आरो सोंलुखौ फिन हो। नोंथाङा मा मावनांगौ बेखौ बेयाव होनाय जादों:<br />1. “जागाय”खौ क्लिक खालाम आरो थाखोमानाय मुसुखाया नुजागोन। टाइला लासै लासैनो गोबां मुसुखा/क्लिपखौ नुजानायखौ गारगोन।<br />2. नोंथांनाव थोजासे फोरमायथिहोग्रा दं होननानै सानोब्ला, “बन्द खालाम” खौ क्लिक खालाम, जेसेनो गोख्रै नोंथाङा “बन्द खालाम” खौ क्लिक खालामगोन एसेनो नोंथांनि स्कर (नाम्बार)आ बांगोन। – गोसो हो! नोंथाङा थाबै क्लिक खालामोब्ला नोंथाङा दासिमबो सोंलुनि फिननाय होनो थाखाय थोजासे इंगित नुआबो जानो हागौ!<br />3. सम जोबनायनि सिगांनो सोमोन्दोगोनां सोंलुनि फिन हो। मोनफ्रोम सोंलुनि फिननाय होनो थाखाय नोंथांहा 40 सेकेन्द दं। गोब्राब सोंलुनि थाखाय आरो गोख्रै फिननाय होनो थाखाय नोंथाङा गोबां स्कर (नाम्बार) मोनगोन। गोरोन्थि फिननाय होयोब्ला जीउ गोमानो हागौ।<br />4. खेला जोबजासिम सालाय लांबाय था<br /> सोंलुआ गोब्राब निफ्राय गोब्राब जालांगोन। सांग्रां जा, नोंथाङा खालि मोनथाम जीउ-दान मोनगोन। खालि जोबोद साहसगोनां आरो सोलोगोनां सोलोंग्राफोराल\'नो गोबां-स्कर (नाम्बार) मोननो हागोन। नोंथांनि गोहोआ नोंथांजों थाथों!';
$string['gametype'] = 'खेला-रोखोम';
$string['gametype_help'] = 'एक्साबिक-खेलायाव दासान्दि मोनथाम गुबुन गुबुन खेला दं:

* ब्रेइनगेम - बेयाव मिनिथाव फ्लेस-एनिमेसनजों लोगोसे मडुल-आनजादखौ बांहोनाय जायो। थांखिखौ बिगियानगिरि बायजोनि जायगा (स्पेस)आव दैथाय हरनो गोनां जायो - गासै सोंलुखौ गेबेङै फिननाय होयाब्ला बियो दैआव गोग्लैयो!
* exaclick आ प्लेयारनि थाखाय दोनखोमानाय सावगारि/क्लिपखौ दिन्थियो। "बन्द खालाम"-बुथामखौ क्लिक खालामोब्ला - समआ बन्द जायो आरो मोनसे मडुल-सोंलु-सोंथिखौ फिन होनांगौ जायो। फ्लेस-सुजुगिरिजों "configure questions"-टेबआव बे सोंथिखौ फोरोंग्राया जागायनायावनो बाइजोमहर दानांगौ जायो।<br /><br />गोसो हो: बे खेलाया फाइलाव थानाय लिंकखौल\' आजावो जाय मडुलनि सिङाव फरायसाफोरनो हाबनो हाथाव, जेरै-फराफारि-फल्डारनि सिंनिफ्राय। सोंलु-बाइजोमहरनि सिगां सावगारि/क्लिपखौ आपल\'ड खालामनांगौ जायो।
* gamelabs.at - बे Opensource अनलाइन-एडभेनचार-सोरजिग्राया नोंथांखौ जायखि जाया आयदायाव सोनारनाय फिसा एडभेनचारखौ सोरजिनो गनायथि होयो। (फोरोंग्रा एबा फरायसाजों) सोरजिजानाय खेलाखौ मडुलजों अरजाब होजानो हायो।';
$string['modulename'] = 'एक्साबिस खेला';
$string['modulenameplural'] = 'एक्साबिस खेला';
$string['noquizzesincourse'] = 'एक्साबिस खेलाखौ दाजाबदेरनायनि सिगां अननानै गिबिआव {$a->linkTag}गोदान सोंलु</a> सोरजि!';
$string['pluginadministration'] = 'एक्साबिस खेला खुंगिरि';
$string['pluginname'] = 'एक्साबिस खेला';
$string['question_configured'] = 'सोंथिखौ बाइजोमहर दाबाय';
$string['question_not_configured'] = 'सोंथिखौ बाइजोमहर दायाखै';
$string['quizid'] = 'सोंथि';
$string['quizid_help'] = 'ब्रेइनगेम एबा exaclick आ सोनारनो गोनां सोंलुखौ बासिख';
$string['savingdata'] = 'डाटाखौ थिना दोनगासिनो दं...';
$string['url'] = 'Url';
$string['url_help'] = 'नोंथांनि gamelabs.at-adventure खेलाखौ बेजों अरजाबहोनो बेयाव फोनांजाब हो।<br /><br />बे उफ्राया gamelabs-खेला-लिंकजोंल\' खामानि मावगोन आरो मडुल-सोंथिनि गोनांथि जाया।';
$string['version_5.2.0_needed'] = 'Exagames नो खमैबो PHP-बिसान 5.2.0 नांगौ';
