<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_botr', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   filter_botr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['botr_defaultplayer'] = 'डिफल्ट प्लेयार';
$string['botr_defaultplayer_desc'] = 'भिडिअ अरजाब होनायनि थाखाय <a href="http://dashboard.bitsontherun.com/players/">प्लेयार</a> खौ बाहाय। नोंथाङा होखानाय भिडिअनि थाखाय डिफल्ट प्लेयारखौ नेवसिनो लुबैयोब्ला, खालि डेस आरो कुइक-टेगनि भिडिअ साबिआव सोमोन्दोगोनां प्लेयार साबिखौ होफादेर। बिदिन्थि महरै:
<code>[botr MdkflPz7-35rdi1pO]</code>';
$string['botr_dnsmask'] = 'थानाय आयदा DNS मास्क';
$string['botr_dnsmask_desc'] = 'BOTR आयदा सार्भारनि <a href="http://www.longtailvideo.com/support/bits-on-the-run/21627/dns-mask-our-content-servers"target="_blank">DNS मास्क</a>।';
$string['botr_heading'] = 'थानाय आयदा बिलाइनाय नेटवार्क - फिल्टार';
$string['botr_information'] = 'रान क्रिडेनशियाल आरो पेरामिटाराव नोंथांनि बिटखौ थिक खालाम';
$string['botr_key'] = 'API साबि';
$string['botr_key_desc'] = 'bitsontherun.com आव रेजिस्टार खालाम आरो बेयाव<a href="http://dashboard.bitsontherun.com/settings/properties/api-keys/" source="_blank"> API साबिखौ मोनगोन।</a>';
$string['botr_loggedin'] = 'नोंथांनि बिलाइआव गाहायाव होनाय बादि टेगफोरखौ दाजाबदेरनानै भिडिअखौ सोसन:
<code>[botr MdkflPz7-35rdi1pO]</code>।<br>नोंथांनि \'रानआव बिट्‌स\' क्रिडेनशियाल आरो पेरामिटारखौ थिक खालाम एबा लग-आउट खालाम।';
$string['botr_loggedout'] = 'रान क्रिडेनशियाल आरो पेरामिटाराव नोंथांनि बिटखौ थिक खालामनो लग-इन खालाम।';
$string['botr_numofvideo'] = 'भिडिअनि अनजिमा';
$string['botr_numofvideo_desc'] = 'लिस्टआव भिडिअनि अनजिमा';
$string['botr_pw'] = 'पासवार्ड';
$string['botr_pw_desc'] = 'bitsontherun.com डेशबर्डनि थाखाय नोंथांनि पासवार्ड';
$string['botr_secret'] = 'API गुमुरगोनां';
$string['botr_secret_desc'] = 'bitsontherun.com आव रेजिस्टार खालाम आरो बेयाव <a href="http://dashboard.bitsontherun.com/settings/properties/api-keys/" source="_blank"> API गुमुरगोनांखौ मोनगोन।</a>';
$string['botr_timeout'] = 'साइन खालामखानाय लिंकनि थाखाय सम जोबनाय';
$string['botr_timeout_desc'] = 'मिनिटआव समसिमा जायनि थाखाय<a href="http://www.longtailvideo.com/support/bits-on-the-run/15986/secure-your-videos-with-signing" target="_blank">साइन खालामनाय प्लेयार</a> आ बाहाय जाथाव जागोन। नोंथाङा साइनिंखौ बाहायाब्ला बेखौ 0 (डिफल्ट) आव फज।';
$string['botr_user'] = 'बाहायग्रा मुं';
$string['botr_user_def'] = '(your@email.com, नंगौ ना?)';
$string['botr_user_desc'] = 'bitsontherun.com डेशबर्डनि थाखाय नोंथांनि बाहायग्रा मुं';
$string['filtername'] = 'रान फिल्टाराव बिट्‌स';
