<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'मावथि फिल्टार';
$string['addfilter'] = 'फिल्टार दाजाबदेर';
$string['anycategory'] = 'जायखि जाया थाखो';
$string['anycourse'] = 'जायखि जाया फराफारि';
$string['anyfield'] = 'जायखि जाया फोथार';
$string['anyrole'] = 'जायखि जाया बिफाव';
$string['anyvalue'] = 'जायखि जाया बेसेन';
$string['applyto'] = 'आव खामानिआव फोनां';
$string['categoryrole'] = 'थाखो बिफाव';
$string['contains'] = 'दं';
$string['content'] = 'थानाय आयदा';
$string['contentandheadings'] = 'थानाय आयदा आरो बिमुं';
$string['courserole'] = 'फराफारि बिफाव';
$string['courserolelabel'] = '{$a->label} आ {$a->categoryname} निफ्राय {$a->coursename} नि {$a->rolename}';
$string['courserolelabelerror'] = '{$a->label} गोरोन्थि: {$a->coursename} फराफारि गैया';
$string['datelabelisafter'] = '{$a->label} आ {$a->after} नि उनाव';
$string['datelabelisbefore'] = '{$a->label} आ {$a->after} नि सिगां';
$string['datelabelisbetween'] = '{$a->label} आ {$a->after} आरो {$a->before} गेजेर';
$string['defaultx'] = 'डिफल्ट ({$a})';
$string['disabled'] = 'लोरबां खालामबाय';
$string['doesnotcontain'] = 'गैया';
$string['endswith'] = 'जों जोबो';
$string['filterallwarning'] = 'बिमुं आरो थानाय आयदायाव फिल्टार खामानिआव फोनाङोब्ला नोंथांनि सार्भाराव गोबां ल\'ड जागोन। अननानै बै \'आव खामानिआव फोनां\' सेटिंखौ बाहाय। गाहाय बाहायनाया गोबां-रावनि फिल्टारजों।';
$string['filtersettings'] = 'फिल्टार सेटिं';
$string['filtersettingsforin'] = '{$a->context} आव {$a->filter} नि थाखाय फिल्टार सेटिं';
$string['filtersettings_help'] = 'बे बिलाइआ नोंथांखौ साइटनि थि बाहागोआव फिल्टारखौ अन एबा अफ खालामनो गनायथि होयो।

माखासे फिल्टारा जायगानि सेटिंखौ फजनो गनायथि होयो, जाय थासारिआव बिसोरनि मुंनि मोखांथिं मोनसे सेटिं लिंक थागोन।';
$string['filtersettingsin'] = '{$a} आव फिल्टार सेटिं';
$string['firstaccess'] = 'गिबि हाबनाय';
$string['globalrolelabel'] = '{$a->label} आ {$a->value}';
$string['isactive'] = 'मावथि?';
$string['isafter'] = 'नि उनाव';
$string['isanyvalue'] = 'जायखि जाया बेसेन';
$string['isbefore'] = 'नि सिगां';
$string['isdefined'] = 'थि खालामबाय';
$string['isempty'] = 'लांदां';
$string['isequalto'] = 'समान';
$string['isnotdefined'] = 'थि खालामाखै';
$string['isnotequalto'] = 'समान नङा';
$string['neveraccessed'] = 'माब्लाबाबो हाबहोआखै';
$string['nevermodified'] = 'माब्लाबाबो फोसाबाखै';
$string['newfilter'] = 'गोदान फिल्टार';
$string['nofiltersenabled'] = 'फिल्टार प्लागिनखौ बे साइटाव हाहोनाय खालामाखै';
$string['off'] = 'अफ';
$string['offbutavailable'] = 'अफ, नाथाय गैया';
$string['on'] = 'अन';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'गासै फिल्टारखौ बोखार';
$string['removeselected'] = 'सायखखानायखौ बोखार';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'जों जागायो';
$string['tablenosave'] = 'गोजौनि फारिलाइआव सोलानायखौ गावनो गाव महरै थिना दोननाय जायो।';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
