<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = '{$a} फोथारखौ फर्मजों दाजाबदेर';
$string['advancedelement'] = 'जौगानाय गुदिमुवा';
$string['close'] = 'बन्द खालाम';
$string['day'] = 'सान';
$string['display'] = 'दिन्थिफुं';
$string['err_alphanumeric'] = 'नोंथाङा बेयाव खालि हांखो एबा अनजिमाखौल\' हाबहोथार नांगोन।';
$string['err_email'] = 'नोंथाङा बेयाव बाहाय जाथाव इ-मेइल थं हाबहोथार नांगोन।';
$string['err_lettersonly'] = 'नोंथाङा बेयाव खालि हांखोखौल\' हाबहोथार नांगोन।';
$string['err_maxfiles'] = 'नोंथाङा बेयाव {$a} निख्रुइ बांसिन फाइल नांजाब होनाङा।';
$string['err_maxlength'] = 'नोंथाङा बेयाव {$a->format} निख्रुइ बांसिन हांखो हाबहोनाङा।';
$string['err_minlength'] = 'नोंथाङा बेयाव खमैबो {$a->format} हांखो हाबहोनांगौ।';
$string['err_nonzero'] = 'नोंथाङा बेयाव औरैबादि अनजिमा हाबहोनांगोन जाय 0 लाथिखजों जागाया।';
$string['err_nopunctuation'] = 'नोंथाङा बेयाव थाद\'नाय सिन हांखोखौ हाबहोनाङा।';
$string['err_numeric'] = 'नोंथाङा बेयाव अनजिमा हाबहोथार नांगोन।';
$string['err_rangelength'] = 'नोंथाङा बेयाव {$a->format[0]} आरो {$a->format[1]} नि गेजेरनि हांखो हाबहोथार नांगोन।';
$string['err_required'] = 'नोंथाङा बेयाव मोनसे बेसेन हाबहोथार नांगोन।';
$string['general'] = 'सरासनस्रा';
$string['hideadvanced'] = 'जौगानायखौ दोनखोमा';
$string['hour'] = 'घन्टा';
$string['minute'] = 'मिनिट';
$string['miscellaneoussettings'] = 'बाइदि रोखोमनि सेटिं';
$string['modstandardels'] = 'सरासनस्रा मडुल सेटिं';
$string['month'] = 'दान';
$string['mustbeoverriden'] = '{$a} थाखोआव एबस्ट्रेक्ट form_definition() खौ नेवसिथार नांगोन, अननानै क\'डखौ थि खालाम।';
$string['nomethodforaddinghelpbutton'] = '{$a->name} फर्म गुदिमुवा (थाखो {$a->classname}) आव मदद बुथाम दाजाबदेरनो जेबो खान्थि गैया।';
$string['nonexistentformelements'] = 'गैयै फर्म गुदिमुवायाव मदद बुथाम दाजाबदेरनो नाजागासिनो दं: {$a}';
$string['optional'] = 'उफ्रायारि';
$string['othersettings'] = 'गुबुन सेटिं';
$string['requiredelement'] = 'गोनां जानाय फोथार';
$string['revealpassword'] = 'दिन्थि';
$string['security'] = 'रैखाथि';
$string['selectallornone'] = 'गासै/मोनसेबो नङाखौ सायख';
$string['selected'] = 'सायखखाबाय';
$string['showadvanced'] = 'जौगानायखौ दिन्थि';
$string['showless'] = 'खमखौ दिन्थि...';
$string['showmore'] = 'गोबांखौ दिन्थि...';
$string['somefieldsrequired'] = '{$a} महरै दाग होनाय बे फर्मआव गोनां जानाय फोथार दं।';
$string['time'] = 'सम';
$string['timeunit'] = 'समनि सानगुदि';
$string['timing'] = 'सम';
$string['unmaskpassword'] = 'आनमास्क खालाम';
$string['year'] = 'बोसोर';
