<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_colours', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   format_colours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colours:editcolours'] = 'खोन्दो गाबखौ सुजु';
$string['contentback'] = 'आयदा सावगारिनि उनथिं थानाय';
$string['contentfore'] = 'आयदा फरा';
$string['copycolours'] = 'गुबुन मोनसे खोन्दो निफ्राय गाबखौ कपि खालाम';
$string['copysrc'] = 'निफ्राय गाबखौ कपि खालामनो खोन्दोखौ सायख';
$string['currentsection'] = 'बे आयदा';
$string['docopycolours'] = 'गाबखौ कपि खालाम';
$string['editcolours'] = 'खोन्दो गाबखौ सुजु';
$string['headback'] = 'बिमुं सावगारिनि उनथिं थानाय';
$string['headfore'] = 'बिमुं फरा';
$string['hidefromothers'] = 'आयदाखौ दोनखोमा';
$string['invalidsection'] = 'बाहायजायै खोन्दो';
$string['linkcolour'] = 'लिंक';
$string['notmoodle23'] = 'format_colours प्लागिना दासान्दि मडुल 2.3 जों गोरोबा - अननानै बेखौ नोंथांनि सार्भार निफ्राय खोमोर';
$string['pluginname'] = 'आयदा फरमेट (गाब)';
$string['sectionheading'] = '{$a} खोन्दोनि थाखाय गाबखौ फज';
$string['showfromothers'] = 'आयदाखौ दिन्थि';
