<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_columns', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_columns
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cnreset'] = 'खाम्फा फरमेट फिन-फजनाय उफ्रा';
$string['cnreset_help'] = 'खाम्फा फरमेट डिफल्टआव फिन फज जाय cnconfig.php फाइलाव दं';
$string['columnhorizontal'] = 'समानथि';
$string['columns:changecolumns'] = '';
$string['columnssidewidth'] = '28px';
$string['columnvertical'] = 'थोंगोर';
$string['currentsection'] = 'बे आयदा';
$string['defaultcolumnorientation'] = '';
$string['defaultcolumnorientation_desc'] = '';
$string['defaultcolumns'] = '';
$string['defaultcolumns_desc'] = '';
$string['defaultcoursedisplay'] = '';
$string['defaultcoursedisplay_desc'] = '';
$string['formatcolumns'] = 'खाम्फा';
$string['four'] = 'ब्रै';
$string['hidefromothers'] = 'आयदाखौ दोनखोम';
$string['maincoursepage'] = 'गाहाय फराफारि बिलाइ';
$string['markedthissection'] = 'बे आयदाखौ दानि आयदा महरै हाइलाइट खालामनाय जायो';
$string['markthissection'] = 'बे आयदाखौ दानि आयदा महरै हाइलाइट खालाम';
$string['namecolumns'] = 'खाम्फा';
$string['numbersections'] = 'खोन्दोनि अनजिमा';
$string['one'] = 'से';
$string['page-course-view-columns'] = 'खाम्फा फरमेटाव जायखि जाया फराफारि गाहाय बिलाइ';
$string['page-course-view-columns-x'] = 'खाम्फा फरमेटाव जायखि जाया फराफारि बिलाइ';
$string['pluginname'] = 'खाम्फा फरमेट';
$string['resetallcolumns'] = 'गासै खाम्फा फराफारिनि थाखाय खाम्फाखौ फिन फज';
$string['resetallcolumns_help'] = 'गासै फराफारिनि थाखाय"/course/format/columns/cnconfig.php" नि डिफल्ट बेसेनाव खाम्फाखौ फिन फजयो, जाहाते बेयो बै फराफारिजों एखे जागोन जेब्ला बेयो खाम्फा फरमेटाव थायो।';
$string['resetcolumns'] = 'खाम्फाखौ फिन फज';
$string['resetcolumns_help'] = '"/course/format/columns/cnconfig.php" नि डिफल्ट बेसेनाव खाम्फाखौ फिन फजयो, जाहाते बेयो बै फराफारिजों एखे जागोन जेब्ला बेयो खाम्फा फरमेटाव थायो।';
$string['section0name'] = 'सरासनस्रा';
$string['sectionname'] = 'आयदा';
$string['setcolumnorientation'] = '';
$string['setcolumnorientation_help'] = 'Vertical - Sections go top to bottom.

Horizontal - Sections go left to right.';
$string['setcolumns'] = 'खाम्फाखौ फज';
$string['setcolumns_help'] = 'बाहायनो थाखाय बेसेबां खाम्फा';
$string['setlayoutcolumnorientation'] = 'खाम्फा अरियेन्टेसनखौ फज';
$string['setlayoutcolumnorientation_help'] = 'थोंगोर - खोन्दोआ गोजौ निफ्राय गाहायसिम थाङो।

समानथि - खोन्दोआ आगसि निफ्राय आयदासिम थाङो।';
$string['showfromothers'] = 'आयदा दिन्थि';
$string['three'] = 'थाम';
$string['two'] = 'नै';
