<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_days', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   format_days
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'दिनै';
$string['dailyoutline'] = 'सानफ्रोमबोनि आउटलाइन';
$string['hidefromothers'] = 'सानखौ दोनखोमा';
$string['page-course-view-days'] = 'साननि फरमेटाव जायखि जाया फराफारि गाहाय बिलाइ';
$string['page-course-view-days-x'] = 'साननि फरमेटाव जायखि जाया फराफारि बिलाइ';
$string['pluginname'] = 'सानफ्रोमबोनि फरमेट';
$string['section0name'] = 'सरासनस्रा';
$string['sectionname'] = 'सान';
$string['showfromothers'] = 'सानखौ दिन्थि';
