<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_masonry', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_masonry
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'खोन्दो सावगारिनि उनथिं थानाय गाब';
$string['bordercolor'] = 'सिमनानि गाब';
$string['borderwidth'] = 'सिमनानि गुवार';
$string['colordisplay'] = 'खोन्दो सावगारिनि उनथिं थानाय गाब';
$string['colordisplay_help'] = '<ul><li>गुफुर</li><li>#FFF</li><li>#FFFFFF</li><li>rgb(200, 54, 54)</li><li>rgba(200, 54, 54, 0.2)</li>
<li>गोजों</li><li>दानि गाब</li><li>hsl(207,38%,47%)</li><li>hsla(207,38%,47%,0.8)<li>...</li></ul>';
$string['currentsection'] = 'दानि खोन्दो';
$string['defaultbordercolor'] = '';
$string['defaultbordercolordesc'] = '';
$string['defaultcolor'] = 'डिफल्ट सावगारिनि उनथिं थानाय गाब';
$string['defaultcolordesc'] = 'खोन्दोनि थाखाय डिफल्ट सावगारिनि उनथिं थानाय गाब';
$string['hidefromothers'] = 'आयदाखौ दोनखोमा';
$string['maximagesize'] = '';
$string['maximagesizedesc'] = '';
$string['package'] = 'Masonry आयदा';
$string['pluginname'] = 'Masonry आयदा फरमेट';
$string['resetcolor'] = '';
$string['section0name'] = 'सरासनस्रा';
$string['sectionname'] = 'आयदा';
$string['showalltopics'] = 'गासै आयदाखौ दिन्थि';
$string['showfromothers'] = 'आयदाखौ दिन्थि';
