<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_topcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = '';
$string['bulb'] = '';
$string['center'] = '';
$string['cloud'] = '';
$string['colourrule'] = 'अननानै मोनसे बाहाय जाथाव RGB गाब हाबहो, मोनद\' हेक्साडेसिमाल अनजिमा।';
$string['columnhorizontal'] = '';
$string['columnvertical'] = '';
$string['ctreset'] = 'हरखाब बायनाय आयदा फिन-फजनाय उफ्रा';
$string['ctreset_help'] = 'हरखाब बायनाय आयदा डिफल्टआव फिन-फज जायtcconfig.php फाइलाव थायो।';
$string['currentsection'] = 'बे खोन्दो';
$string['defaultcoursedisplay'] = '';
$string['defaultcoursedisplay_desc'] = '';
$string['defaultdisplayinstructions'] = '';
$string['defaultdisplayinstructions_desc'] = '';
$string['defaultlayoutcolumnorientation'] = '';
$string['defaultlayoutcolumnorientation_desc'] = '';
$string['defaultlayoutcolumns'] = '';
$string['defaultlayoutcolumns_desc'] = '';
$string['defaultlayoutelement'] = '';
$string['defaultlayoutelement_desc'] = 'The layout setting can be one of:

\'Default\' with everything displayed.

No \'Topic x\' / \'Week x\' / \'Day x\'.

No section number.

No \'Topic x\' / \'Week x\' / \'Day x\' and no section number.

No \'Toggle\' word.

No \'Toggle\' word and no \'Topic x\' / \'Week x\' / \'Day x\'.

No \'Toggle\' word, no \'Topic x\' / \'Week x\' / \'Day x\' and no section number.';
$string['defaultlayoutelement_descpositive'] = 'The layout setting can be one of:

Toggle word, \'Topic x\' / \'Week x\' / \'Day x\' and section number.

Toggle word and \'Topic x\' / \'Week x\' / \'Day x\'.

Toggle word and section number.

\'Topic x\' / \'Week x\' / \'Day x\' and section number.

Toggle word.

\'Topic x\' / \'Week x\' / \'Day x\'.

Section number.

No additions.';
$string['defaultlayoutstructure'] = '';
$string['defaultlayoutstructure_desc'] = 'The structure setting can be one of:

Topic

Week

Latest Week First

Current Topic First

Day';
$string['defaulttgbgcolour'] = '';
$string['defaulttgbgcolour_desc'] = '';
$string['defaulttgbghvrcolour'] = '';
$string['defaulttgbghvrcolour_desc'] = '';
$string['defaulttgfgcolour'] = '';
$string['defaulttgfgcolour_desc'] = '';
$string['defaulttogglealignment'] = '';
$string['defaulttogglealignment_desc'] = '';
$string['defaulttoggleallhover'] = '';
$string['defaulttoggleallhover_desc'] = '';
$string['defaulttoggleiconposition'] = '';
$string['defaulttoggleiconposition_desc'] = '';
$string['defaulttoggleiconset'] = '';
$string['defaulttoggleiconset_desc'] = '\'Arrow\'                => Arrow icon set.

\'Bulb\'                 => Bulb icon set.

\'Cloud\'                => Cloud icon set.

\'Eye\'                  => Eye icon set.

\'Light Emitting Diode\' => LED icon set.

\'Point\'                => Point icon set.

\'Power\'                => Power icon set.

\'Radio\'                => Radio icon set.

\'Smiley\'               => Smiley icon set.

\'Square\'               => Square icon set.

\'Sun / Moon\'           => Sun / Moon icon set.

\'Switch\'               => Switch icon set.';
$string['defaulttogglepersistence'] = '';
$string['defaulttogglepersistence_desc'] = '\'On\' or \'Off\'.  You may wish to turn off for an AJAX performance increase but user toggle selections will not be recalled on page refresh or revisit.

Note: If turning persistence off remove any rows containing \'topcoll_toggle_x\' in the \'name\' field
      of the \'user_preferences\' table in the database.  Where the \'x\' in \'topcoll_toggle_x\' will be
      a course id.';
$string['defaultuserpreference'] = '';
$string['defaultuserpreference_desc'] = '';
$string['displayinstructions'] = '';
$string['displayinstructions_help'] = '';
$string['eye'] = '';
$string['formatsettings'] = 'फरमेट फिन-फजनाय सेटिं';
$string['formatsettingsinformation'] = '<br />फराफारि फरमेटनि सेटिंखौ डिफल्टआव फिन फजनो, आगदाथिं थानाय आइकनखौ क्लिक खालाम';
$string['formattopcoll'] = 'हरखाब बायनाय आयदा';
$string['four'] = 'ब्रै';
$string['hidefromothers'] = 'खोन्दोखौ दोनखोमा';
$string['instructions'] = '';
$string['led'] = '';
$string['left'] = '';
$string['maincoursepage'] = 'गाहाय फराफारि बिलाइ';
$string['markedthissection'] = 'बे खोन्दोखौ दानि खोन्दो महरै हाइलाइट खालामनाय जायो';
$string['markthissection'] = 'बे खोन्दोखौ दानि खोन्दो महरै हाइलाइट खालाम';
$string['nametopcoll'] = 'हरखाब बायनाय आयदा';
$string['numbersections'] = 'खोन्दोनि अनजिमा';
$string['off'] = '';
$string['on'] = '';
$string['one'] = 'से';
$string['page-course-view-topcoll'] = 'हरखाब बायनाय फरमेटाव जायखि जाया फराफारि गाहाय बिलाइ';
$string['page-course-view-topcoll-x'] = 'हरखाब बायनाय फरमेटाव जायखि जाया फराफारि बिलाइ';
$string['pluginname'] = 'हरखाब बायनाय आयदा';
$string['point'] = '';
$string['power'] = '';
$string['radio'] = '';
$string['resetallcolour'] = 'गासै हरखाब बायनाय आयदा फराफारिनि थाखाय गाबखौ फिन-फज';
$string['resetallcolour_help'] = 'गासै फराफारिनि थाखाय "/course/format/topcoll/tcconfig.php" नि डिफल्ट बेसेनआव गाबखौ फजयो, जाहाते बेयो मोनसे फराफारिजों एखे जागोन जेब्ला बेयो हरखाब बायनाय आयदा फरमेटाव थायो।';
$string['resetalldisplayinstructions'] = '';
$string['resetalldisplayinstructions_help'] = '';
$string['resetallgrp'] = '';
$string['resetalllayout'] = 'गासै हरखाब बायनाय आयदा फराफारिनि थाखाय लेआउटखौ फिन फज';
$string['resetalllayout_help'] = 'गासै फराफारिनि थाखाय "/course/format/topcoll/tcconfig.php" नि डिफल्ट बेसेनआव सेआउटखौ फजयो, जाहाते बेयो मोनसे फराफारिजों एखे जागोन जेब्ला बेयो हरखाब बायनाय आयदा फरमेटाव थायो।';
$string['resetalltogglealignment'] = '';
$string['resetalltogglealignment_help'] = '';
$string['resetalltoggleiconset'] = '';
$string['resetalltoggleiconset_help'] = '';
$string['resetcolour'] = 'गाबखौ फिन फज';
$string['resetcolour_help'] = '"/course/format/topcoll/tcconfig.php" नि डिफल्ट बेसेनआव गाबखौ फजयो, जाहाते बेयो मोनसे फराफारिजों एखे जागोन जेब्ला बेयो हरखाब बायनाय आयदा फरमेटाव थायो।';
$string['resetdisplayinstructions'] = '';
$string['resetdisplayinstructions_help'] = '';
$string['resetgrp'] = '';
$string['resetlayout'] = 'लेआउटखौ फिन फज';
$string['resetlayout_help'] = '"/course/format/topcoll/tcconfig.php" नि डिफल्ट बेसेनआव लेआउटखौ फजयो, जाहाते बेयो मोनसे फराफारिजों एखे जागोन जेब्ला बेयो हरखाब बायनाय आयदा फरमेटाव थायो।';
$string['resettogglealignment'] = '';
$string['resettogglealignment_help'] = '';
$string['resettoggleiconset'] = '';
$string['resettoggleiconset_help'] = '';
$string['right'] = '';
$string['section0name'] = 'सरासनस्रा';
$string['sectionname'] = 'खोन्दो';
$string['setcolour'] = 'गाब फज';
$string['setcolour_help'] = 'फराफारिनि सिङाव गाबनि फरमेटजों खामानि मावनो सेटिं दं';
$string['setlayout'] = 'लेआउट फज';
$string['setlayout_all'] = '';
$string['setlayoutcolumnorientation'] = '';
$string['setlayoutcolumnorientation_help'] = 'Vertical - Sections go top to bottom.

Horizontal - Sections go left to right.';
$string['setlayoutcolumns'] = 'खाम्फा फज';
$string['setlayoutcolumns_help'] = 'बाहायनो थाखाय बेसेबां खाम्फा';
$string['setlayout_default'] = 'डिफल्ट';
$string['setlayoutelements'] = 'गुदिमुवा फज';
$string['setlayoutelements_help'] = 'नोंथाङा टग्गल/खोन्दोनि सोमोन्दै बेसेबां फोरमायथिहोग्रा दिन्थिफुंनो लुबैयो';
$string['setlayout_help'] = 'फराफारिनि सिङाव फरमेटनि लेआउटजों खामानि मावनो सेटिं दं';
$string['setlayout_no_additions'] = '';
$string['setlayout_no_section_no'] = 'खोन्दो अनजिमा गैया';
$string['setlayout_no_toggle_section_x'] = 'जेबो टग्गल खोन्दो x गैया';
$string['setlayout_no_toggle_section_x_section_no'] = 'जेबो टग्गल खोन्दो x आरो खोन्दो अनजिमा गैया';
$string['setlayout_no_toggle_word'] = 'जेबो टग्गल सोदोब गैया';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'जेबो टग्गल सोदोब आरो टग्गल खोन्दो x गैया';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'जेबो टग्गल सोदोब, टग्गल खोन्दो x आरो खोन्दो अनजिमा गैया';
$string['setlayout_section_number'] = '';
$string['setlayoutstructure'] = 'दाथायखौ फज';
$string['setlayoutstructurecurrenttopicfirst'] = 'दानि आयदा गिबि';
$string['setlayoutstructureday'] = 'सान';
$string['setlayoutstructure_help'] = 'फराफारिनि लेआउट दाथाय। नोंथाङा गेजेरनिखौ बासिखनो हायो:

\'आयदा\' - जेराव मोनफ्रोम खोन्दोखौ खोन्दो अनजिमा फारिआव आयदा महरै दिन्थिनाय जायो।

\'हाबथा\' - जेराव मोनफ्रोम खोन्दोखौ फराफारि जागायनाय अक्ट\' निफ्राय हाबथा बांनाय फारियै दिन्थिनाय जायो।

\'बावैसोनि हाबथा गिबि\' - जाय हाबथा बादि एखे नाथाय दानि हाबथाखौ गोजौआव दिन्थिनाय जायो आरो आवगयनि हाबथाखौ खमायनाय फारियै सुजुनाय म\'डनि बादै गाहायाव दिन्थिफुंनाय जायो जेराव दाथाया \'हाबथा\' बादि एखे।

\'दानि आयदा गिबि\' - जाय दानि आयदानि बादै गुबुन \'आयदा\' बादि एखे जायखौ फजनायब्ला गोजौआव दिन्थिनाय जायो।

\'सान\' - जेराव मोनफ्रोम खोन्दोखौ फराफारि जागायनाय अक्ट\' निफ्राय दिन बांनाय फारियै दिन्थिनाय जायो।';
$string['setlayoutstructurelatweekfirst'] = 'गोदान आयदा गिबि';
$string['setlayoutstructuretopic'] = 'आयदा';
$string['setlayoutstructureweek'] = 'हाबथा';
$string['setlayout_toggle_section_x'] = '';
$string['setlayout_toggle_section_x_section_number'] = '';
$string['setlayout_toggle_word'] = '';
$string['setlayout_toggle_word_section_number'] = '';
$string['setlayout_toggle_word_section_x'] = '';
$string['settogglealignment'] = '';
$string['settogglealignment_help'] = '';
$string['settoggleallhover'] = '';
$string['settoggleallhover_help'] = '';
$string['settogglebackgroundcolour'] = 'सावगारिनि उनथिं थानायखौ टग्गल खालाम';
$string['settogglebackgroundcolour_help'] = 'टग्गलनि सावगारिनि उनथिं थानायखौ फजयो';
$string['settogglebackgroundhovercolour'] = 'सावगारिनि उनथिं थानाय हभारखौ टग्गल खालाम';
$string['settogglebackgroundhovercolour_help'] = 'माउसआ सायाव थानाय समाव टग्गलनि सावगारिनि उनथिं थानायखौ फज';
$string['settoggleforegroundcolour'] = 'सावगारिनि सिगांथिं थानायखौ टग्गल खालाम';
$string['settoggleforegroundcolour_help'] = 'टग्गलआव फरानि गाबखौ फजयो';
$string['settoggleiconposition'] = '';
$string['settoggleiconposition_help'] = '';
$string['settoggleiconset'] = '';
$string['settoggleiconset_help'] = '';
$string['showfromothers'] = 'खोन्दोखौ दिन्थि';
$string['smiley'] = '';
$string['square'] = '';
$string['sunmoon'] = '';
$string['switch'] = '';
$string['three'] = 'थाम';
$string['topcollall'] = 'गासै खोन्दो';
$string['topcoll:changecolour'] = '';
$string['topcoll:changelayout'] = '';
$string['topcoll:changetogglealignment'] = '';
$string['topcoll:changetoggleiconset'] = '';
$string['topcollclosed'] = 'बन्द खालाम';
$string['topcollopened'] = 'खेव';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'टग्गल';
$string['two'] = 'नै';
