<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'गासै नाजानायखौ दिन्थि';
$string['allstudents'] = 'गासै $a खौ दिन्थि';
$string['and'] = 'आरो';
$string['attempt'] = 'नाजानाय';
$string['attemptduration'] = 'नाजानाय सम';
$string['attemptfirst'] = 'गिबि नाजानाय';
$string['attemptgamenow'] = 'खेलाखौ दानो नाजा';
$string['attemptlast'] = 'जोबथा नाजानाय';
$string['attempts'] = 'नाजानाय';
$string['attemptsonly'] = 'नाजानायजों फरायसाखौल\' दिन्थि';
$string['bookquiz_categories'] = 'थाखो';
$string['bookquiz_chapters'] = 'सेप्टार';
$string['bookquiz_empty'] = 'बे बिजाबा लांदां';
$string['bookquiz_import_odt'] = 'OpenOffice फाइल (odt) निफ्राय लाबो';
$string['bookquiz_layout'] = 'लेआउट';
$string['bookquiz_layout0'] = 'बिजाबनि गोजौआव सोंथि';
$string['bookquiz_layout1'] = 'बिजाबनि थालोआव सोंथि';
$string['bookquiz_not_select_book'] = 'नोंथाङा बिजाब सायखआखै';
$string['bookquiz_numquestions'] = 'सोंथि';
$string['bookquiz_options'] = 'बिजाब-सोंलु उफ्रा';
$string['bookquiz_questions'] = 'बिजाबनि सेप्टाराव थाफानाय सोंथि थाखो';
$string['bookquiz_subchapter'] = 'दालाय-सेप्टार';
$string['bottomtext'] = 'बिजाबनि थालोआव फरा';
$string['clearrepetitions'] = 'अनजिमाखौ खोमोर';
$string['comment'] = 'बिबुंथि';
$string['completedon'] = 'आव जोबबाय';
$string['computerepetitions'] = 'अनजिमाखौ आरोबाव हिसाब खालाम';
$string['confighidebookquiz'] = '';
$string['confighidecross'] = '';
$string['confighidecryptex'] = '';
$string['confighidehangman'] = '';
$string['confighidehiddenpicture'] = '';
$string['confighidemillionaire'] = '';
$string['confighidesnakes'] = '';
$string['confighidesudoku'] = '';
$string['continueattemptgame'] = 'खेलानि आवगयनि नाजानायखौ सालाय लांबाय था';
$string['convertfrom'] = '-';
$string['convertto'] = '-';
$string['cross_across'] = 'जेरावबो';
$string['cross_checkbutton'] = 'क्रस-वार्डखौ आनजाद खालाम';
$string['cross_correct'] = 'गेबें';
$string['cross_corrects'] = 'गेबें';
$string['cross_down'] = 'गाहाय';
$string['cross_endofgamebutton'] = 'क्रस-वार्ड खेला जोबनाय';
$string['cross_error'] = 'गोरोन्थि';
$string['cross_error_containsbadchars'] = 'सोदोबाव बेआइनि हांखो दं';
$string['cross_errors'] = 'गोरोन्थि';
$string['cross_error_wordlength1'] = 'गेबें सोदोब दं';
$string['cross_error_wordlength2'] = 'हांखो';
$string['cross_found_many'] = 'मोनबाय';
$string['cross_found_one'] = 'मोनबाय';
$string['cross_layout'] = 'लेआउट';
$string['cross_layout0'] = 'क्रसनि थालोआव बाथ्रा-खोन्दोब';
$string['cross_layout1'] = 'क्रसनि आगदाथिं बाथ्रा-खोन्दोब';
$string['cross_max_attempts'] = '';
$string['cross_maxcols'] = 'क्रस-वार्डनि खाम्फानि बांसिन अनजिमा';
$string['cross_maxwords'] = 'क्रस-वार्डनि सोदोबनि बांसिन अनजिमा';
$string['cross_minwords'] = '';
$string['cross_options'] = 'क्रस-वार्ड उफ्रा';
$string['cross_pleasewait'] = 'क्रसखौ ल\'ड खालामनाय समाव अननानै नेथ\'';
$string['cross_showprint'] = '';
$string['cross_welcome'] = '<h3>बरायबाय!</h3><p>जागायनो मोनसे सोदोबाव क्लिक खालाम।</p>';
$string['cryptex_maxtries'] = 'गोबां नाजानाय';
$string['cryptex_options'] = 'क्रिप्टेक्स उफ्रा';
$string['deleteattemptcheck'] = 'थारैनो नोंथाङा बेफोर नाजानायखौ आबुङै खोमोरनो लुबैयो नामा?';
$string['displayoptions'] = 'उफ्राखौ दिन्थिफुं';
$string['downloadods'] = 'ODS फरमेटआव डाउनल\'ड खालाम';
$string['export'] = 'दैथाय हर';
$string['export_to_html'] = 'HTML आव दैथाय हर';
$string['export_to_javame'] = 'Javame आव दैथाय हर';
$string['feedback'] = 'फिडबेक';
$string['feedbacks'] = 'खौरां गेबें फिननाय';
$string['finish'] = 'खेलानि जोबनाय';
$string['game:attempt'] = 'खेलाखौ दाम';
$string['game_bookquiz'] = 'सोंथिजों बिजाब';
$string['gameclose'] = 'खेलाखौ बन्द खालाम';
$string['gameclosed'] = 'बे खेलाया {$a} आव बन्द जाबाय';
$string['gamecloseson'] = 'बे खेलाया {$a} आव बन्द जागोन';
$string['game_cross'] = 'क्रस-वार्ड';
$string['game_cryptex'] = 'क्रिप्टेक्स';
$string['game:deleteattempts'] = 'नाजानायखौ खोमोर';
$string['game:grade'] = 'मेनुयेल महरै खेलाखौ ग्रेड खालाम';
$string['game_hangman'] = 'हेंमेन';
$string['game_hiddenpicture'] = 'दोनखोमानाय सावगारि';
$string['game:manage'] = 'मेनेज खालाम';
$string['game:manageoverrides'] = 'खेला अभारराइडखौ मेनेज खालाम';
$string['game_millionaire'] = 'धोनि सुबुं';
$string['gamenotavailable'] = 'खेलाया {$a} सिम मोननो हाथाव नङा';
$string['gameopen'] = 'खेलाखौ खेव';
$string['gameopenclose'] = '';
$string['gameopenclose_help'] = '';
$string['gameopenedon'] = 'बे खेलाखौ {$a} आव खेवबाय';
$string['game:preview'] = 'गिबि नुथाय खेला';
$string['game:reviewmyattempts'] = 'आंनि नाजानायनि गिबि नुथाय नाय';
$string['game_snakes'] = 'जिबौ आरो मै-सिरि';
$string['game_sudoku'] = 'सुड\'कु';
$string['game:view'] = 'नाय';
$string['game:viewreports'] = 'रिपर्टखौ नाय';
$string['grade'] = 'ग्रेड';
$string['gradeaverage'] = 'गड़ ग्रेड';
$string['gradehighest'] = 'गोजौसिन ग्रेड';
$string['grademethod'] = 'ग्रेडिं खान्थि';
$string['hangman_allowspaces'] = 'सोदोबाव जायगाखौ गनायथि हो';
$string['hangman_allowsub'] = 'दिन्थिसिनखौ गनायथि हो - सोदोबाव';
$string['hangman_correct_phrase'] = 'गेबें बाथ्रा-खोन्दोब:';
$string['hangman_correct_word'] = 'गेबें सोदोब:';
$string['hangman_gradeinstance'] = 'गासै खेलायाव ग्रेड';
$string['hangman_imageset'] = 'हेंमेननि मुखुसाखौ सायख';
$string['hangman_language'] = 'सोदोबनि राव';
$string['hangman_letters'] = 'हांखो:';
$string['hangman_loose'] = '<BIG><B>खेला जोबनाय</B></BIG>';
$string['hangman_maximum_number_of_errors'] = 'गोरोन्थिनि बांसिन अनजिमा (hangman_0.jpg, hangman_1.jpg, मुंनि मुसुखा थानांगौ ...)';
$string['hangman_maxtries'] = 'मोनफा खेलायाव सोदोबनि अनजिमा';
$string['hangman_options'] = 'हेंमेन उफ्रा';
$string['hangman_restletters_many'] = 'नोंथांनाव <b>{$a}</b> नाजानाय दं';
$string['hangman_restletters_one'] = 'नोंथांनाव <b>खालि 1</b> नाजानाय दं';
$string['hangman_showcorrectanswer'] = 'जोबनायनि उनाव गेबें फिननायखौ दिन्थि';
$string['hangman_showfirst'] = 'हेंमेननि गिबि हांखोखौ दिन्थि';
$string['hangman_showlast'] = 'हेंमेननि जोबथा हांखोखौ दिन्थि';
$string['hangman_showquestion'] = 'सोंथिखौ दिन्थि ?';
$string['hangman_wrongnum'] = 'गोरोन्थि: %d नि गेजेराव %d';
$string['helpbookquiz'] = 'फरायसाया गेबें फिननाय होखांनानै उननि सेप्टाराव थांनो हायो।';
$string['helpcross'] = 'बे खेलाया सोदोब-बाख्रि नङाब्ला सोंलु गुसुं फिननाय सोंथि निफ्राय सोदोबखौ लायो आरो रेण्डम क्रस-वार्ड जेथोगोनां दिहुननो। फोरोंगिरिआ बांसिन अनजिमानि खाम्फा/सारि एबा सोदोब फजनो हायो। फिननाया गेबेंब्ला आनजाद खालामनो फरायसाया “आनजाद क्रस-वार्ड” बुथामखौ नारसिननो हायो। मोनफ्रोम क्रस-वार्डआ सोलायसुला, बेखायनो बेयो साफ्रोम फरायसानि थाखाय आलादा-आलादा।';
$string['helpcryptex'] = 'बे खेलाया मोनसे क्रस-वार्ड बादि नाथाय फिननायखौ रेण्डम क्रिप्टेक्स सिङाव दोनखोमानाय जायो।';
$string['helphangman'] = 'बे खेलाया सोदोब-बाख्रि नङाब्ला सोंलु गुसुं फिननाय सोंथि निफ्राय सोदोबखौ लायो आरो हेंमेन जेथोगोनां दिहुननो। गिबि एबा जोबथा हांखोखौ दिन्थियोब्ला, एबा सोंथि एबा फिननायखौ जोबथायाव दिन्थियोब्ला, फोरोंगिरिआ सोदोबनि अनजिमाखौ फजनो हायो जेराव मोनफ्रोम खेलाया थायो।';
$string['helphiddenpicture'] = 'दोनखोमानाय सावगारि खेलाया फरायसाजों गेबेङै फिन होजानाय मोनफ्रोम सोंथिनि थाखाय सावगारिनि मोनफ्रोम बाहागोखौ दिन्थियो। दोनखोमानाय सावगारि खेलानि मोनफ्रोम नाम्बारा फरायसानो सोंथिखौ दिन्थिफुङो जेब्लासिन फरायसाया सोंथिखौ गेबेङै फिननाय होयो, सावगारिनि बाहागोखौ दिन्थिफुंनो थाखाय अनजिमा (नाम्बार)खौ देखायनाय जायो।';
$string['helpmillionaire'] = 'फरायसानो मोनसे सोंथि दिन्थिफुंनाय जायो, जदि बेनि फिननायखौ गेबेङै होयो अब्ला खेलानि उननि (अनजिमा) नाम्बाराव थाङो, जेब्लासिम बाहायग्राया सोंथिखौ फोजोबा। सोंथिखौ गोरोन्थियै फिननाय होयोब्ला खेला जोबलाङो।';
$string['helpsnakes'] = 'फरायसानो मोनसे सोंथि दिन्थिफुंनाय जायो, जदि बेनि फिननायखौ गेबेङै होयो, डाइसआव (अनजिमा) नाम्बारखौ दिन्थिफुङो, बेनि उनाव खेलाया डाइसआव दिन्थिफुंनाय (अनजिमा) नाम्बार थाङो।';
$string['helpsudoku'] = 'बे खेलाया फरायसानो सुड\'कु जेथोगोनांखौ दिन्थियो, सुस्रांनो गोनां गनायथि होनो थाखाय थोजासे अनजिमा (नाम्बार) नङा। मोनफ्रोम सोंथिनि थाखाय, फरायसाया गेबें फिननाय होयोब्ला, सुस्रानो उफ्रा नाम्बारखौ जेथोगोनांआव स्टल खालामनाय जायो।';
$string['hiddenpicture_across'] = 'समानथि खथासा';
$string['hiddenpicture_down'] = 'खथासा थालोनि';
$string['hiddenpicture_height'] = 'सावगारिनि गोजौखौ फज';
$string['hiddenpicture_mainsubmit'] = 'गाहाय फिननायखौ ग्रेड खालाम';
$string['hiddenpicture_nocols'] = 'खाम्फानि अनजिमाखौ समानथि महरै थि खालामनांगौ';
$string['hiddenpicture_nomainquestion'] = 'नांजाब होनाय सावगारिजों सोदोब-बाख्रि {$a->name} आव जेबो सोदोब-बाख्रि हाबहोनाय गैया';
$string['hiddenpicture_norows'] = 'खाम्फानि अनजिमाखौ थोंगोर महरै थि खालामनांगौ';
$string['hiddenpicture_options'] = '\'दोनखोमानाय सावगारि\' उफ्रा';
$string['hiddenpicture_pictureglossary'] = 'गाहाय सोंथि आरो सावगारिनि थाखाय सोदोब-बाख्रि';
$string['hiddenpicture_width'] = 'सावगारिनि गुवारखौ फज';
$string['hidebookquiz'] = '';
$string['hidecross'] = '';
$string['hidecryptex'] = '';
$string['hidehangman'] = '';
$string['hidehiddenpicture'] = '';
$string['hidemillionaire'] = '';
$string['hidesnakes'] = '';
$string['hidesudoku'] = '';
$string['html_hangman_new'] = 'गोदान';
$string['html_hascheckbutton'] = 'आनजाद बुथाम दं:';
$string['html_hasprintbutton'] = 'साफायनाय बुथाम दं:';
$string['html_snakes_check'] = 'आनजाद खालाम';
$string['html_snakes_correct'] = 'गेबें!';
$string['html_snakes_no_selection'] = 'माबा सायखनांगौ!';
$string['html_snakes_wrong'] = 'नोंथांनि फिननाया गेबें नङा। एखे जायगायावनो था';
$string['html_title'] = 'html नि बिमुं:';
$string['info'] = 'फोरमायथिहोग्रा';
$string['javame_createdby'] = 'जों सोरजिजानाय:';
$string['javame_description'] = 'बेखेवथि:';
$string['javame_filename'] = 'फाइलमुं:';
$string['javame_icon'] = 'आइकन:';
$string['javame_maxpictureheight'] = 'बांसिन सावगारिनि गोजौ:';
$string['javame_maxpicturewidth'] = 'बांसिन सावगारिनि गुवार:';
$string['javame_name'] = 'मुं:';
$string['javame_type'] = 'रोखोम:';
$string['javame_vendor'] = 'फानग्रा:';
$string['javame_version'] = 'बिसान:';
$string['lastip'] = 'IP फरायसा';
$string['letter'] = 'हांखो';
$string['letters'] = 'हांखो';
$string['lettersall'] = 'ABCDEFGHIJKLMNOPQRSTUVWXYZ';
$string['millionaire_background'] = 'सावगारिनि उनथिं थानाय गाब';
$string['millionaire_helppeople'] = 'सुबुंनि मदद';
$string['millionaire_info_people'] = 'सुबुंआ बुङो';
$string['millionaire_info_telephone'] = 'आं सानोदि गेबें फिननाया';
$string['millionaire_info_wrong_answer'] = 'नोंथांनि फिननाया गोरोन्थि<br>गेबें फिननाया:';
$string['millionaire_must_select_questioncategory'] = 'नोंथाङा मोनसे सोंथि थाखो सायखथार नांगोन';
$string['millionaire_must_select_quiz'] = 'नोंथाङा मोनसे सोंलु सायखथार नांगोन';
$string['millionaire_options'] = 'धोनि सुबुंनि उफ्रा';
$string['millionaire_quit'] = 'नागार लां';
$string['millionaire_shuffle'] = 'सोंथिखौ जानला-मोनला खालाम';
$string['millionaire_sourcemodule_must_quiz_question'] = 'धोनि सुबुंनि थाखाय फुंखाया {$a} एबा सोंथि जानांगौ ना जानाङा';
$string['millionaire_telephone'] = 'टेलिफननि मदद';
$string['modulename'] = 'खेला';
$string['modulename_help'] = '';
$string['modulenameplural'] = 'खेला';
$string['must_select_glossary'] = 'नोंथाङा सोदोब-बाख्रिखौ सायखथार नांगोन';
$string['must_select_questioncategory'] = 'नोंथाङा सोंथि थाखोखौ सायखथार नांगोन';
$string['must_select_quiz'] = 'नोंथाङा सोंलुखौ सायखथार नांगोन';
$string['nextgame'] = 'गोदान खेला';
$string['nextword'] = 'उननि सोदोब';
$string['noattempts'] = 'बे खेलायाव जेबो नाजानाय खालामाखै';
$string['noattemptsonly'] = 'नाजानाय-गैयैजों $a खौ दिन्थि';
$string['noglossaryentriesfound'] = 'जेबो सोदोब-बाख्रि हाबहोनाय मोनाखै';
$string['no_questions'] = 'जेबो सोंथि गैया';
$string['no_words'] = 'जेबो सोदोब गैया';
$string['numattempts'] = '$a->studentnum $a->studentstring आ $a->attemptnum खौ नाजाबाय';
$string['only_teachers'] = 'खालि फोरोंगिरिआ बे बिलाइखौ नायनो हायो';
$string['outof'] = 'बांसिन {$a->maxgrade} नि गेजेराव {$a->grade}';
$string['pagesize'] = 'मोनसे बिलाइआव सोंथि:';
$string['percent'] = 'जौखोन्दो';
$string['pluginadministration'] = 'खेला खुंथाय';
$string['pluginname'] = 'खेला';
$string['preview'] = 'गिबि नुथाय';
$string['print'] = 'साफाय';
$string['reattemptgame'] = 'खेलाखौ फिन नाजा';
$string['repetitions'] = 'जाफिननाय';
$string['reportoverview'] = 'बेखेवथि';
$string['reset_game_all'] = 'गासै खेला निफ्राय नाजानायखौ खोमोर';
$string['reset_game_deleted_course'] = 'खोमोरनाय फराफारि निफ्राय नाजानायखौ खोमोर';
$string['results'] = 'फिथाइ';
$string['review'] = 'गिबि नुथाय';
$string['reviewofattempt'] = '{$a} नाजानायनि गिबि नुथाय';
$string['score'] = 'स्कर';
$string['selectall'] = 'गासैखौबो सायख';
$string['selectnone'] = 'गासैखौबो सायखयै खालाम';
$string['showall'] = 'गासैखौबो दिन्थि';
$string['showanswers'] = 'फिननायखौ दिन्थि';
$string['showattempts'] = 'नाजानायखौ दिन्थि';
$string['showdetailedmarks'] = 'दागनि गुवारैखौ दिन्थि';
$string['showsolution'] = 'समाधान';
$string['snakes_background'] = 'सावगारिनि उनथिं थानाय';
$string['snakes_cols'] = 'खाम्फा';
$string['snakes_data'] = 'जिबौ आरो मै-सिरिनि जायगा';
$string['snakes_dice'] = 'डाइस, $a स्पट।';
$string['snakes_file'] = 'सावगारिनि उनथिं थानायनि थाखाय फाइल';
$string['snakes_footerx'] = 'आगसि थालोआव जायगा';
$string['snakes_footery'] = 'आगदा थालोआव जायगा';
$string['snakes_headerx'] = 'आगसि गोजौआव जायगा';
$string['snakes_headery'] = 'आगदा गोजौआव जायगा';
$string['snakes_layout0'] = 'मुसुखानि गोजौआव सोंथि';
$string['snakes_layout1'] = 'मुसुखानि थालोआव सोंथि';
$string['snakes_options'] = '\'जिबौ आरो मै-सिरि\' उफ्रा';
$string['snakes_player'] = 'प्लेयार, जायगा: $a.';
$string['snakes_rows'] = 'सारि';
$string['sourcemodule'] = 'सोंथिनि फुंखा';
$string['sourcemodule_book'] = 'बिजाब सायख';
$string['sourcemodule_glossary'] = 'सोदोब-बाख्रि सायख';
$string['sourcemodule_glossarycategory'] = 'सोदोब-बाख्रिनि थाखोखौ सायख';
$string['sourcemodule_include_subcategories'] = 'दालाय-थाखोखौ सोफादेर';
$string['sourcemodule_question'] = 'सोंथि';
$string['sourcemodule_questioncategory'] = 'सोंथि थाखोखौ सायख';
$string['sourcemodule_quiz'] = 'सोंलुखौ सायख';
$string['startagain'] = 'फिन जागाय';
$string['startedon'] = 'आव जागायबाय';
$string['sudoku_create_count'] = 'सोरजिनो गोनां सुड\'कुनि अनजिमा';
$string['sudoku_create_start'] = 'सुड\'कु सोरजिनाय समाव जागाय';
$string['sudoku_creating'] = 'सुड\'कु <b>{$a}</b> सोरजिगासिनो दं';
$string['sudoku_finishattemptbutton'] = 'खेला जोबनाय';
$string['sudoku_guessnumber'] = 'गेबें अनजिमाखौ अनुमान खालाम';
$string['sudoku_maxquestions'] = 'सोंथिनि बांसिन अनजिमा';
$string['sudoku_noentriesfound'] = 'सोदोब-बाख्रिआव जेबो सोदोब मोनाखै';
$string['sudoku_options'] = 'सुड\'कु उफ्रा';
$string['sudoku_submit'] = 'फिननायखौ ग्रेड खालाम';
$string['timecompleted'] = 'जोबबाय';
$string['timefinish'] = 'खेला जोबनाय';
$string['timelastattempt'] = 'जोबथा नाजानाय';
$string['timestart'] = 'जागाय';
$string['timetaken'] = 'सम लाबाय';
$string['toptext'] = 'बिलाइनि गोजौआव थाखाय फरा';
$string['unfinished'] = 'खेव';
$string['userdefined'] = 'बाहायग्रा थि खालामबाय';
$string['win'] = 'हामलायनाय!!!';
$string['withselected'] = 'सायखखानायजों';
$string['yourfinalgradeis'] = 'बे खेलानि थाखाय नोंथांनि जोबथा ग्रेडआ {$a}';
