<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'बिबुंथि दाजाबदेर';
$string['addentry'] = 'गोदान हाबहोनाय दाजाबदेर';
$string['addingcomment'] = 'बिबुंथि दाजाबदेर';
$string['alias'] = 'गाहाय सोदोब';
$string['aliases'] = 'गाहाय सोदोब';
$string['aliases_help'] = 'मोनफ्रोम सोदोब-बाख्रि हाबहोनायहा गाहाय-सोदोब (एबा नंखाय मुं) नि सोमोन्दोगोनां लिस्ट थाथार नांगौ। हाबहानोया अट\'-लिंक जायोब्ला जायखि जाया गाहाय सोदोबा अट\'-लिंक जागोन।

मोनफ्रोम गाहाय-सोदोबखौ गोदान सारिआव हाबहो (कमाजों आलादा खालाम जानाय)।';
$string['allcategories'] = 'गासै थाखो';
$string['allentries'] = 'गासै';
$string['allowcomments'] = 'हाबहोनायखौ बिबुंथिखौ गनायथि हो';
$string['allowcomments_help'] = 'हाहोनाय खालामोब्ला, बिबुंथि सोरजिनाय गनायथिजों गासै बाहायग्राखौ सोदोब-बाख्रि हाबहोनायाव बिबुंथि दाजाबदेरनो हागोन।';
$string['allowduplicatedentries'] = 'डुप्लिकेट हाबहोनायखौ गनायथिबाय';
$string['allowduplicatedentries_help'] = 'हाहोनाय खालामोब्ला, गोबां हाबहोनायहा एखे सानखांथि मुं थानांगोन।';
$string['allowprintview'] = 'साफायनाय नुथायखौ गनायथि हो';
$string['allowprintview_help'] = 'हाहोनाय खालामोब्ला, फरायसानो सोदोब-बाख्रिनि साफायग्रा-गोरोबनाय बिसाननि मोनसे लिंक होनाय जायो। बे लिंकआ फरायसानो अरायबो मोननो हाथाव।';
$string['andmorenewentries'] = 'आरो {$a} गोबां गोदान हाबहोनाय';
$string['answer'] = 'फिननाय';
$string['approvaldisplayformat'] = 'आजावनाय दिन्थिफुंनाय फरमेट';
$string['approvaldisplayformat_help'] = 'सोदोब-बाख्रि आइटेमखौ आजावनाय समाव, नोंथाङा गुबुन दिन्थिफुंनाय फरमेटखौ बाहायनो लुबैनो हागौ';
$string['approve'] = 'आजाव';
$string['areaattachment'] = 'नांजाब होनाय';
$string['areaentry'] = 'बुंफुरलु';
$string['areyousuredelete'] = 'थारैनो नोंथाङा बे हाबहोनायखौ खोमोरनो लुबैयो नामा?';
$string['areyousuredeletecomment'] = 'थारैनो नोंथाङा बे बिबुंथिखौ खोमोरनो लुबैयो नामा?';
$string['areyousureexport'] = 'थारै नोंथाङा बे हाबहोनायखौ दैथाय हरनो लुबैयो नामा';
$string['ascending'] = 'बांनाय फारियै';
$string['attachment'] = 'नांजाब होनाय';
$string['attachment_help'] = 'नोंथाङा मोनसे एबा गोबां फाइलखौ उफ्रायारि महरै सोदोब-बाख्रि हाबहोनायजों नांजाब होनो हायो।';
$string['author'] = 'लिरगिरि';
$string['authorview'] = 'लिरगिरि मथे ब्राउज खालाम';
$string['back'] = 'थांफिन';
$string['cantinsertcat'] = 'थाखोखौ सोसननो हाया';
$string['cantinsertrec'] = 'रेकर्डखौ सोसननो हाया';
$string['cantinsertrel'] = 'सोमोन्दोगोनां थाखो-हाबहोनायखौ सोसननो हाया';
$string['casesensitive'] = 'बे हाबहोनाया केस बद-गोनां';
$string['casesensitive_help'] = 'अट\'-लिंकिंखौ हाबहोनाय समाव आपार आरो लवार केसआ गोरोब नांगोन नामा बे सेटिंआ थि खालामो।';
$string['cat'] = 'थाखो';
$string['categories'] = 'थाखो';
$string['category'] = 'थाखो';
$string['categorydeleted'] = 'खोमोरनाय थाखो';
$string['categoryview'] = 'थाखो मथे ब्राउज खालाम';
$string['changeto'] = '{$a} आव सोलाय';
$string['cnfallowcomments'] = 'सोदोब-बाख्रिआ बिबुंथिखौ डिफल्ट महरै हाबहोनायाव आजावगोनब्ला थि खालाम';
$string['cnfallowdupentries'] = 'सोदोब-बाख्रिआ डुप्लिकेट हाबहोनायखौ डिफल्ट महरै गनायथि होयोब्ला थि खालाम';
$string['cnfapprovalstatus'] = 'डिफल्ट महरै फरायसाजों पस्ट खालामजानाय हाबहोनायनि आजावनाय थाथाइखौ थि खालाम';
$string['cnfcasesensitive'] = 'लिंक खालामनाय समाव डिफल्ट महरै हाबहोनाया केस बदगोनां जायोब्ला थि खालाम';
$string['cnfdefaulthook'] = 'सोदोब-बाख्रिखौ गिबिखेब नायनाय समाव दिन्थिनो थाखाय डिफल्ट सायखनायखौ सायख';
$string['cnfdefaultmode'] = 'सोदोब-बाख्रिखौ गिबिखेब नायनाय समाव दिन्थिनो थाखाय डिफल्ट फ्रेमखौ सायख';
$string['cnffullmatch'] = 'लिंक खालामनाय समाव डिफल्टजों हाबहोनाया थांखि फरानि केसजों गोरोबथार नांगोनब्ला थि खालाम।';
$string['cnflinkentry'] = 'हाबहोनायखौ डिफल्ट महरै गावनो गाव महरै लिंक खालामथार नांगौ जायोब्ला थि खालाम';
$string['cnflinkglossaries'] = 'सोदोब-बाख्रिखौ डिफल्ट महरै गावनो गाव महरै लिंक खालामथार नांगौ जायोब्ला थि खालाम';
$string['cnfrelatedview'] = 'गावनो गाव लिंकिं आरो हाबहोनाय नुथायनि थाखाय बाहायनो गोनां दिन्थिफुंनाय फरमेटखौ सायख।';
$string['cnfshowgroup'] = 'हानजा सिफायनायखौ दिन्थिनांगौ ना नाङा थि खालाम।';
$string['cnfsortkey'] = 'डिफल्टजों थख\' साजायनाय साबिखौ सायख';
$string['cnfsortorder'] = 'डिफल्टजों थख\' साजायनाय फारिखौ सायख';
$string['cnfstudentcanpost'] = 'डिफल्टजों फरायसाया हाबहोनायखौ पस्ट खालामनो हानो ना हाया थि खालाम';
$string['comment'] = 'बिबुंथि';
$string['commentdeleted'] = 'बे बिबुंथिखौ खोमोरबाय';
$string['comments'] = 'बिबुंथि';
$string['commentson'] = 'आव बिबुंथ';
$string['commentupdated'] = 'बे बिबुंथिखौ आपडेट खालामबाय';
$string['completionentries'] = 'फरायसाया हाबहोनायखौ सोरजिथार नांगोन:';
$string['completionentriesgroup'] = 'हाबहोनाय नांगौ';
$string['concept'] = 'सानखांथि';
$string['concepts'] = 'सानखांथि';
$string['configenablerssfeeds'] = 'बे सुइचआ गासै सोदोब-बाख्रिनि थाखाय RSS फिड्‌सनि सम्भावनाखौ हाहोनाय खालामगोन। नोंथाङा थेवबो मोनफ्रोम सोदोब-बाख्रिनि थाखाय फिड्‌सखौ सेटिंआव मेनुयेलि अन खालाम नांगोन।';
$string['current'] = 'बावैसो {$a} थख\' साजायबाय';
$string['currentglossary'] = 'दानि सोदोब-बाख्रि';
$string['date'] = 'अक्ट\'';
$string['dateview'] = 'अक्ट\' मथे ब्राउज खालाम';
$string['defaultapproval'] = 'डिफल्ट मथे आजावबाय';
$string['defaultapproval_help'] = 'नङाआव फजयोब्ला, बयजोंबो नायनो हाथाव जानायनि सिगां हाबहोनाया फोरोंगिरिजों आजाव जाथार नांगोन।';
$string['defaulthook'] = 'डिफल्ट हुक';
$string['defaultmode'] = 'डिफल्ट म\'ड';
$string['defaultsortkey'] = 'डिफल्ट थख\' साबि';
$string['defaultsortorder'] = 'डिफल्ट थख\' फारि';
$string['definition'] = 'बुंफुरलु';
$string['definitions'] = 'बुंफुरलु';
$string['deleteentry'] = 'हाबहोनाय खोमोर';
$string['deletenotenrolled'] = 'मुंथिसनै बाहायग्रा मथे हाबहोनायखौ खोमोर';
$string['deletingcomment'] = 'बिबुंथिखौ खोमोर गासिनो दं';
$string['deletingnoneemptycategory'] = 'बे थाखोखौ खोमोरोब्ला बेयाव थानाय हाबहोनायखौ खोमोरनाय नङा - बिसोरखौ थाखो-खालामै महरै दाग होनाय जागोन।';
$string['descending'] = 'खमायनाय फारियै';
$string['destination'] = 'लाबोनाय हाबहोनायनि थांखि';
$string['destination_help'] = 'हाबहोनायखौ दानि सोदोब-बाख्रि एबा गोदान सोदोब-बाख्रि निफ्राय लाबोनो हायो आरो दाजाबदेरनो हायो, बे बुब्लिआव गोदान सोदोब-बाख्रिखौ XML फाइलनि फोरमायथिहोग्राआव सोनारनानै सोरजिनाय जागोन।';
$string['disapprove'] = '';
$string['displayformat'] = 'दिन्थिफुंनाय फरमेट';
$string['displayformatcontinuous'] = 'लिरगिरि गैयैबालानो सालाय लांनाय';
$string['displayformatdefault'] = 'दिन्थिफुंनाय फरमेट बादि एखे डिफल्ट';
$string['displayformatdictionary'] = 'गोरलै, सोदोब बिहुं आदब';
$string['displayformatencyclopedia'] = 'गियाननि बाख्रि';
$string['displayformatentrylist'] = 'हाबहोनाय लिस्ट';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'लिरगिरिजों आबुं';
$string['displayformatfullwithoutauthor'] = 'लिरगिरि गैयाबालानो आबुं';
$string['displayformat_help'] = '7 दिन्थिफुंनाय फरमेट दं:

* गोरलै सोदोब-बिहुं आदब - जेबो लिरगिरि दिन्थिफुंनाङा आरो नांजाब होनायखौ लिंक महरै दिन्थिनाङा
* लिरगिरि गैयाबालानो सालाय लांबाय थानाय - हाबहोनायखौ सुजुनाय आइकन निफ्राय बोखावालासे मोनसेनि उनाव मोनसे दिन्थिफुंनाय जायो
* लिरगिरिजों आबुं - लिरगिरिनि डाटाखौ दिन्थिनो आरो लिंक महरै दिन्थिनाय नांजाब होनायजों फराम-बादि दिन्थिफुंनाय फरमेट
* लिरगिरि गैयैबालानो आबुं - लिरगिरि गैयैबालानो आरो लिंक महरै दिन्थिनाय नांजाब होनायजों फराम-बादि दिन्थिफुंनाय फरमेट
* गियान बाख्रि - "लिरगिरिजों आबुं" नि थाखाय, नाथाय नांजाब होनाय मुसुखाखौ इनलाइन महरै दिन्थिनाय जायो
* हाबहोनाय लिस्ट - सानखांथिखौ लिंक महरै लिस्ट खालामनाय जायो
* FAQ - सोदोब सोंथि आरो फिननायखौ फारियै सानखांथि आरो बुंफुरलुजों दाजाबदेरनाय जायो।';
$string['displayformats'] = 'दिन्थिफुंनाय फरमेट';
$string['displayformatssetup'] = 'दिन्थिफुंनाय फरमेट सेटआप';
$string['duplicatecategory'] = 'डुप्लिकेट थाखो';
$string['duplicateentry'] = 'डुप्लिकेट हाबहोनाय';
$string['editalways'] = 'अरायबो सुजु';
$string['editalways_help'] = 'बे सेटिंआ थि खालामोदि हाबहोनाया अरायबो सुजुजाथाव नामा नङाब्ला सुजुनाय समखौ (सरासनस्रायै 30 मिनिट) बाइजोमहर दानाय समाव फरायसायाल\' बिसोरनि हाबहोनायखौ सुजुनो हायो नामा।';
$string['editcategories'] = 'थाखोखौ सुजु';
$string['editentry'] = 'हाबहोनायखौ सुजु';
$string['editingcomment'] = 'बिबुंथिखौ सुजुगासिनो दं';
$string['entbypage'] = 'मोनफा बिलाइआव दिन्थिनाय हाबहोनाय';
$string['entries'] = 'हाबहोनाय';
$string['entrieswithoutcategory'] = 'थाखो गैयाबालानो हाबहोनाय';
$string['entry'] = 'हाबहोनाय';
$string['entryalreadyexist'] = 'हाबहोनाया सिगाङावनो दं';
$string['entryapproved'] = 'बे हाबहोनायखौ आजावबाय';
$string['entrydeleted'] = 'हाबहोनायखौ खोमोरबाय';
$string['entryexported'] = 'हाबहोनायखौ जाफुंसारै दैथाय हरबाय';
$string['entryishidden'] = '(बे हाबहोनायखौ दासान्दि दोनखोमाबाय)';
$string['entryleveldefaultsettings'] = 'हाबहोनाय लेभेल डिफल्ट सेटिं';
$string['entrysaved'] = 'बे हाबहोनायखौ थिना दोनबाय';
$string['entryupdated'] = 'बे हाबहोनायखौ आपडेट खालामबाय';
$string['entryusedynalink'] = 'बे हाबहोनायखौ गावनो गाव महरै लिंक खालामबाय';
$string['entryusedynalink_help'] = 'साइट-मथे सोदोब-बाख्रि अट\'-लिंकिंआ खुंगिरिजों हाहोनाय खालामजाबायब्ला आरो बे आनजाद-बाक्सुखौ टिक खालामबायब्ला, हाबहोनायखौ गावनो गाव महरै लिंक खालामनाय जागोन जेब्लानो सानखांथिनि सोदोब आरो बाथ्रा-खोन्दोबआ थाबावनाय गासै फराफारिआव नुजायो।';
$string['errcannoteditothers'] = 'नोंथाङा गुबुन सुबुंनि हाबहोनायखौ सुजुनो हाया।';
$string['errconceptalreadyexists'] = 'बे सायखांथिआ सिगाङावनो दं। बे सोदोब बिहुआव जेबो डुप्लिकेट गनायथिहोआखै। ';
$string['errdeltimeexpired'] = 'नोंथाङा बेखौ खोमोरनो हाया। समा जोबबाय!';
$string['erredittimeexpired'] = 'बे हाबहोनायनि थाखाय सुजुनाय समआ जोबबाय।';
$string['errorparsingxml'] = 'फार्स खालामनाय समाव गोरोन्थि जादों। बेयो बाहाय जाथाव XML सिन्टेक्स नामा रोखा खालाम।';
$string['explainaddentry'] = 'गोदान हाबहोनायखौ दानि सोदोब-बाख्रिजों दाजाबदेर।<br />सानखांथि आरो बुंफुरलुआ खालामथार नांगौ फोथार।';
$string['explainall'] = 'गासै हाबहोनायखौ मोनसे बिलाइआव दिन्थियो';
$string['explainalphabet'] = 'बे नायखांफारि बाहायनानै सोदोब-बाख्रिखौ ब्राउज खालाम';
$string['explainexport'] = 'सोदोब-बाख्रि हाबहोनायखौ दैथाय हरनो गाहायनि बुथामाखौ क्लिक खालाम।<br />नोंथांनि लुबैनाय मथे बेखौ बेयाव एबा गुबुन फराफारिआव जायखि जाया समावनो लाबोनो हायो।<p>नायनो गोनांदि नांजाब होनाय (जेरै-मुसुखा) आरो लिरगिरिखौ दैथाय हरनाय जाया।</p>';
$string['explainimport'] = 'लाबोनो थाखाय फाइलखौ थिक खालाम नांगोन आरो प्रसेसनि मानदान्दाखौ थि खालामनांगोन।<p>नोंथांनि खावलायनायखौ गथाय आरो फिथाइखौ नायफिन।</p>';
$string['explainspecial'] = 'मोनसे हांखोजं जागायै हाबहोनायखौ दिन्थियो';
$string['exportedentry'] = 'दैथाय हरनाय हाबहोनाय';
$string['exportentries'] = 'हाबहोनायखौ दैथाय हर';
$string['exportentriestoxml'] = 'हाबहोनायखौ XML फाइलआव दैथाय हर';
$string['exportfile'] = 'हाबहोनायखौ फाइलाव दैथाय हर';
$string['exportglossary'] = 'सोदोब-बाख्रिखौ दैथाय हर';
$string['exporttomainglossary'] = 'गाहाय सोदोब-बाख्रिआव दैथाय हर';
$string['filetoimport'] = 'लाबोनो थाखाय फाइल';
$string['filetoimport_help'] = 'नोंथांनि कम्पुटाराव XML फाइलखौ ब्राउज खालाम आरो सायख जेराव लाबोनो थाखाय हाबहोनाय दं।';
$string['fillfields'] = 'सानखांथि आरो बुंफुरलुआ खालामथार नांगौ फोथार।';
$string['filtername'] = 'सोदोब-बाख्रि अट\'-लिंकिं';
$string['fullmatch'] = 'खालि गासै सोदोबखौ गोरोबहो';
$string['fullmatch_help'] = 'बे सेटिंआ थि खालामोदि खालि गासै सोदोबखौ लिंक खालामनाय जागोन ना जाया, बिदिन्थि महरै-"construct" मुंनि सोदोब-बाख्रि हाबहोनाया "constructivism" सोदोबनि सिङाव लिंक सोरजिनाय नङा।';
$string['glossary:addinstance'] = 'गोदान सोदोब बिहुं दाजाबदेर';
$string['glossary:approve'] = 'आजावै हाबहोनायखौ आजाव';
$string['glossary:comment'] = 'बिबुंथिखौ सोरजि';
$string['glossary:export'] = 'हाबहोनायखौ दैथाय हर';
$string['glossary:exportentry'] = 'मोनसेल\' हाबहोनायखौ दैथाय हर';
$string['glossary:exportownentry'] = 'नोंथांनि मोनसेल\' हाबहोनायखौ दैथाय हर';
$string['glossary:import'] = 'हाबहोनायखौ लाबो';
$string['glossaryleveldefaultsettings'] = 'सोदोब-बाख्रि लेभेल डिफल्ट सेटिं';
$string['glossary:managecategories'] = 'थाखोखौ मेनेज खालाम';
$string['glossary:managecomments'] = 'बिबुंथिखौ मेनेज खालाम';
$string['glossary:manageentries'] = 'हाबहोनायखौ मेनेज खालाम';
$string['glossary:rate'] = 'हाबहोनायखौ रेट खालाम';
$string['glossarytype'] = 'सोदोब-बाख्रि रोखोम';
$string['glossarytype_help'] = 'गाहाय सोदोब-बाख्रिआ मोनसे सोदोब-बाख्रि जेराव हाबहोनायखौ नैथि सोदोब-बाख्रि निफ्राय लाबोनो हायो। फराफारिआव मोनसेल\' गाहाय सोदोब-बाख्रि थानो हागौ। सोदोब-बाख्रि हाबहोनाय लाबोनाय गोनांथि जायाब्ला, फराफारिआव गासै सोदोब-बाख्रिआ नैथि सोदोब-बाख्रि जागोन।';
$string['glossary:view'] = 'सोदोब-बाख्रिखौ नाय';
$string['glossary:viewallratings'] = 'सुबुंजों होजानाय गासै गोथां रेटिंखौ नाय';
$string['glossary:viewanyrating'] = 'बयबो मोननो हानाय गासै रेटिंखौ नाय';
$string['glossary:viewrating'] = 'नोंथाङा मोननाय गासै रेटिंखौ नाय';
$string['glossary:write'] = 'गोदान हाबहोनायखौ सोरजि';
$string['guestnoedit'] = 'आलासिआ सोदोब-बाख्रिखौ सुजुनो गनायथि गैया';
$string['importcategories'] = 'थाखोखौ लाबो';
$string['importedcategories'] = 'लाबोखानाय थाखो';
$string['importedentries'] = 'लाबोखानाय हाबहोनाय';
$string['importentries'] = 'हाबहोनायखौ लाबो';
$string['importentriesfromxml'] = 'हाबहोनायखौ XML फाइल निफ्राय लाबो';
$string['includegroupbreaks'] = 'हानजा सिफायनायखौ सोफादेर';
$string['isglobal'] = 'बेयो सोदोब-बाख्रि  मुलुगनां नामा?';
$string['isglobal_help'] = 'मोनसे मुलुगनां सोदोब-बाख्रिहा हाबहोनाय दं जायखौ गासै साइटनि सोलायै फराफारि थानाय सोदोब-बाख्रिजों लिंक खालामनाय जायो। खालि खुंगिरआल\'नो सोदोब-बाख्रिखौ मुलुगनां महरै फजनो हायो।';
$string['letter'] = 'हांखो';
$string['linkcategory'] = 'बे थाखोखौ गावनो गाव महरै लिंक खालाम';
$string['linkcategory_help'] = 'सोदोब-बाख्रि अट\'-लिंकिंखौ हाहोनाय खालामोब्ला आरो बे सेटिंखौ हाहोनाय खालामोब्ला जेब्ला गासै थाबावनाय फराफारिआव नुजायो अब्ला थाखो मुंखौ गावनो गाव महरै लिंक खालामनाय जागोन। बाहागो लाग्राया थाखो मुं लिंकखौ फालियोब्ला (फल खालामोब्ला) बिसोरखौ सोदोब-बाख्रिनि "थाखो मथे ब्राउज खालाम" बिलाइआव लांगोन।';
$string['linking'] = 'अट\'-लिंकिं';
$string['mainglossary'] = 'गाहाय सोदोब-बाख्रि';
$string['maxtimehaspassed'] = 'निमाहा बियो, नाथाय बे ({$a}) बिबुंथिखौ सुजुनायनि बांसिन समा जोबबाय!';
$string['modulename'] = 'सोदोब-बाख्रि';
$string['modulename_help'] = 'सोदोब-बाख्रि खामानि मडुलआ सोदोब बिहुं बादि बुंफुरलुनि लिस्ट सोरजिनो आरो फोथांना लाखिनो, एबा सम्पद एबा फोरमायथिहोग्राखौ बुथुमनो आरो साजायनो थाखाय बाहागो लाग्राखौ हाहोनाय खालामो।

फोरोंगिरिआ फाइलखौ सोदोब-बाख्रि हाबहोनायजों नांजाब होनो गनायथिहोनो हायो। नांजाब होखानाय मुसुखाखौ हाबहोनायाव दिन्थिफुंनाय जायो। हाबहोनायखौ हांखो मथे एबा थाखो मथे, अक्ट\' एबा लिरगिरि मथे नागिरनो एबा ब्राउज खालामनो हायो। हाबहोनायखौ डिफल्ट महरै आजावनो हायो एबा बेफोरो बयजोंबो नायनोहाथाव जानायनि सिगां फोरोंगिरिनि आजावनाय नांगौ जायो।

सोदोब-बाख्रि अट\'-लिंकिं फिल्टारखौ हाहोनाय खालामोब्ला हाबहोनायखौ गावनो गाव महरै लिंक खालामनाय जागोन जेब्ला सानखांथि सोदोब आरो/एबा बाथ्रा-खोन्दोबा फराफारिनि सिङाव नुजायो।

फोरोंगिरिआ बिबुंथिखौ हाबहोनायाव गनायथि होनो हायो। हाबहोनायखौ फोरोंगिरि एबा फरायसाजोंबो बेसेनबिजिर जानो हायो (लोगो बेसेनबिजिरनाय)। जोबथा ग्रेड दानो थाखाय रेटिंखौ जमा खालामनो हायो जायखौ ग्रेडबुकआव रेकर्ड खालामनाय जायो।

सोदोब-बाख्रिहा गोबां बाहायथाय दं, जेरै

* गाहाय सोदोबनि लोगोरि बेंक
* ‘नोंथांखौ मोनथिगौ’ स्पेस जेराव गोदान फरायसाया बिसोरनि मुं आरो निजि गुवारैखौ दाजाबदेरनो हायो
* मोनसे मावथाय आयदायाव साबसिन मावथायनि ‘मोजां इंगित’ सम्पद
* खामानिआव नांथाव भिडिअ, मुसुखा एबा सोदोब फाइलनि मोनसे शेयारिं ओनसोल
* गोसोखांनो थाखाय खारिथिनि मोनसे फोसाबनाय सम्पद';
$string['modulename_link'] = 'मड/सोदोब-बाख्रि/नुथाय';
$string['modulenameplural'] = 'सोदोब-बाख्रि';
$string['newentries'] = 'गोदान सोदोब-बाख्रि हाबहोनाय';
$string['newglossary'] = 'गोदान सोदोब-बाख्रि';
$string['newglossarycreated'] = 'गोदान सोदोब-बाख्रि सोरजिबाय';
$string['newglossaryentries'] = 'गोदान सोदोब-बाख्रि हाबहोनाय:';
$string['nocomment'] = 'जेबो बिबुंथि मोनाखै';
$string['nocomments'] = '(बे हाबहोनायाव जेबो बिबुंथि मोनाखै)';
$string['noconceptfound'] = 'जेबो सानखांथि एबा बुंफुरलु मोनाखै।';
$string['noentries'] = 'बे खोन्दोआव जेबो हाबहोनाय मोनाखै';
$string['noentry'] = 'बे हाबहोनाय मोनाखै';
$string['nopermissiontodelcomment'] = 'नोंथाङा गुबुन सुबुंनि बिबुंथिखौ खोमोरनो हाया!';
$string['nopermissiontodelinglossary'] = 'नोंथाङा बे सोदोब-बाख्रिआव बिबुंथि खालामनो हाया!';
$string['nopermissiontoviewresult'] = 'नोंथाङा नोंथांनि निजि हाबहोनायनि थाखाय फिथायखौ नायनो हायो';
$string['notapproved'] = 'सोदोब बाख्रि हाबहोनायखौ दासिमबो आजावाखै।';
$string['notcategorised'] = 'थाखो खालामाखै';
$string['numberofentries'] = 'हाबहोनायनि अनजिमा';
$string['onebyline'] = '(सारि मोनफायाव मोनसे)';
$string['page-mod-glossary-edit'] = 'सोदोब-बाख्रि दाजाबदेरनाय/लुजुनाय हाबहोनाय बिलाइ';
$string['page-mod-glossary-view'] = 'सोदोब-बाख्रि सुजुनाय बिलाइखौ नाय';
$string['page-mod-glossary-x'] = 'जायखि जाया सोदोब-बाख्रि मडुल बिलाइ';
$string['pluginadministration'] = 'सोदोब-बाख्रि खुंथाय';
$string['pluginname'] = 'सोदोब-बाख्रि';
$string['popupformat'] = 'पप-आप फरमेट';
$string['print'] = '';
$string['printerfriendly'] = 'साफायग्रा-गोरोबनाय बिसान';
$string['printviewnotallowed'] = 'साफायनाय नुथायआ गनायथि गैया';
$string['question'] = 'सोंथि';
$string['rejectedentries'] = 'नेवसिजानाय हाबहोनाय';
$string['rejectionrpt'] = 'नेवसिनाय रिपर्ट';
$string['resetglossaries'] = 'निफ्राय हाबहोनायखौ खोमोर';
$string['resetglossariesall'] = 'गासै सोदोब-बाख्रि निफ्राय हाबहोनायखौ खोमोर';
$string['rssarticles'] = 'RSS दानि लिरबिदांनि अनजिमा';
$string['rssarticles_help'] = 'बे सेटिंआ RSS फिडआव सोफादेरनो गोनां सोदोब-बाख्रि हाबहोनाय सानखांथिनि अनजिमाखौ थि खालामो। सरासनस्रायै 5 आरो 20 आ आजाव जाथाव।';
$string['rsssubscriberss'] = '\'{$a}\' सानखांथिनि थाखाय RSS फिडखौ दिन्थिफुं';
$string['rsstype'] = 'बे खामानिनि थाखाय RSS फिड';
$string['rsstype_help'] = 'बे खामानिनि थाखाय RSS फिडखौ हाहोनाय खालामनो, फिडआव सोफादेरनो गोनां लिरगिरिजों एबा लिरगिरि गैयाबालानो सानखांथिखौ सायख।';
$string['searchindefinition'] = 'आबुं फराखौ नागिर';
$string['secondaryglossary'] = 'नैथि सोदोब-बाख्रि';
$string['showall'] = '\'गासै\' लिंकखौ दिन्थि';
$string['showall_help'] = 'हाहोनाय खालामोब्ला, बाहागो लाग्राया खेबसे गासै हाबहोनायखौ ब्राउज खालामनो हायो।';
$string['showalphabet'] = 'हांखो-हालाखौ दिन्थि';
$string['showalphabet_help'] = 'हाहोनाय खालामोब्ला, बाहागो लाग्राया सोदोब-बाख्रिखौ हांखो-हालानि हांखो मथे ब्राउज खालामनो हायो।';
$string['showspecial'] = '\'जुनिया\' लिंकखौ दिन्थि';
$string['showspecial_help'] = 'हाहोनाय खालामोब्ला, बाहागो लाग्राया सोदोब-बाख्रिखौ जुनिया हांखो @ आरो # मथे ब्राउज खालामनो हायो।';
$string['sortby'] = 'मथे थख\' साजाय';
$string['sortbycreation'] = 'सोरजिनाय अक्ट\' मथे';
$string['sortbylastupdate'] = 'जोबथा आपडेट मथे';
$string['sortchronogically'] = 'जाथाय फारियै थख\' साजाय';
$string['special'] = 'जुनिया';
$string['standardview'] = 'हांखो-हाला मथे ब्राउज खालाम';
$string['studentcanpost'] = 'फरायसाया हाबहोनायखौ दाजाबदेरनो हायो';
$string['totalentries'] = 'गासै हाबहोनाय';
$string['usedynalink'] = 'सोदोब-बाख्रि हाबहोनायखौ गावनो गाव महरै  लिंक खालाम';
$string['usedynalink_help'] = 'साइट-मथे सोदोब-बाख्रि अट\'-लिंकिंआ खुंगिरिजों हाहोनाय खालाम जाबायब्ला आरो बे सेटिंखौ हाहोनाय खालामोब्ला, "गोदान हाबहोनायखौ दाजाबदेर" फर्माआ हाबहोनायखौ गावनो गाव महरै लिंक खालामनो उफ्राखौ सोफादेरो, जेब्लानो सानखांथिनि सोदोब आरो बाथ्रा-खोन्दोबआ थाबावनाय गासै फराफारिआव नुजायो।';
$string['waitingapproval'] = 'नेथ\'नाय आजावनाय';
$string['warningstudentcapost'] = '(खामानिआव नांथाव जायो जेब्ला सोदोब-बाख्रिआ गाहाय नङा)';
$string['withauthor'] = 'लिरगिरिजों सानखांथि';
$string['withoutauthor'] = 'लिरगिरि गैयाबालानो सानखांथि';
$string['writtenby'] = 'जों';
$string['youarenottheauthor'] = 'नोंथाङा बे बिबुंथिनि लिरगिरि नङा, बेखायनो नोंथाङा बेखौ सुजुनो हाया।';
