<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'खामानि';
$string['addcategory'] = 'थाखो दाजाबदेर';
$string['addcategoryerror'] = 'थाखोखौ दाजाबदेरनो हायाखै।';
$string['addexceptionerror'] = 'userid:gradeitem नि थाखाय बाद होनायखौ दाजाबदेरनाय समाव गोरोन्थि जादों';
$string['addfeedback'] = 'फिडबेक दाजाबदेर';
$string['addgradeletter'] = 'ग्रेड हांखो दाजाबदेर';
$string['addidnumbers'] = 'ID नाम्बार दाजाबदेर';
$string['additem'] = 'ग्रेड आइटेम दाजाबदेर';
$string['addoutcome'] = 'फिथाइ दाजाबदेर';
$string['addoutcomeitem'] = 'फिथाइ आइटेम दाजाबदेर';
$string['addscale'] = 'स्केल दाजाबदेर';
$string['aggregateextracreditmean'] = 'ग्रेडनि गड़ (बांद्राय क्रेडिटजों)';
$string['aggregatemax'] = 'बांसिन ग्रेड';
$string['aggregatemean'] = 'ग्रेडनि गड़';
$string['aggregatemedian'] = 'ग्रेडनि गेजेरनि';
$string['aggregatemin'] = 'खमसिन ग्रेड';
$string['aggregatemode'] = 'ग्रेडनि रोखोम';
$string['aggregateonlygraded'] = 'लांदां-नङै ग्रेडखौल\' जमा खालाम';
$string['aggregateonlygraded_help'] = 'लांदां ग्रेडआ जाबाय मोनसे ग्रेड जाय ग्रेडबुक निफ्राय गोमायो। बेयो मावबिफान गथायनाय निफ्राय जानो हागौ जायखौ दासिमबो ग्रेड खालामाखै एबा सोंलु निफ्राय जायखौ दासिमबो नाजायाखै, बाइदि बाइदि।

बे सेटिंआ थि खालामो - लांदां ग्रेडखौ जमा खालामनायाव सोफानाय जाया ना खमसिम ग्रेड महरै हिसाब खालामनाय जायो, जेरै- 0 आरो 100 नि गेजेरनि मोनसे मावबिफान ग्रेड खालामनायनि थाखाय 0.';
$string['aggregateoutcomes'] = 'फिथाइखौ ज\'मा खालामनायाव सोफादेर';
$string['aggregateoutcomes_help'] = 'हाहोनाय खालामोब्ला, फिथाइखौ जमा खालामनायजों सोफादेरनाय जायो। बेनि जाउनाव मिजिंथियै थाखो जमा जानो हागौ।';
$string['aggregatesonly'] = 'खालि जमा खालामो';
$string['aggregatesubcats'] = 'दालाय-थाखोखौ लाफानानै जमा खालाम';
$string['aggregatesubcats_help'] = 'बे सेटिंआ थि खालामो - दालाइ-थाखोनि ग्रेडखौ जमा खालामनायजों सोफादेरनाय जायो।';
$string['aggregatesum'] = 'ग्रेडनि दाजाबगासै';
$string['aggregateweightedmean'] = 'ग्रेडनि अजन खालामनाय गेजेरनि';
$string['aggregateweightedmean2'] = 'ग्रेडनि गोरलै अजन खालामनाय गेजेरनि';
$string['aggregation'] = 'जमा खालामनाय';
$string['aggregationcoef'] = 'जमा खालामनाय अनजिमा-थादेरनाय';
$string['aggregationcoefextra'] = 'बांद्राय क्रेडिट';
$string['aggregationcoefextra_help'] = 'जमा खालामनाया ग्रेडनि दाजाबगासै जायोब्ला एबा गोरलै अजन खालामनाय गड़ आरो बांद्राय क्रेडिट आनजाद-बाक्सुखौ टिक (दाग) होयोब्ला, ग्रेड आइटेमनि बांसिन ग्रेडखौ थाखोनि बांसिन ग्रेडजों दाजाबदेरनाय नङा, गासै ग्रेड आइटेमआव बांसिन ग्रेड गैयाबालानो (एबा साइट खुंगिरिजों हाहोनाय खालामजाब्ला बांसिन ग्रेड जायो) थाखोआव बांसिन ग्रेड मोननो सम्भावना थायो।

जमा खालामनाया ग्रेडनि गड़ जायोब्ला (बांद्राय क्रेडिटजों) आरो बांद्राय क्रेडिटखौ लाथिख निख्रुइ गेदेरसिन बेसेनाव फजयोब्ला, बांद्राय क्रेडिटआ मोनसे सानजाबगिबि जायजों गड़ हिसाब खालामनायनि उनाव दाजाबगासैजों दाजाबनायनि सिगां ग्रेडखौ सानजाबनाय जायो।';
$string['aggregationcoefextra_link'] = 'ग्रेड/जमा खालामनाय';
$string['aggregationcoefextrasum'] = 'बांद्राय क्रेडिट';
$string['aggregationcoefextrasum_help'] = 'बांद्राय क्रेडिट आनजाद-बाक्सुखौ टिक (दाग) होयोब्ला, ग्रेड आइटेमनि बांसिन ग्रेडखौ थाखोनि बांसिन ग्रेडजों दाजाबदेरनाय नङा, गासै ग्रेड आइटेमआव बांसिन ग्रेड गैयाबालानो (एबा साइट खुंगिरिजों हाहोनाय खालामजाब्ला बांसिन ग्रेड जायो) थाखोआव बांसिन ग्रेड मोननो सम्भावना थायो।';
$string['aggregationcoefextrasum_link'] = 'ग्रेड/जमा खालामनाय';
$string['aggregationcoefextraweight'] = 'बांद्राय क्रेडिटनि गिलिर';
$string['aggregationcoefextraweight_help'] = 'The number is the factor by which the grade is multiplied before adding it to the total for the computation of the mean.बांद्राय क्रेडिट अजनखौ लाथिख निख्रुइ गेदेरसिन बेसेनाव फजयोब्ला जमा खालामनाय समाव ग्रेडआ बांद्राय क्रेडिट महरै खामानि मावयो। अनजिमाया मोनसे बोखावखोन्दो, जायजों बिजोंनि कम्पुटेसननि थाखाय बेखौ दाजाबगासैजों दाजाबदेरनायनि सिगां ग्रेडखौ सानजाबनाय जायो।';
$string['aggregationcoefextraweight_link'] = 'ग्रेड/जमा खालामनाय';
$string['aggregationcoefweight'] = 'आइटेमनि गिलिर';
$string['aggregationcoefweight_help'] = 'एखे थाखोआव गुबुन ग्रेड आइटेमजों रुजुनानै आइटेमनि गोनांथिखौ गोहोम खोख्लैनो आइटेम अजनखौ थाखो जमा खालामनायाव बाहायनाय जायो।';
$string['aggregationcoefweight_link'] = 'ग्रेड/जमा खालामनाय';
$string['aggregation_help'] = 'ग्रेडखौ थाखोआव माबोरै जरायदेरो बेखौ जमा खालामनाया थि खालामो, जेरै-

* ग्रेडनि गड़ - गासै ग्रेडनि दाजाबगासैखौ ग्रेडनि गासै अनजिमाजों राननाय जायो
* ग्रेडनि गेजेरनि - गेजेर ग्रेड जेब्ला ग्रेडखौ महर होनो साजायनाय जायो
* खमसिन ग्रेड
* बांसिन ग्रेड
* ग्रेडनि म\'ड - जोबोद गले गले नुजानाय ग्रेड
* ग्रेडनि दाजाबगासै - नेवसिजानाय स्केल ग्रेडजों गासै ग्रेड बेसेननि दाजाबगासै';
$string['aggregation_link'] = 'ग्रेड/जमा खालामनाय';
$string['aggregationposition'] = 'जमा खालामनाय जायगा';
$string['aggregationposition_help'] = 'बे सेटिंआ थि खालामो - थाखो आरो फराफारि गासै खाम्फाखौ ग्रेडबुक रिपर्टनि गिबि एबा जोबथायाव दिन्थिफुंनाय जायो।';
$string['aggregationsvisible'] = 'थानाय जमा खालामनाय रोखोम';
$string['aggregationsvisiblehelp'] = 'गासै थानाय जमा खालामनाय रोखोमखौ सायख। गोबां आइटेम सायखनो Ctrl साबिखौ नारसिन।';
$string['allgrades'] = 'थाखो मथे गासै ग्रेड';
$string['allstudents'] = 'गासै फरायसा';
$string['allusers'] = 'गासै बाहायग्रा';
$string['autosort'] = 'हार्सिं थख\' साजायनाय';
$string['availableidnumbers'] = 'थानाय ID नाम्बार';
$string['average'] = 'गड़';
$string['averagesdecimalpoints'] = 'खाम्फा गड़आव दसमिक';
$string['averagesdecimalpoints_help'] = 'बे सेटिंआ मोनफ्रोम गड़नि थाखाय दिन्थिफुंनो दसमिक बिन्दोनि अनजिमाखौ एबा बाहायखानाय थाखो एबा ग्रेड आइटेमनि थाखाय गासै दसमिक बिन्दो सेटिंखौ थि खालामो।';
$string['averagesdisplaytype'] = 'खाम्फा गड़ दिन्थिफुंनाय रोखोम';
$string['averagesdisplaytype_help'] = 'बे सेटिंआ थि खालामो - गड़खौ थार ग्रेड, जौखोन्दो एबा हांखो महरै दिन्थिफुंनाय जायो ना जाया, एबा थाखो एबा ग्रेड आइटेमनि थाखाय दिन्थिफुंनाय रोखोमखौ बाहायनाय जायो (इनहेरिट)।';
$string['backupwithoutgradebook'] = 'बेकआपआव ग्रेडबुक बाइजोमहर गैया';
$string['badgrade'] = 'जगायना होनाय ग्रेडआ बाहायजायै';
$string['badlyformattedscale'] = 'अननानै कमाजों आलादा खालामनाय बेसेननि लिस्टखौ हाबहो (खमैबो मोननै बेसेन नांगौ)।';
$string['baduser'] = 'जगायना होनाय बाहायग्राआ बाहायजायै';
$string['bonuspoints'] = 'बनास बिन्दो';
$string['bulkcheckboxes'] = 'बाल्क आनजाद-बाक्सु';
$string['calculatedgrade'] = 'हिसाब खालामखानाय ग्रेड';
$string['calculation'] = 'हिसाब';
$string['calculationadd'] = 'हिसाब दाजाबदेर';
$string['calculationedit'] = 'हिसाबखौ सुजु';
$string['calculation_help'] = 'ग्रेड हिसाबआ ग्रेडखौ थि खालामनो बाहायनाय मोनसे फरमुला। फरमुलाया समान समान (=) सिनजों जागायथार नांगौ आरो बेखौ सरासनस्रा सानखान्थिआरि अपारेसनाव बाहायनो हायो, जेरै बांसिन, खमसिन आरो दाजाबगासै। लुबैयोब्ला, ID नाम्बार (अनजिमा) खौ मोननै बर्ग ब्रेकेटआव टाइप खालामनानै गुबुन ग्रेड आइटेमखौ हिसाबआव सोफादेरनो हायो।';
$string['calculation_link'] = 'ग्रेड/हिसाब';
$string['calculationsaved'] = 'हिसाबखौ थिना दोनबाय';
$string['calculationview'] = 'हिसाबखौ नाय';
$string['cannotaccessgroup'] = 'निमाहा बियो, सायखखानाय हानजानि ग्रेडखौ हाबहोनो हाया';
$string['categories'] = 'थाखो';
$string['categoriesanditems'] = 'थाखो आरो आइटेम';
$string['categoriesedit'] = 'थाखो आरो आइटेमखौ सुजु';
$string['category'] = 'थाखो';
$string['categoryedit'] = 'थाखोखौ सुजु';
$string['categoryname'] = 'थाखोनि मुं';
$string['categorytotal'] = 'गासै थाखो';
$string['categorytotalfull'] = 'गासै {$a->थाखो}';
$string['categorytotalname'] = 'गासै थाखोनि मुं';
$string['changedefaults'] = 'डिफल्टखौ सोलाय';
$string['changereportdefaults'] = 'रिपर्ट डिफल्टखौ सोलाय';
$string['chooseaction'] = 'हाबाखौ बासिख...';
$string['choosecategory'] = 'थाखो सायख';
$string['combo'] = 'टेब आरो ड्रपडाउन मेनु';
$string['compact'] = 'कम्पेक्ट';
$string['componentcontrolsvisibility'] = 'दोनखोमाजानाय बे ग्रेड आइटेमआ खामानि सेटिंजों दबथायजायो';
$string['contract'] = 'रादाय थाखो';
$string['controls'] = 'दबथायो';
$string['courseavg'] = 'फराफारि गड़';
$string['coursegradecategory'] = 'फराफारि ग्रेड थाखो';
$string['coursegradedisplaytype'] = 'फराफारि ग्रेड दिन्थिफुंनाय रोखोम';
$string['coursegradedisplayupdated'] = 'फराफारि ग्रेड दिन्थिफुंनाय रोखोमखौ आपडेट खालामबाय।';
$string['coursegradesettings'] = 'फराफारि ग्रेड सेटिं';
$string['coursename'] = 'फराफारिनि मुं';
$string['coursescales'] = 'फराफारि स्केल';
$string['coursesettings'] = 'फराफारि सेटिं';
$string['coursesettingsexplanation'] = 'ग्रेडबुकआ फराफारिआव गासै बाहागो लाग्रानि थाखाय माबोरै नुजायो बेखौ फराफारि सेटिंआ थि खालामो।';
$string['coursetotal'] = 'गासै फराफारि ';
$string['createcategory'] = 'थाखो सोरजि';
$string['createcategoryerror'] = 'गोदान थाखो सोरजिनो हायाखै';
$string['creatinggradebooksettings'] = 'ग्रेडबुक सेटिं सोरजिगासिनो दं';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'दानि पेरेन्ट जमा खालामनाय';
$string['curveto'] = 'आव कार्भ खालाम';
$string['decimalpoints'] = 'गासै दसमिक बिन्दो';
$string['decimalpoints_help'] = 'बे सेटिंआ मोनफ्रोम ग्रेडनि थाखाय दिन्थिफुंनो दसमिक बिन्दोनि अनजिमाखौ थि खालामो। बेयो ग्रेड हिसाबआव जेबो गोहोम खोख्लैया, जायखौ 5 गेबें दसमिक जायगाजों बानायनाय जायो।';
$string['default'] = 'डिफल्ट';
$string['defaultprev'] = 'डिफल्ट ({$a})';
$string['deletecategory'] = 'थाखोखौ खोमोर';
$string['disablegradehistory'] = 'ग्रेड जारिमिनखौ लोरबां खालाम';
$string['disablegradehistory_help'] = 'ग्रेड सोमोन्दोगोनां फारिलाइआव सोलायनायनि जारिमिन ट्रेकिंखौ लोरबां खालाम। बेजों सार्भारनि खारथाया इसे बाङो आरो डाटाबेसआव जायगा दोनो।';
$string['displaylettergrade'] = 'हांखो ग्रेडखौ दिन्थिफुं';
$string['displaypercent'] = 'जौखोन्दोखौ दिन्थिफुं';
$string['displaypoints'] = 'बिन्दोखौ दिन्थिफुं';
$string['displayweighted'] = 'अजन खालामनाय ग्रेडखौ दिन्थिफुं';
$string['dropdown'] = 'ड्रपडाउन मेनु';
$string['droplow'] = 'खमसिनखौ ड्रप खालाम';
$string['droplowestvalue'] = 'ड्रप खमसिन ग्रेड बेसेनखौ फज';
$string['droplow_help'] = 'बे सेटिंआ जमा खालामनाय निफ्राय बादहोनो गोनां खमसिन ग्रेडनि थि अनजिमाखौ हाहोनाय खालामो।';
$string['dropped'] = 'ड्रप खालामबाय';
$string['dropxlowest'] = 'X खमसिनखौ ड्रप खालाम';
$string['dropxlowestwarning'] = 'नायनो गोनां: नोंथाङा ड्रप x खमसिनखौ बाहायोब्ला, ग्रेडिंआ हमनानै लायोगि थाखोनि गासै आइटेमआ एखे बिन्दो बेसेन थायो। बिन्दो बेसेना फारागथि जायोब्ला मिजिंथियै जागोन।';
$string['duplicatescale'] = 'डुप्लिकेट स्केल';
$string['edit'] = 'सुजुनाय';
$string['editcalculation'] = 'हिसाबखौ सुजु';
$string['editcalculationverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} नि थाखाय हिसाबखौ सुजु';
$string['editfeedback'] = 'फिडबेकखौ सुजु';
$string['editgrade'] = 'ग्रेड सुजु';
$string['editgradeletters'] = 'ग्रेड हांखोखौ सुजु';
$string['editoutcome'] = 'फिथाइखौ सुजु';
$string['editoutcomes'] = 'फिथाइखौ सुजु';
$string['editscale'] = 'स्केल सुजु';
$string['edittree'] = 'थाखो आरो आइटेम';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} खौ सुजु';
$string['enableajax'] = 'AJAX खौ हाहोनाय खालाम';
$string['enableajax_help'] = 'सरासनस्रा अपारेसनखौ गोरलै आरो गोख्रै खालामनानै AJAX खामानिगोहोनि मोनसे थोरफोखौ ग्रेडार रिपर्टआव दाजाबदेरो। बाहायग्रानि ब्राउजार लेभेलाव अन खालामनाया जाभिस्क्रिप्टआव सोनारो।';
$string['enableoutcomes'] = 'फिथाइखौ हाहोनाय खालाम';
$string['enableoutcomes_help'] = 'फिथाइनि हेफाजाब (also known as Competencies, Goals, Standards or Criteria) नि ओंथिया जाबाय जों मोनसे एबा गोबां स्केलनि हेफाजाबजों बेसादखौ ग्रेड होनो हायो जाय फिथाइ बिबुंसारजों सोमोन्दो दं। फिथाइखौ हाहोनाय खालामोब्ला गासै साइटाव बे बायदि जरखा ग्रेडिंनि सम्भावनाया बांलाङो।';
$string['encoding'] = 'एनक\'डिं';
$string['errorcalculationbroken'] = '';
$string['errorcalculationnoequal'] = 'फरमुलाया समान सिन (=1+2) जों जागाय थारनांगोन';
$string['errorcalculationunknown'] = 'बाहायजायै फरमुला';
$string['errorgradevaluenonnumeric'] = 'नि थाखाय खम एबा गोबां ग्रेडनि थाखाय अनजिमा-नङै मोनबाय';
$string['errornocalculationallowed'] = 'बे आइटेमनि थाखाय हिसाबखौ गनायथि होजाया';
$string['errornocategorisedid'] = 'थाखो खालामै ID मोनाखै!';
$string['errornocourse'] = 'फराफारि फोरमायथिहोग्रा मोननो हायाखै';
$string['errorreprintheadersnonnumeric'] = 'साफायफिननाय-हेडारनि थाखाय अनजिमा-नङै बेसेन मोनबाय';
$string['errorsavegrade'] = 'निमाहा बियो, ग्रेडखौ थिना दोननो हायाखै';
$string['errorupdatinggradecategoryaggregateonlygraded'] = '{$a->id} ग्रेड थाखो ID नि "खालि लांदां-नङै ग्रेडखौ जमा खालाम" सेटिंखौ आपडेट खालामनायाव जानाय गोरोन्थि';
$string['errorupdatinggradecategoryaggregateoutcomes'] = '{$a->id} ग्रेड थाखो ID नि "फिथायखौ जमा खालामनायाव सोफादेर" सेटिंखौ आपडेट खालामनायाव जानाय गोरोन्थि';
$string['errorupdatinggradecategoryaggregatesubcats'] = '{$a->id} ग्रेड थाखो ID नि "दालाय-थाखो सोफादेरनानै जमा खालाम" सेटिंखौ आपडेट खालामनायाव जानाय गोरोन्थि';
$string['errorupdatinggradecategoryaggregation'] = '{$a->id} ग्रेड थाखो ID नि जमा खालामनायखौ आपडेट खालामनायाव जानाय गोरोन्थि';
$string['errorupdatinggradeitemaggregationcoef'] = 'ग्रेड आइटेम ID {$a->id} नि जमा खालामनाय अनजिमा-थादेरनाय (अजन एबा बांद्राय क्रेडिट) खौ आपडेट खालामनायाव जानाय गोरोन्थि';
$string['excluded'] = 'बाद होबाय';
$string['excluded_help'] = 'टिक खालामोब्ला, ग्रेडखौ जायखि जाया ग्रेडआव सोफादेरनाय नङा।';
$string['expand'] = 'थाखोखौ फेहेर';
$string['export'] = 'दैथाय हर';
$string['exportalloutcomes'] = 'गासै फिथाइखौ दैथाय हर';
$string['exportfeedback'] = 'फिडबेकखौ दैथाय हरनायाव सोफादेर';
$string['exportonlyactive'] = 'मावथि मुंथिसननाय नांगौ';
$string['exportonlyactive_help'] = 'खालि फरायसाखौ दैथाय हरनायाव सोफादेर, जायनि मुंथिसननायखौ थाद\'होआखै।';
$string['exportplugins'] = 'प्लागिनखौ दैथाय हर';
$string['exportsettings'] = 'सेटिंखौ दैथाय हर';
$string['exportto'] = 'आव दैथाय हर';
$string['extracreditvalue'] = '{$a} नि थाखाय बांद्राय क्रेडिट बेसेन';
$string['extracreditwarning'] = 'नायनो गोनां: थाखोनि थाखाय गासै आइटेमखौ बांद्राय क्रेडिटआव फजयोब्ला बेफोरखौ ग्रेड हिसाब निफ्राय बोखारगोन। मानोना बेयाव जेबो बिन्दो दाजाबगासै गैया।';
$string['feedback'] = 'फिडबेक';
$string['feedbackadd'] = 'फिडबेक दाजाबदेर';
$string['feedbackedit'] = 'फिडबेक सुजु';
$string['feedbackforgradeitems'] = '';
$string['feedback_help'] = 'बे बाक्सुआ दाजाबदेरनो गोनां ग्रेडनि सोमोन्दै जायखि जाया बिबुंथिखौ हाहोनाय खालामो।';
$string['feedbacks'] = '';
$string['feedbacksaved'] = 'फिडबेकखौ थिना दोनबाय';
$string['feedbackview'] = 'फिडबेकखौ नाय';
$string['finalgrade'] = 'जोबथा ग्रेड';
$string['finalgrade_help'] = 'नेवसिजानाय आनजाद-बाक्सुखौ टिक (दाग) खालामोब्ला, ग्रेडखौ दाजाबदेरनाय एबा सुद्रायनाय जागोन।';
$string['fixedstudents'] = 'दिदोम फरायसा खाम्फा';
$string['fixedstudents_help'] = 'दिदोम बानायनानै फरायसा खाम्फानि नुथायखौ खोमायाबालानो समानथि महरै स्क्रल खालामनो ग्रेडखौ गनायथि होयो।';
$string['forceoff'] = 'जर होनाय: अफ';
$string['forceon'] = 'जर होनाय: अन';
$string['forelementtypes'] = '{$a} सायखखानायनि थाखाय';
$string['forstudents'] = 'फरायसानि थाखाय';
$string['full'] = 'आबुं';
$string['fullmode'] = 'आबुं नुथाय';
$string['fullview'] = 'आबुं नुथाय';
$string['generalsettings'] = 'सरासनस्रा सेटिं';
$string['grade'] = 'ग्रेड';
$string['gradeadministration'] = 'ग्रेड खुंथाय';
$string['gradeanalysis'] = 'ग्रेड बिजिरनाय';
$string['gradebook'] = 'ग्रेडबुक';
$string['gradebookhiddenerror'] = 'ग्रेडबुकखौ दासान्दि फरायसा निफ्राय गासिबो दोनखोमानो फजनाय जायो।';
$string['gradebookhistories'] = 'ग्रेड जारिमिन';
$string['gradeboundary'] = 'हांखो ग्रेड सिमना';
$string['gradeboundary_help'] = 'बे सेटिंआ खमसिन जौखोन्दोखौ थि खालामो जायनि गेजेरजों ग्रेडफोरखौ ग्रेड हांखो महरै रानना होनाय जागोन।';
$string['gradecategories'] = 'ग्रेड थाखोफोर';
$string['gradecategory'] = 'ग्रेड थाखो';
$string['gradecategoryonmodform'] = 'ग्रेड थाखो';
$string['gradecategoryonmodform_help'] = 'बे सेटिंआ थाखोखौ दबथायो जेराव बे खामानिनि ग्रेडखौ ग्रेडबुकआव दोननाय जायो।';
$string['gradecategorysettings'] = 'ग्रेड थाखो सेटिं';
$string['gradedisplay'] = 'ग्रेड दिन्थिफुंनाय';
$string['gradedisplaytype'] = 'ग्रेड दिन्थिफुंनाय रोखोम';
$string['gradedisplaytype_help'] = 'ग्रेडखौ माबोरै ग्रेडार आरो बाहायग्रा रिपर्टआव दिन्थिफुंनाय जायो बे सेटिंआ थि खालामो।

* थार - थार ग्रेड
* जौखोन्दो
* हांखो - हांखो एबा सोदोबखौ ग्रेडनि सिमासारि दिन्थिनो थाखाय बाहायनाय जायो';
$string['gradedon'] = 'ग्रेड खालामबाय: {$a}';
$string['gradeexport'] = 'ग्रेड दैथायनाय';
$string['gradeexportcustomprofilefields'] = 'ग्रेड दैथायनाय कास्टम प्रफाइल फोथार';
$string['gradeexportcustomprofilefields_desc'] = 'कमाजों आलादा खालामजानाय कास्टम प्रफाइल फोथारखौ ग्रेड दैथायनायाव सोफादेर';
$string['gradeexportdecimalpoints'] = 'ग्रेड दैथायनाय दसमिक बिन्दो';
$string['gradeexportdecimalpoints_desc'] = 'दैथायनायनि थाखाय दिन्थिफुंनो दसमिक बिन्दोनि अनजिमा। दैथाय हरनाय समाव बेखौ नेवसिनाय जागोन ';
$string['gradeexportdisplaytype'] = 'ग्रेड दैथायनाय दिन्थिफुंनाय रोखोम';
$string['gradeexportdisplaytype_desc'] = 'दैथाय हरनाय समाव ग्रेडखौ थार ग्रेड महरै, जौखोन्दो महरै (खमसिन आरो बांसिन ग्रेडजों लोब्बा लाखिनानै) एबा हांखो महरै (A, B, C बाइदि बाइदि) दिन्थिनाय जायो। दैथा हरनाय समाव बेखौ नेवसिनो हागौ।';
$string['gradeexportuserprofilefields'] = 'ग्रेड दैथायनाय बाहायग्रा प्रफाइल फोथार';
$string['gradeexportuserprofilefields_desc'] = 'कमाजों आलादा खालामजानाय बेफोर बाहायग्रा प्रफाइल फोथारखौ ग्रेड दैथायनायाव सोफादेर';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradehelp'] = 'ग्रेड मदद';
$string['gradehistorylifetime'] = 'ग्रेड जारिमिन जीउ-सम';
$string['gradehistorylifetime_help'] = 'बेयो समनि गोलावखौ थि खालामो जायखौ नोंथाङा ग्रेड सोमोन्दोगोनां फारिलाइआव सोलायनायनि जारिमिनखौ दोननो लुबैयो। जेसे गोबाव हायो एसे गोबाव दोननो थिननाय जायो। नोंथांहा मावफुंनाय जेंना दंब्ला एबा इसेल\' डाटाबेस जायगा दंब्ला, खमसिन बेसेनखौ फजनो नाजा।';
$string['gradeimport'] = 'ग्रेड लाबोनाय';
$string['gradeitem'] = 'ग्रेड आइटेम';
$string['gradeitemaddusers'] = 'ग्रेडिं निफ्राय बाद हो';
$string['gradeitemadvanced'] = 'जौगानाय ग्रेड आइटेम उफ्रा';
$string['gradeitemadvanced_help'] = 'ग्रेड आइटेमखौ सुजुनाय समाव जौगानाय महरै दिन्थिफुंनो गोनां गासै गुदिमुवाखौ सायख';
$string['gradeitemislocked'] = 'बे खामानिखौ ग्रेडबुकआव लक खालामनाय जायो। बे खामानिनि ग्रेडआव सोलायनायखौ ग्रेडबुकआव कपि खालामनाय नङा जेब्लासिन बेखौ आनलक खालामा।';
$string['gradeitemlocked'] = 'ग्रेडिंखौ लक खालामबाय';
$string['gradeitemmembersselected'] = 'ग्रेडिं निफ्राय बाद होबाय';
$string['gradeitemnonmembers'] = 'ग्रेडिंआव सोफादेरबाय';
$string['gradeitemremovemembers'] = 'ग्रेडिंआव सोफादेर';
$string['gradeitems'] = 'ग्रेड आइटेम';
$string['gradeitemsettings'] = 'ग्रेड आइटेम सेटिं';
$string['gradeitemsinc'] = 'सोफादेरनो गोनां ग्रेड आइटेम';
$string['gradeletter'] = 'ग्रेड हांखो';
$string['gradeletter_help'] = 'ग्रेड हांखोआ मोनसे हांखो, A, B, C, ..., एबा सोदोब, जेरै - डिस्टिनसन (फारागथि), मेरिट, पास, ..., जायखौ ग्रेडनि सारिसिमा दिन्थिनो बाहायनाय जायो।';
$string['gradeletternote'] = 'ग्रेड हांखोखौ खोमोरनो, खालि <br /> बै हांखोनि जायखि जाया मोनथाम फरा ओनसोलखौ लांदां खालाम आरो गथाय-खौ क्लिक खालाम।';
$string['gradeletters'] = 'ग्रेड हांखोफोर';
$string['gradelocked'] = 'ग्रेडखौ लक खालानबाय';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'बांसिन ग्रेड';
$string['grademax_help'] = 'बेसेन ग्रेड रोखोमखौ बाहायनाय समाव बे सेटिंआ बांसिन ग्रेडखौ थि खालामो। खामानि-सोनारनाय ग्रेड आइटेमनि थाखाय बांसिन ग्रेडखौ खामानि सेटिं बिलाइआव फजनाय जायो।';
$string['grademin'] = 'खमसिन ग्रेड';
$string['grademin_help'] = 'बेसेन ग्रेड रोखोमखौ बाहायबाय थानाय समाव बे सेटिंआ खमसिन ग्रेडखौ थि खालामो।';
$string['gradeoutcomeitem'] = 'ग्रेड फिथाइ आइटेम';
$string['gradeoutcomes'] = 'फिथाइ';
$string['gradeoutcomescourses'] = 'फराफारि फिथाइ';
$string['gradepass'] = 'बारहोनो थाखाय ग्रेड';
$string['gradepass_help'] = 'बे सेटिंआ पास खालामहोनो गोनां खमसिन ग्रेडखौ थि खालामो। बेसेनखौ खामानि आरो फराफारि जोबनाय आरो ग्रेडबुकआव बाहायनाय जायो जेराव पास ग्रेडखौ सोरखोम गाबआव आरो फेल ग्रेडखौ गोजा गाबआव हाइलाइट खालामनाय जायो।';
$string['gradepreferences'] = 'ग्रेड पसन्द';
$string['gradepreferenceshelp'] = 'ग्रेड पसन्द मदद';
$string['gradepublishing'] = 'फोसावनायखौ हाहोनाय खालाम';
$string['gradepublishing_help'] = 'दैथायनाय आरो लाबोनायाव फोसावनायखौ हाहोनाय खालाम: दैथायखानाय ग्रेडखौ मडुल साइटआव लग-अन खालामाबालानो  URL सोनानै हाबहोनो हायो। ग्रेडखौ URL हाबहोनानै लाबोनो हायो (बेनि ओंथिआ मोनसे मडुल साइटआ गुबुन मोनसे साइटजों फोसावजानाय ग्रेडखौ लाबोनो हायो)। डिफल्टजों, खालि खुंगिरिआल\' बे सुबिधाखौ बाहायनो हायो, गुबुन बिफावआव गोनां जानाय गोहोखौ दाजाबदेरनायनि सिगां बाहायग्राखौ फोरों (बुकमार्क राननाय आरो खारथाय बांहोग्रा, IP होबथानाय बाइदि बाइदिखौ डाउनल\'ड खालामनायाव खैफोद दं)';
$string['gradereport'] = 'ग्रेड रिपर्ट';
$string['graderreport'] = 'ग्रेडार रिपर्ट';
$string['grades'] = 'ग्रेडफोर';
$string['gradesforuser'] = '{$a->user} नि थाखाय ग्रेडफोर';
$string['gradesonly'] = 'ग्रेडफोरल\'';
$string['gradessettings'] = 'ग्रेड सेटिं';
$string['gradetype'] = 'ग्रेड रोखोम';
$string['gradetype_help'] = '4 रोखोमनि ग्रेड दं:

* मोनसेबो नङा - जेबो ग्रेड सम्भाव नङा
* बेसेन - बांसिन आरो खमसिनजों अनजिमा बेसेन
* स्केल - लिस्टआव आइटेम
* फरा - फिडबेकल\'

खालि बेसेन आरो स्केल ग्रेड रोखोमखौल\' जमा खालामनाय जानो हागौ। खामानि-सोनारनाय ग्रेड आइटेमनि थाखाय ग्रेड रोखोमखौ खामानि सेटिं बिलाइआव फजनाय जायो।';
$string['gradeview'] = 'ग्रेडखौ नाय';
$string['gradeweighthelp'] = 'ग्रेड अजन मदद';
$string['groupavg'] = 'हानजा गड़';
$string['hidden'] = 'दोनखोमानाय';
$string['hiddenasdate'] = 'दोनखोमानाय ग्रेडनि थाखाय गथायखानाय अक्ट\'खौ दिन्थि';
$string['hiddenasdate_help'] = 'बाहायग्राया दोनखोमानाय ग्रेडखौ नायनो हायाब्ला, \'-\' नि सोलायै गथायनायनि अक्ट\'खौ दिन्थि।';
$string['hidden_help'] = 'टिक (दाग) खालामोब्ला, ग्रेडखौ फरायसा निफ्राय दोनखोमानाय जायो। लुबैयोब्ला, ग्रेड फोजोबनायनि उनाव ग्रेड रिलीस (ओंखारहोनो) खालामनो अक्ट\'खौ फजनायसिम दोनखोमानाय जायो। ';
$string['hiddenuntil'] = 'अब्लासिन दोनखोमाबाय';
$string['hiddenuntildate'] = 'अब्लासिन दोनखोमाबाय: {$a}';
$string['hideadvanced'] = 'जौगानाय आखुथायखौ दोनखोमा';
$string['hideaverages'] = 'गड़खौ दोनखोमा';
$string['hidecalculations'] = 'हिसाबखौ दोनखोमा';
$string['hidecategory'] = 'दोनखोमाबाय';
$string['hideeyecons'] = 'दिन्थिनाय/दोनखोमानाय आइकनखौ दोनखोमा';
$string['hidefeedback'] = 'फिडबेकखौ दोनखोमा';
$string['hideforcedsettings'] = 'जरहोनाय सेटिंखौ दोनखोमा';
$string['hideforcedsettings_help'] = 'जर होनाय सेटिंखौ ग्रेडिं UI आव दिन्थिनो नाङा।';
$string['hidegroups'] = 'हानजाखौ दोनखोमा';
$string['hidelocks'] = 'लकखौ दोनखोमा';
$string['hidenooutcomes'] = 'फिथाइखौ दोनखोमा';
$string['hidequickfeedback'] = 'गोख्रै फिडबेकखौ दोनखोमा';
$string['hideranges'] = 'सिमासारिखौ दोनखोमा';
$string['hidetotalifhiddenitems'] = 'बिसोरनाव दोनखोमानाय आइटेम दंब्ला गासैखौ दोनखोमा';
$string['hidetotalifhiddenitems_help'] = 'गासै दोनखोमानाय ग्रेड आइटेमखौ फरायसानो दिन्थिनाय जायो एबा (-) हाइफेनजों सोलायना फजफिननाय जायो। दिन्थिनायब्ला, दाजाबगासैखौ दोनखोमानाय आइटेमखौ बाद होनानै एबा लाफानानै हिसाब खालामनो हागौ।

दोनखोमानाय आइटेमखौ बाद होयोब्ला, दाजाबगासैआ ग्रेडार रिपर्टआव फोरोंगिरिजों दिन्थिजानाय दाजाबगासैजों आलादा जागोन, मानोना फोरोंगिरिआ दोनखोमानाय एबा दिन्थिनाय गासै आइटेम निफ्राय हिसाब खालामनाय दाजाबगासैखौ अरायबो नाइयो। दोनखोमानाय आइटेमखौ सोफादेरोब्ला, फरायसाया दोनखोमानाय आइटेमखौ हिसाब खालामनो हागोन।';
$string['hidetotalshowexhiddenitems'] = 'दोनखोमानाय आइटेमखौ बाद होनानै गासैखौ दिन्थि';
$string['hidetotalshowinchiddenitems'] = 'दोनखोमानाय आइटेमखौ लाफानानै गासैखौ दिन्थि';
$string['hideverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} खौ दोनखोमा';
$string['highgradeascending'] = 'गोजौ ग्रेड बांनाय फारियै थख\' साजाय';
$string['highgradedescending'] = 'गोजौ ग्रेड खमायनाय फारियै थख\' साजाय';
$string['highgradeletter'] = 'गोजौ';
$string['identifier'] = 'मथे बाहायग्राखौ सिनायथि खालाम';
$string['idnumbers'] = 'ID नाम्बार';
$string['ignore'] = '';
$string['import'] = 'लाबो';
$string['importcsv'] = 'CSV लाबो';
$string['importcustom'] = 'कास्टम फिथाइखौ लाबो (बे फराफारिल\')';
$string['importerror'] = 'मोनसे गोरोन्थि जादों, बे स्क्रिप्टखौ गेबें पेरामिटारजों कल खालामनाय जायाखै';
$string['importfailed'] = 'लाबोनाया फेलें जाबाय';
$string['importfeedback'] = 'फिडबेक लाबो';
$string['importfile'] = 'फाइल लाबो';
$string['importfilemissing'] = 'जेबो फाइल मोनाखै, फर्मआव थांफिन आरो बाहाय जाथाव फाइलखौ आपल\'ड खालामनायखौ रोखा खालाम';
$string['importfrom'] = 'निफ्राय लाबो';
$string['importoutcomenofile'] = 'आपल\'ड खालामखानाय फाइलआ लांदां एबा गाज्रि। अननानै बेयो बाहाय जाथाव फाइल नामा नायबिजिर। जेंनाखौ {$a} सारिआव संना दिहुनबाय; गिबि सारि (हेडार सारि) महरै गोबां खाम्फा गैयैनि थाखाय बेयो डाटा सारिजों ट्रिगार खालामजायो एबा जदि लाबोखानाय फाइलआ गोमानाय मिजिंथिनाय हेडार। बाहाय जाथाव हेडारजों फाइलनि बिदिन्थिनि थाखाय दैथायखानाय फाइलखौ नाय।';
$string['importoutcomes'] = 'फिथाइखौ लाबो';
$string['importoutcomes_help'] = 'दैथायनाय फिथाइ csv फाइल महरै फरमेटजों csv फाइलनि गेजेरजों फिथाइखौ लाबोनो हायो।';
$string['importoutcomes_link'] = 'ग्रेड/फिथाइ';
$string['importoutcomesuccess'] = 'ID #{$a->id} जों "{$a->name}" लाबोखानाय फिथाइ';
$string['importplugins'] = 'प्लागिनखौ लाबो';
$string['importpreview'] = 'गिबि नुथायखौ लाबो';
$string['importsettings'] = 'सेटिंखौ लाबो';
$string['importskippednomanagescale'] = 'नोंथांहा गोदान स्केल दाजाबदेरनो गनायथि गैया, बेखायनो "{$a}" फिथाइखौ बाद होबाय मानोना गोदान स्केलखौ सोरजिनांगौ';
$string['importskippedoutcome'] = '"{$a}" गुसुं मुंनि फिथाइआ बे लोब्बागोनांआव सिगाङावनो दं, मोनसे लाबोनाय फाइलखौ बाद होबाय।';
$string['importstandard'] = 'स्टेण्डार्ड फिथाइ महरै लाबो';
$string['importsuccess'] = 'ग्रेड लाबोनाया जाफुंसारनाय';
$string['importxml'] = 'XML लाबो';
$string['includescalesinaggregation'] = 'स्केलखौ जमा खालामनायाव सोफादेर';
$string['includescalesinaggregation_help'] = 'गासै फराफारिआव गासै ग्रेडबुकनि गासै जमा खालामनाय ग्रेडआव अनजिमा महरै मबे स्केलखौ सोफादेरनांगौ, बेखौ नोंथाङा सोलायनो हायो। सांग्रांथि: बे सेटिंखौ सोलायोब्ला गासै जमा खालामखानाय ग्रेडखौ फिन-हिसाब खालामनो जर होगोन।';
$string['incorrectcourseid'] = 'फराफारि ID आ गोरोन्थिमोन';
$string['incorrectcustomscale'] = '(गोरोन्थि कास्टम स्केल, अननानै सोलाय।)';
$string['incorrectminmax'] = 'खमसिनआ बांसिन निख्रुइ खम जाथार नांगोन';
$string['inherit'] = 'इनहेरिट';
$string['intersectioninfo'] = 'फरायसा/ग्रेड फोरमायथिहोग्रा';
$string['item'] = 'आइटेम';
$string['iteminfo'] = 'आइटेम फोरमायथिहोग्रा';
$string['iteminfo_help'] = 'बे सेटिंआ आइटेमनि सोमोन्दै फोरमायथिहोग्रा होबहोनो थाखाय जायगा होयो।  फोरमायथिहोग्राखौ बेनि सोलायै गुबुन जायगायाव दिन्थिफुंनाय नङा।';
$string['itemname'] = 'आइटेमनि मुं';
$string['itemnamehelp'] = 'बे आइटेमनि मुं, मडुलजों सिगांथिं नाहरजानाय';
$string['items'] = 'आइटेम';
$string['itemsedit'] = 'ग्रेड आइटेमखौ सुजु';
$string['keephigh'] = 'जौसिनखौ दोन';
$string['keephigh_help'] = 'फजयोब्ला, बे उफ्राया X जौसिन ग्रेडखौल\' दोनगोन, मानोना बे उफ्रानि थाखाय X आ मोनसे सायखजानाय बेसेन।';
$string['keymanager'] = 'साबि मेनेजार';
$string['lessthanmin'] = '{$a->username} नि थाखाय {$a->itemname} नि थाखाय हाबहोनाय ग्रेडआ बांसिन गनायथिहोजानाय निख्रुइ खम।';
$string['letter'] = 'हांखो';
$string['lettergrade'] = 'हांखो ग्रेड';
$string['lettergradenonnumber'] = 'नि थाखाय खम आरो/एबा गोजौ ग्रेडआ अनजिमा-नङैमोन।';
$string['letterpercentage'] = 'हांखो (जौखोन्दो)';
$string['letterreal'] = 'हांखो (थार)';
$string['letters'] = 'हांखो';
$string['linkedactivity'] = 'लिंक खालामनाय खामानि';
$string['linkedactivity_help'] = 'बे सेटिंआ मोनसे खामानिखौ थि खालामो जेराव बि फिथाइ आइटेमखौ लिंक खालामनाय जायो। बेखौ मानदान्दाआव फरायसा मावफुंनायखौ जखा सुनो बाहायनो हागौ जाय खामानि ग्रेडजों बेसेनबिजिरजाया।';
$string['linktoactivity'] = '{$a->name} खामानिजों लिंक खालाम';
$string['lock'] = 'लक खालाम';
$string['locked'] = 'लक खालामबाय';
$string['locked_help'] = 'टिक (दाग) खालामोब्ला, ग्रेडखौ गावनो गाव महरै सोमोन्दोगोनां खामानिजों आपडेट खालामनो हानाय नंलिया।';
$string['locktime'] = 'उनाव लक खालाम';
$string['locktimedate'] = 'उनाव लक खालामबाय: {$a}';
$string['lockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} खौ लक खालाम';
$string['lowest'] = 'खमसिन';
$string['lowgradeletter'] = 'खम';
$string['manualitem'] = 'मेनुयेल आइटेम';
$string['mapfrom'] = 'निफ्राय मेप खालाम';
$string['mappings'] = 'ग्रेड आइटेम मेपिं';
$string['mapto'] = 'आव मेप खालाम';
$string['max'] = 'जौसिन';
$string['maxgrade'] = 'बांसिन ग्रेड';
$string['meanall'] = 'गासै ग्रेड';
$string['meangraded'] = 'लांदां-नङै ग्रेड';
$string['meanselection'] = 'खाम्फा गड़नि थाखाय सायखखानाय ग्रेड';
$string['meanselection_help'] = 'मोनफ्रोम थाखो एबा ग्रेड आइटेमनि थाखाय गड़खौ हिसाब खालामनाय समाव ग्रेड गैयाबालानो खथासाखौ सोफादेरनांगौ नामा - बेखौ बे सेटिंआ थि खालामो।';
$string['median'] = 'गेजेरनि';
$string['min'] = 'खमसिन';
$string['missingscale'] = 'स्केलखौ सायखथार नांगोन';
$string['mode'] = 'म\'ड';
$string['morethanmax'] = '{$a->username} नि थाखाय {$a->itemname} नि थाखाय हाबहोनाय ग्रेडआ बांसिन गनायथिहोजानाय निख्रुइ बांसिन।';
$string['moveselectedto'] = 'आव सायखखानाय आइटेमखौ लां';
$string['movingelement'] = '{$a} लोरिहोगासिनो दं';
$string['multfactor'] = 'माल्टिप्लिकेटर';
$string['multfactor_help'] = 'सानजाबग्राया मोनसे सानजाबगिरि जायजों, बांसिन ग्रेडनि बांसिन बेसेनजों, बे ग्रेड आइटेमनि थाखाय गासै ग्रेडखौ सानजाबगोन। जेरै, सानजाबग्राया 2 ब्ला आरो बांसिन ग्रेडआ 100 ब्ला, 50 निख्रुइ खमसिन गासै ग्रेडआ 2 जों सानजाब जागोन, आरो 50 आरो बेनि गोजौनि गासै ग्रेडखौ 100 आव सोलायगोन।';
$string['multfactorvalue'] = '{$a} नि थाखाय माल्टिप्लिकेटर बेसेन';
$string['mypreferences'] = 'आंनि पसन्द';
$string['myreportpreferences'] = 'आंनि रिपर्ट पसन्द';
$string['navmethod'] = 'नेभिगेसन खान्थि';
$string['neverdeletehistory'] = 'जारिमिनखौ माब्लाबाबो खोमोरनो नाङा';
$string['newcategory'] = 'गोदान थाखो';
$string['newitem'] = 'गोदान ग्रेड आइटेम';
$string['newoutcomeitem'] = 'गोदान फिथाइ आइटेम';
$string['no'] = 'नङा';
$string['nocategories'] = 'ग्रेड थाखोखौ बे फराफारिनि थाखाय दाजाबदेरनो हाया एबा मोनाखै';
$string['nocategoryname'] = 'जेबो थाखो मुं होआखै';
$string['nocategoryview'] = 'नायनो थाखाय जेबो थाखो गैया';
$string['nocourses'] = 'दासिमबो फराफारि गैया';
$string['noforce'] = 'जर खालामनो नाङा';
$string['nogradeletters'] = 'जेबो ग्रेड हांखो फजआखै';
$string['nogradesreturned'] = 'जेबो ग्रेड फैफिन होआखै';
$string['noidnumber'] = 'जेबो ID नाम्बार गैया';
$string['nolettergrade'] = 'नि थाखाय जेबो हांखो ग्रेड गैया';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'नि थाखाय अनजिमा-नङै बेसेन मोनबाय';
$string['nonunlockableverbose'] = '{$a->itemname} खौ आनलक खालामगौमानि बे ग्रेडखौ आनलक खालामनो हाया';
$string['nonweightedpct'] = 'अजन-खालामै %';
$string['nooutcome'] = 'जेबो फिथाइ गैया';
$string['nooutcomes'] = 'फिथाइ आइटेमखौ फराफारि फिथाइजों लिंक खालामथार नांगोन, नाथाय बे फराफारिनि थाखाय जेबो फिथाइ गैया। नोंथाङा मोनसे दाजाबदेरनो लुबैयो नामा?';
$string['nopublish'] = 'सेबखांनो नाङा';
$string['norolesdefined'] = 'खुंथाय > ग्रेड > सरासनस्रा सेटिं > ग्रेड खालानाय बिफाव-आव जेबो बिफाव थि खालामाखै';
$string['noscales'] = 'फिथाइखौ फराफारि स्केल एबा ग्लबाल स्केलजों लिंक खालामथार नांगोन, नाथाय मोनसेबो गैया। नोंथाङा मोनसे दाजाबदेरनो लुबैयो नामा?';
$string['noselectedcategories'] = 'जेबो थाखो सायखआखैमोन।';
$string['noselecteditems'] = 'जेबो आइटेम सायखआखैमोन।';
$string['notteachererror'] = 'बे आखुथायखौ बाहायनो नोंथाङा सासे फोरोंगिरि जाथार नांगोर।';
$string['nousersloaded'] = 'जेबो बाहायग्राखौ ल\'ड खालामाखै';
$string['numberofgrades'] = 'ग्रेडनि अनजिमायाव';
$string['onascaleof'] = '{$a->grademax} आव {$a->grademin} नि स्केलआव';
$string['operations'] = 'अपारेसन';
$string['options'] = 'उफ्रा';
$string['others'] = '';
$string['outcome'] = 'फिथाइ';
$string['outcomeassigntocourse'] = 'गुबुन मोनसे फिथाइखौ बे फराफारिआव रानना हो';
$string['outcomecategory'] = 'फिथाइखौ थाखोआव सोरजि';
$string['outcomecategorynew'] = 'गोदान थाखो';
$string['outcomeconfirmdelete'] = 'थारैनो नोंथाङा "{$a}" फिथाइखौ खोमोरनो लुबैयो नामा?';
$string['outcomecreate'] = 'गोदान फिथाइ दाजाबदेर';
$string['outcomedelete'] = 'फिथाइखौ खोमोर';
$string['outcomefullname'] = 'आबुं मुं';
$string['outcome_help'] = 'बे सेटिंआ फिथाइखौ थि खालामो जाय बे ग्रेड आइटेमखौ ग्रेडबुकआव दिन्थिगोन।';
$string['outcomeitem'] = 'फिथाइ आइटेम';
$string['outcomeitemsedit'] = 'फिथाइ आइटेमखौ सुजु';
$string['outcomereport'] = 'फिथाइ रिपर्ट';
$string['outcomes'] = 'फिथाइ';
$string['outcomescourse'] = 'फिथाइखौ फराफारिआव बाहायबाय';
$string['outcomescoursecustom'] = 'कास्टम बाहायबाय (जेबो बोखारनाय गैया)';
$string['outcomescoursenotused'] = 'स्टेण्डार्ड बाहायाखै';
$string['outcomescourseused'] = 'स्टेण्डार्ड बाहायबाय (जेबो बोखारनाय गैया)';
$string['outcomescustom'] = 'कास्टम फिथाइ';
$string['outcomeshortname'] = 'गुसुं मुं';
$string['outcomesstandard'] = 'स्टेण्डार्ड फिथाइ';
$string['outcomesstandardavailable'] = 'थानाय स्टेण्डार्ड फिथाइ';
$string['outcomestandard'] = 'स्टेण्डार्ड फिथाइ';
$string['outcomestandard_help'] = 'गासै फराफारिनि थाखाय स्टेण्डार्ड फिथाइआ साइट-मथे मोननो हाथाव।';
$string['overallaverage'] = 'गासै गड़';
$string['overridden'] = 'नेवसिबाय';
$string['overridden_help'] = 'टिक (दाग) खालामनायब्ला, ग्रेडखौ सोमोन्दोगोनां खामानिनि सिङाव सोलायनाय नंलिया।

ग्रेडखौ ग्रेडार रिपर्टआव सुजुनाय समाव, नेवसिनाय आनजाद-बाक्सुखौ गावनो गाव महरै टिक खालामनाय जायो। अदेबानि, सोमोन्दोगोनां खामानिनि गेजेरजों सोलायनो गोनां ग्रेडखौ गनायथि होनो टिक-नङै खालामनो लुबैनो हागौ। ';
$string['overriddennotice'] = 'बे खामानिनि नोंथांनि जोबथा ग्रेडखौ मेनुयेलि गोरोबहोबाय।';
$string['overridesitedefaultgradedisplaytype'] = 'साइट डिफल्टखौ नेवसि';
$string['overridesitedefaultgradedisplaytype_help'] = 'टिक खालामोब्ला, साइट डिफल्टखौ बाहायनायनि सोलायै, फराफारिनि थाखाय ग्रेड हांखो आरो सिमनाखौ फजनो लुबैनो हागौ।';
$string['parentcategory'] = 'पेरेन्ट थाखो';
$string['pctoftotalgrade'] = 'गासै ग्रेडनि %';
$string['percent'] = 'जौखोन्दो';
$string['percentage'] = 'जौखोन्दो';
$string['percentageletter'] = 'जौखोन्दो (हांखो)';
$string['percentagereal'] = 'जौखोन्दो (थार)';
$string['percentascending'] = 'जौखोन्दो बांनाय फारियै थख\' साजाय';
$string['percentdescending'] = 'जौखोन्दो खमायनाय फारियै थख\' साजाय';
$string['percentshort'] = '%';
$string['plusfactor'] = 'अफसेट';
$string['plusfactor_help'] = 'अफसेटआ मोनसे अनजिमा, जायखौ सानजाबग्रा खामानिआव बाहायनायनि उनाव बे ग्रेड आइटेमनि थाखाय मोनफ्रोम ग्रेडजों दाजाबदेरनाय जागोन।';
$string['plusfactorvalue'] = '{$a} नि थाखाय अफसेट बेसेन';
$string['points'] = 'बिन्दो';
$string['pointsascending'] = 'बिन्दो बांनाय फारियै थख\' साजाय';
$string['pointsdescending'] = 'बिन्दो खमायनाय फारियै थख\' साजाय';
$string['positionfirst'] = 'गिबि';
$string['positionlast'] = 'जोबथा';
$string['preferences'] = 'पसन्द';
$string['prefgeneral'] = 'सरासनस्रा';
$string['prefletters'] = 'ग्रेड हांखो आरो सिमना';
$string['prefrows'] = 'जुनिया सारि';
$string['prefshow'] = 'टग्गल दिन्थि/दोनखोमा';
$string['previewrows'] = 'गिबि नुथाय सारि';
$string['profilereport'] = 'बाहायग्रा प्रफाइल रिपर्ट';
$string['profilereport_help'] = 'बाहायग्रा प्रफाइल बिलाइआव बाहायनाय ग्रेड रिपर्ट';
$string['publishing'] = 'सेबखांनाय';
$string['quickfeedback'] = 'गोख्रै फिडबेक';
$string['quickgrading'] = 'गोख्रै ग्रेडिं';
$string['quickgrading_help'] = 'हाहोनाय खालामोब्ला, सुजुनायखौ अन खालामनाय समाव, एखे समावनो सुजुनो गोनां गोबां ग्रेडखौ गनायथि होनानै मोनफ्रोम ग्रेडनि थाखाय फरा इनपुट बाक्सु नुजायो। आपडेट बुथामखौ क्लिक खालामनाय समाव सोलायनायखौ थिना दोननाय जायो आरो हाइलाइट खालामनाय जायो।

नायनो गोनांदि ग्रेडखौ ग्रेडार रिपर्टआव सुजुनाय समाव नेवसिनाय फिरफिलाखौ फजयो, बेनि ओंथिआ सोमोन्दोगोनां खामानिनि सिङाव ग्रेडखौ सोलायनो हानाय नङा।';
$string['range'] = 'सिमासारि';
$string['rangedecimals'] = 'सिमासारि दसमिक बिन्दो';
$string['rangedecimals_help'] = 'रेंकनि थाखाय दिन्थिफुंनो दसमिक बिन्दोनि अनजिमा';
$string['rangesdecimalpoints'] = 'सिमासारिआव दिन्थिनाय दसमिक';
$string['rangesdecimalpoints_help'] = 'बे सेटिंआ मोनफ्रोम सिमासारिनि थाखाय दिन्थिफुंनो दसमिक बिन्दोनि अनजिमाखौ एबा बाहायखानाय थाखो एबा ग्रेड आइटेमनि थाखाय गासै दसमिक बिन्दो सेटिंखौ थि खालामो।';
$string['rangesdisplaytype'] = 'सिमासारि दिन्थिफुंनाय रोखोम';
$string['rangesdisplaytype_help'] = 'बे सेटिंआ थि खालामो - सिमासारिखौ थार ग्रेड, जौखोन्दो एबा हांखो महरै दिन्थिफुंनाय जायो, एबा थाखो आरो ग्रेड आइटेमनि थाखाय दिन्थिफुंनाय रोखोमखौ बाहायनाय जायो (इनहेरिट)।';
$string['rank'] = 'रेंक';
$string['rawpct'] = 'गोथां %';
$string['real'] = 'थार';
$string['realletter'] = 'थार (हांखो)';
$string['realpercentage'] = 'थार (जौखोन्दो)';
$string['recovergradesdefault'] = 'ग्रेड डिफल्टखौ मोनफिन';
$string['recovergradesdefault_help'] = 'डिफल्ट महरै, बाहायग्राखौ फराफारिआव फिन-मुंथिसननाय समाव गोजाम ग्रेडखौ मोनफिन।';
$string['regradeanyway'] = 'जेरैखि जाया फिन-ग्रेड खालाम';
$string['removeallcoursegrades'] = 'गासै ग्रेडखौ खोमोर';
$string['removeallcourseitems'] = 'गासै आइटेम आरो थाखोखौ खोमोर';
$string['report'] = 'रिपर्ट';
$string['reportdefault'] = 'रिपर्ट डिफल्ट ({$a})';
$string['reportplugins'] = 'रिपर्ट प्लागिन';
$string['reportsettings'] = 'रिपर्ट सेटिं';
$string['reprintheaders'] = 'हेडारखौ फिन-साफाय';
$string['respectingcurrentdata'] = 'दानि बाइजोमहरखौ सुद्रायाबालानो दोनगोन';
$string['rowpreviewnum'] = 'गिबि नुथाय सारि';
$string['savechanges'] = 'सोलायनायखौ थिना दोन';
$string['savepreferences'] = 'पसन्दखौ थिना दोन';
$string['scaleconfirmdelete'] = 'थारैनो नोंथाङा "{$a}" स्केलखौ खोमोरनो लुबैयो नामा?';
$string['scaledpct'] = 'स्केल्‌ड %';
$string['seeallcoursegrades'] = 'गासै फराफारि ग्रेडखौ नाय';
$string['select'] = '{$a} सायख';
$string['selectalloroneuser'] = 'गासै एबा सासे बाहायग्राखौ सायख';
$string['selectauser'] = 'सासे बाहायग्रा सायख';
$string['selectdestination'] = '{$a} नि थांखिखौ सायख';
$string['separator'] = 'बोखावग्रा';
$string['sepcolon'] = '';
$string['sepcomma'] = 'कमा';
$string['sepsemicolon'] = '';
$string['septab'] = 'टेब';
$string['setcategories'] = 'थाखोखौ फज';
$string['setcategorieserror'] = 'नोंथाङा बिसोरनो अजनखौ होनो हानायनि सिगां नोंथाङा नोंथांनि फराफारिनि थाखाय थाखोखौ फजथार नांगोन।';
$string['setgradeletters'] = 'ग्रेड हांखोखौ फज';
$string['setpreferences'] = 'पसन्दखौ फज';
$string['setting'] = 'सेटिं';
$string['settings'] = 'सेटिं';
$string['setweights'] = 'अजनखौ फज';
$string['showactivityicons'] = 'खामानि आइकनखौ दिन्थि';
$string['showactivityicons_help'] = 'हाहोनाय खालामोब्ला, खामानि आइकनखौ खामानि मुंनि खाथिआव दिन्थिनाय जायो।';
$string['showallhidden'] = 'दोनखोमानायखौ दिन्थि';
$string['showallstudents'] = 'गासै फरायसाखौ दिन्थि';
$string['showanalysisicon'] = 'ग्रेड बिजिरनाय आइकनखौ दिन्थि';
$string['showanalysisicon_desc'] = 'डिफल्टजों, ग्रेड बिजिरनाय आइकनखौ दिन्थिनांगौ ना नाङा। खामानि मडुलआ बेखौ हेफाजाब होयोब्ला, ग्रेड बिजिरनाय आइकनखौ ग्रेडनि गुवारै बेखेवथिजों मोनसे बिलाइआव लिंक खालामो आरो बेखौ माबोरै मोनदोंमोन।';
$string['showanalysisicon_help'] = 'खामानि मडुलआ बेखौ हेफाजाब होयोब्ला, ग्रेड बिजिरनाय आइकनखौ ग्रेडनि गुवारै बेखेवथिजों मोनसे बिलाइआव लिंक खालामो आरो बेखौ माबोरै मोनदोंमोन।';
$string['showaverage'] = 'खाम्फाखौ दिन्थि';
$string['showaverage_help'] = 'गड़ खाम्फाखौ दिन्थि? गड़खौ ग्रेडनि फिसा अनजिमा निफ्राय हिसाब खालामोब्ला फरायसाखौ गुबुन फरायसानि ग्रेडखौ अनुमान खालामनो हागोन। मावफुंनाय जाहोननि थाखाय गड़खौ अनुमान खालामनाय जायो जदि बेयो जायखि जाया दोनखोमानाय आइटेमाव सोनारो।';
$string['showaverages'] = 'खाम्फा गड़खौ दिन्थि';
$string['showaverages_help'] = 'हाहोनाय खालामोब्ला, ग्रेडार रिपर्टआव मोनफ्रोम थाखो आरो ग्रेड आइटेमनि थाखाय गड़ दिन्थिफुंनानै बांद्राय सारि थागोन।';
$string['showcalculations'] = 'हिसाबखौ दिन्थि';
$string['showcalculations_help'] = 'हाहोनाय खालामोब्ला, सुजुनायखौ अन खालामनाय समाव, केलकुलेटर (हिसाब खालामग्रा) आइकनखौ हिसाब खालामनाय आइटेम आरो नुथाव इंगित होग्रानि सायाव टुल टिपजों मोनफ्रोम ग्रेड आइटेम आरो थाखोनि थाखाय दिन्थिनाय जायो, जेराव खाम्फाखौ हिसाब खालामनाय जायो।';
$string['showeyecons'] = 'दिन्थिनाय/दोनखोमानाय आइकनखौ दिन्थि';
$string['showeyecons_help'] = 'हाहोनाय खालामोब्ला, सुजुनायखौ अन खालामनाय समाव, दिन्थिनाय/दोनखोमानाय आइकनखौ फरायसानो बेनि नुथायखौ दबथायनो मोनफ्रोम ग्रेडनि थाखाय दिन्थिनाय जायो।';
$string['showfeedback'] = 'फिडबेकखौ दिन्थि';
$string['showfeedback_help'] = 'फिडबेक खाम्फाखौ दिन्थि?';
$string['showgrade'] = 'ग्रेडखौ दिन्थि';
$string['showgrade_help'] = 'ग्रेड खाम्फाखौ दिन्थि?';
$string['showgroups'] = 'हानजाखौ दिन्थि';
$string['showhiddenitems'] = 'दोनखोमानाय आइटेमखौ दिन्थि';
$string['showhiddenitems_help'] = 'दोनखोमानाय ग्रेड आइटेमखौ फुरायै दोनखोमानाय जायो ना दोनखोमानाय ग्रेड आइटेमआ फरायसानो नुथाव जायो

* दोनखोमानायखौ दिन्थि - दोनखोमानाय ग्रेड आइटेम मुंखौ दिन्थिनाय जायो, नाथाय फरायसा ग्रेडखौ दोनखोमानाय जायो
* अब्लासिम खालि दोनखोमानाय - "अब्लासिम दोनखोमा" अक्ट\' जथायजों ग्रेड आइटेमखौ आबुङै दोनखोमानाय जायो, जायनि उनाव गासै आइटेमखौ दिन्थिनाय जायो
* दिन्थिनो नाङा - दोनखोमानाय ग्रेड आइटेमखौ फुरायै दोनखोमानाय जायो।';
$string['showhiddenuntilonly'] = 'अब्लासिमल\' दिन्थि';
$string['showlettergrade'] = 'हांखो ग्रेडखौ दिन्थि';
$string['showlettergrade_help'] = 'हांखो ग्रेड खाम्फाखौ दिन्थि?';
$string['showlocks'] = 'लकखौ दिन्थि';
$string['showlocks_help'] = 'हाहोनाय खालामोब्ला, सुजुनायखौ अन खालामनाय समाव, सोमोन्दोगोनां खामानिजों ग्रेडखौ गावनो गाव महरै आपडेट खालामनो ना खालामा दबथायनो थाखाय मोनफ्रोम ग्रेडनि थाखाय लक/आनलक आइकनखौ दिन्थिनाय जायो।';
$string['shownohidden'] = 'दिन्थिनो नाङा';
$string['shownooutcomes'] = 'फिथाइखौ दोनखोमा';
$string['shownumberofgrades'] = 'ग्रेडनि अनजिमाखौ गड़आव दिन्थि';
$string['shownumberofgrades_help'] = 'हाहोनाय खालामोब्ला, ग्रेडनि अनजिमाखौ बाहायनाय जायो, जेब्ला हिसाब कालामनाय समाव मोनफ्रोम गड़नि उनाव गड़खौ ब्रेकेटाव दिन्थिनाय जायो।';
$string['showonlyactiveenrol'] = '';
$string['showonlyactiveenrol_help'] = '';
$string['showpercentage'] = 'जौखोन्दोखौ दिन्थि?';
$string['showpercentage_help'] = 'मोनफ्रोम ग्रेड आइटेमनि जौखोन्दो बेसेनखौ दिन्थि?';
$string['showquickfeedback'] = 'गोख्रै फिडबेकखौ दिन्थि';
$string['showquickfeedback_help'] = 'हाहोनाय खालामोब्ला, सुजुनायखौ अन खालामनाय समाव, एखे समावनो सुजुनो गोनां गोबां ग्रेडनि थाखाय फिडबेकखौ गनायथि होनानै मोनफ्रोम ग्रेडनि थाखाय दटगोनां सिमनाजों फिडबेक फरा इनपुट बाक्सुआ नुजायो। आपडेट बुथामखौ क्लिक खालामनाय समाव सोलायनायखौ थिना दोननाय आरो हाइलाइट खालामनाय जायो।

नायनो गोनांदि फिडबेकखौ ग्रेडार रिपर्टआव सुजुनाय समाव नेवसिनाय फिरफिलाखौ फजयो, बेनि ओंथिआ सोमोन्दोगोनां खामानिनि सिङाव फिडबेकखौ सोलायनो हानाय नङा।';
$string['showrange'] = 'सारिसिमाखौ दिन्थि';
$string['showrange_help'] = 'सारिसिमा खाम्फाखौ दिन्थि?';
$string['showranges'] = 'सिमासारिखौ दिन्थि';
$string['showranges_help'] = 'हाहोनाय खालामोब्ला, ग्रेडार रिपर्टआव मोनफ्रोम थाखो आरो ग्रेड आइटेमनि थाखाय सारिसिमा दिन्थिफुंनानै बांद्राय सारि थागोन। ';
$string['showrank'] = 'रेंकखौ दिन्थि';
$string['showrank_help'] = 'मोनफ्रोम ग्रेड आइटेमनि थाखाय थाबावनाय थाखोजों सोमोन्दो थानाय फरायसानि जायगाखौ दिन्थि?';
$string['showuserimage'] = 'बाहायग्रा प्रफाइल मुसुखाखौ दिन्थि';
$string['showuserimage_help'] = 'बाहायग्रानि प्रफाइल मुसुखाखौ ग्रेडारनि रिपर्टआव थानाय मुंनि खाथिआव दिन्थिनांगौ ना नाङा।';
$string['showverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} खौ दिन्थि';
$string['showweight'] = 'अजन खालामनायखौ दिन्थि?';
$string['showweight_help'] = 'ग्रेड अजन खाम्फाखौ दिन्थि?';
$string['simpleview'] = 'गोरलै नुथाय';
$string['sitewide'] = 'साइट-मथे';
$string['sort'] = 'थख\' साजाय';
$string['sortasc'] = 'बांनाय फारियै थख\' साजाय';
$string['sortbyfirstname'] = 'गिबि मुं मथे थख\' साजाय';
$string['sortbylastname'] = 'जोबथा मुं मथे थख\' साजाय';
$string['sortdesc'] = 'खमायनाय फारियै थख\' साजाय';
$string['standarddeviation'] = 'स्टेण्डार्ड डेभियेसन';
$string['stats'] = 'अनजिमा सानथाय';
$string['statslink'] = 'अनजिमा सानथाय';
$string['student'] = 'फरायसा';
$string['studentsperpage'] = 'मोनफा बिलाइआव फरायसा';
$string['studentsperpage_help'] = 'बे सेटिंआ ग्रेडार रिपर्टआव मोनफा बिलाइआव दिन्थिफुंनाय फरायसानि अनजिमाखौ थि खालामो।';
$string['studentsperpagereduced'] = '{$a->originalstudentsperpage} निफ्राय {$a->studentsperpage} सिम मोनफा बिलाइआव खमायहोनाय बांसिन फरायसा। {$a->maxinputvars} निफ्राय PHP सेटिं max_input_vars खौ बारायनाय होननानै सान।';
$string['subcategory'] = 'सरासनस्रा थाखो';
$string['submissions'] = 'गथायनाय';
$string['submittedon'] = 'गथायबाय: {$a}';
$string['switchtofullview'] = 'आबुं नुथाइआव थां';
$string['switchtosimpleview'] = 'गोरलै नुथाइआव थां';
$string['tabs'] = 'टेब';
$string['topcategory'] = 'सुपार थाखो';
$string['total'] = 'गासै';
$string['totalweight100'] = 'गासै अजनआ 100 नि समान';
$string['totalweightnot100'] = 'गासै अजनआ 100 नि समान नङा';
$string['turnfeedbackoff'] = 'फिडबेकखौ अफ खालाम';
$string['turnfeedbackon'] = 'फिडबेकखौ अन खालाम';
$string['typenone'] = 'मोनसेबो नङा';
$string['typescale'] = 'स्केल';
$string['typescale_help'] = 'स्केल ग्रेड रोखोमखौ बाहायबाय थानाय समाव बे सेटिंआ बाहायखानाय स्केलखौ थि खालामो। खामानि-सोनारनाय ग्रेड आइटेमनि थाखाय स्केलखौ खामानि सेटिं बिलाइआव फजनाय जायो।';
$string['typetext'] = 'फरा';
$string['typevalue'] = 'बेसेन';
$string['uncategorised'] = 'थाखो-खालामै';
$string['unchangedgrade'] = 'ग्रेड सोलायै';
$string['unenrolledusersinimport'] = 'बाहायग्रानि थाखाय गाहायनि ग्रेडखौ लाफानानै बे लाबोनायखौ दासान्दि बे फराफारिआव मुंथिसननाय जायाखै: {$a}';
$string['unlimitedgrades'] = 'सिमागैयै ग्रेड';
$string['unlimitedgrades_help'] = 'डिफल्टजों, ग्रेडखौ ग्रेड आइटेमनि खमसिन आरो बांसिनजों सिमा खालामनाय जायो। बे सेटिंखौ हाहोनाय खालामोब्ला बे सिमाखौ बोखारो, आरो ग्रेडबुकआव थोंजोङै हाबहोनो गोनां 100% निख्रुइबो बांसिन ग्रेडखौ गनायथि होयो। बे सेटिंखौ अफ-पिक समआव हाहोनाय खालामनो थिननाय जायो मानोना गासै ग्रेडखौ फिन-हिसाब खालामनाय जायो, बेनि जाउनाव सार्भाराव गोबां ल\'ड जानो हागौ।';
$string['unlock'] = 'आनलक खालाम';
$string['unlockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} खौ आनलक खालाम';
$string['unused'] = 'बाहायै';
$string['updatedgradesonly'] = 'खालि गोदान एबा आपडेट खालामनाय ग्रेडखौ दैथाय हर';
$string['uploadgrades'] = 'ग्रेडखौ आपल\'ड खालाम';
$string['useadvanced'] = 'जौगानाय आखुथायखौ बाहाय';
$string['usedcourses'] = 'बाहायखानाय फराफारि';
$string['usedgradeitem'] = 'बाहायखानाय ग्रेड आइटेम';
$string['usenooutcome'] = 'जेबो फिथाइखौ बाहायनाङा';
$string['usenoscale'] = 'जेबो स्केलखौ बाहायनाङा';
$string['usepercent'] = 'जौखोन्दोखौ बाहाय';
$string['user'] = 'बाहायग्रा';
$string['userenrolmentsuspended'] = 'बाहायग्रा मुंथिसननाय थाद\'होबाय';
$string['usergrade'] = '{$a->gradeidnumber} आइटेमआव {$a->fullname} ({$a->useridnumber}) बाहायग्रा';
$string['userid'] = '';
$string['userpreferences'] = 'बाहायग्रा पसन्द';
$string['useweighted'] = 'अजन खालामखानायखौ बाहाय';
$string['verbosescales'] = 'भारबस स्केल';
$string['viewbygroup'] = 'हानजा';
$string['viewgrades'] = 'ग्रेडखौ नाय';
$string['warningexcludedsum'] = 'सांग्रांथि: ग्रेड बाद होनाया गासै जमा खालामनायजों गोरोबा।';
$string['weight'] = 'अजन';
$string['weightcourse'] = 'फराफारिनि थाखाय अजन खालामखानाय ग्रेडखौ बाहाय';
$string['weightedascending'] = 'अजन खालामखानाय जौखोन्दो खमिनाय फारियै थख\' साजाय';
$string['weighteddescending'] = 'अजन खालामखानाय जौखोन्दो बांनाय फारियै थख\' साजाय';
$string['weightedpct'] = 'अजन खालामखानाय %';
$string['weightedpctcontribution'] = 'अजन खालामखानाय % बिहोमा';
$string['weightorextracredit'] = 'अजन एबा बांद्राय क्रेडिट';
$string['weights'] = 'अजन';
$string['weightsedit'] = 'अजन आरो बांद्राय क्रेडिटखौ सुजु';
$string['weightuc'] = 'अजन';
$string['writinggradebookinfo'] = 'ग्रेडबुक सेटिंखौ लिरगासिनो दं';
$string['xml'] = 'XML';
$string['yes'] = 'नंगौ';
$string['yourgrade'] = 'नोंथांनि ग्रेड';
