<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'गलेगले बाहायजानाय बिबुंथिखौ दाजाबदेर';
$string['addcriterion'] = 'खान्थिखौ दाजाबदेर';
$string['alwaysshowdefinition'] = 'गाइड बुंफुरलुखौ फरायसानो दिन्थि';
$string['backtoediting'] = 'सुजुनायाव थांफिन';
$string['clicktocopy'] = 'बे फराखौ खान्थि फिडबेकआव कपि खालामनो क्लिक खालाम';
$string['clicktoedit'] = 'सुजुनो क्लिक खालाम';
$string['clicktoeditname'] = 'खान्थि मुंखौ सुजुनो क्लिक खालाम';
$string['comments'] = 'गलेगले बाहायजानाय बिबुंथि';
$string['commentsdelete'] = 'बिबुंथिखौ खोमोर';
$string['commentsempty'] = 'बिबुंथि सुजुनो क्लिक खालाम';
$string['commentsmovedown'] = 'गाहायथिं लां';
$string['commentsmoveup'] = 'गोजौथिं लां';
$string['confirmdeletecriterion'] = 'थारैनो नोंथाङा बे आइटेमखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeletelevel'] = 'थारैनो नोंथाङा बे लेभेलखौ खोमोरनो लुबैयो नामा?';
$string['criterion'] = 'खान्थि';
$string['criteriondelete'] = 'खान्थिखौ खोमोर';
$string['criterionempty'] = 'खान्थिखौ सुजुनो क्लिक खालाम';
$string['criterionmovedown'] = 'गाहायथिं लां';
$string['criterionmoveup'] = 'गोजौथिं लां';
$string['criterionname'] = 'खान्थिनि मुं';
$string['definemarkingguide'] = 'मार्किं गाइडखौ थि खालाम';
$string['description'] = 'बेखेवथि';
$string['descriptionmarkers'] = 'मार्कारनि थाखाय बेखेवथि';
$string['descriptionstudents'] = 'फरायसानि थाखाय बेखेवथि';
$string['err_maxscorenotnumeric'] = 'खान्थिनि बांसिन स्करआ अनजिमा जाथार नांगोन';
$string['err_nocomment'] = 'बिबुंथिआ लांदां जानो हाया';
$string['err_nodescription'] = 'फरायसा बेखेवथिआ लांदां जानो हाया';
$string['err_nodescriptionmarkers'] = 'मार्कार बेखेवथिआ लांदां जानो हाया';
$string['err_nomaxscore'] = 'खान्थिनि बांसिन स्करआ लांदां जानो हाया';
$string['err_noshortname'] = 'खान्थिनि मुंआ लांदां जानो हाया';
$string['err_scoreinvalid'] = '{$a->criterianame} आव होनाय स्करआ बाहाय जाथाव नङा, बांसिन स्करआ: {$a->maxscore}';
$string['gradingof'] = '{$a} ग्रेडिं';
$string['guidemappingexplained'] = 'सांग्रांथि: नोंथांनि मार्किं गाइडहा बांसिन बिबांनि ग्रेड <b>{$a->maxscore} बिन्दो दं</b> नाथाय नोंथांनि खामानिआव फजनाय बांसिन ग्रेडआ {$a->modulegrade}. नोंथांनि मार्किं गाइडआव फजनाय बांसिन स्करखौ मडुलनि बांसिन ग्रेडआव स्केल खालामनाय जागोन।<br />
    गेजेरनि स्करखौ फारियै सोलायहोगोन आरो खाथिसिननि थाखानाय ग्रेडनि खाथि जागोन।';
$string['guidenotcompleted'] = 'मोनफ्रोम खान्थिनि थाखाय मोनसे बाहाय जाथाव ग्रेड हो';
$string['guideoptions'] = 'मार्किं गाइड उफ्रा';
$string['guidestatus'] = 'दानि मार्किं गाइड थाथाइ';
$string['hidemarkerdesc'] = 'मार्कार खान्थि बेखेवथिखौ दोनखोमा';
$string['hidestudentdesc'] = 'फरायसा खान्थि बेखेवथिखौ दोनखोमा';
$string['maxscore'] = 'बांसिन मार्क';
$string['name'] = 'मुं';
$string['needregrademessage'] = 'बे फरायसाखौ ग्रेड खालामखांनायनि उनाव मार्किं गाइड बुंफुरलुखौ सोलायबाय। जेब्लासिम नोंथाङा मार्किं गाइडखौ आनजाद खालामा आरो ग्रेडखौ आपडेट खालामा, फरायसाया बे मार्किंखौ नायनो हाया।';
$string['pluginname'] = 'मार्किं गाइड';
$string['previewmarkingguide'] = 'गिबि नुथाय मार्किं गाइड';
$string['regrademessage1'] = 'नोंथाङा मार्किं गाइडआव सोलायनायखौ थिना दोननोसै जायखौ ग्रेड खालामनायनि थाखाय सिगाङावनो बाहायबाय। थाखानाय ग्रेडखौ नायफिननो गोनां जायोब्ला खिन्था। नोंथाङा बेखौ फजयोब्ला मार्किं गाइडखौ फरायसा निफ्राय दोनखोमागोन जेब्लासिम बिसोरनि आइटेमखौ फिन-ग्रेड खालामा';
$string['regrademessage5'] = 'नोंथाङा मार्किं गाइडआव गोनांथार सोलायनायखौ थिना दोननोसै जायखौ ग्रेड खालामनायनि थाखाय सिगाङावनो बाहायबाय। ग्रेडबुक बेसेनखौ सोलायनाय नङा, नाथाय मार्किं गाइडखौ फरायसा निफ्राय दोनखोमागोन जेब्लासिम बिसोरनि आइटेमखौ फिन-ग्रेड खालामा।';
$string['regradeoption0'] = 'फिन-ग्रेडनि थाखाय दाग होनाङा';
$string['regradeoption1'] = 'फिन-ग्रेडनि थाखाय दाग हो';
$string['restoredfromdraft'] = 'नायनो गोनां: बे सुबुंखौ ग्रेड खालामनो जोबथा नाजानायखौ मोजाङै थिना दोननाय जायाखै बेखायनो ड्राफ्ट ग्रेडखौ मोनफिनबाय। नोंथाङा बेफोर सोलायनायखौ बातिल खालामनो लुबैयोब्ला गाहायनि \'बातिल\' बुथामखौ बाहाय।';
$string['save'] = 'थिना दोन';
$string['saveguide'] = 'मार्किं गाइडखौ थिना दोन आरो बेखौ थियारि खालाम';
$string['saveguidedraft'] = 'ड्राफ्ट महरै थिना दोन';
$string['score'] = 'स्कर';
$string['showmarkerdesc'] = 'मार्कार खान्थि बेखेवथिखौ दिन्थि';
$string['showmarkspercriterionstudents'] = 'फरायसानो मोनफ्रोम खान्थि मार्कखौ दिन्थि';
$string['showstudentdesc'] = 'फरायसा खान्थि बेखेवथिखौ दिन्थि';
