<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'खान्थिखौ दाजाबदेर';
$string['alwaysshowdefinition'] = 'बाहायग्राखौ मडुलआव बाहायनाय रुब्रिकखौ गिबि नुथाय नायनो गनायथि हो (नङाब्ला ग्रेड खालामनायनि उनाव रुब्रिकआ नुथाव जागोन)';
$string['backtoediting'] = 'सुजुनायाव थांफिन';
$string['confirmdeletecriterion'] = 'थारैनो नोंथाङा बे खान्थिखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeletelevel'] = 'थारैनो नोंथाङा बे लेभेलखौ खोमोरनो लुबैयो नामा?';
$string['criterionaddlevel'] = 'लेभेल दाजाबदेर';
$string['criteriondelete'] = 'खान्थिखौ खोमोर';
$string['criterionempty'] = 'खान्थिखौ सुजुनो क्लिक खालाम';
$string['criterionmovedown'] = 'गाहायथिं लां';
$string['criterionmoveup'] = 'गोजौथिं लां';
$string['definerubric'] = 'रुब्रिकखौ थि खालाम';
$string['description'] = 'बेखेवथि';
$string['enableremarks'] = 'मोनफ्रोम खान्थिनि थाखाय फरा बुंथिनाय दाजाबदेरनो थाखाय ग्रेडारखौ गनायथि हो';
$string['err_mintwolevels'] = 'मोनफ्रोम खान्थिआव खमैबो मोननै लेभेल थाथार नांगोन';
$string['err_nocriteria'] = 'रुब्रिकआव खमैबो मोनसे खान्थि थाथार नांगोन';
$string['err_nodefinition'] = 'लेभेल बुंफुरलुआ लांदां जानो हाया';
$string['err_nodescription'] = 'खान्थि बेखेवथिआ लांदां जानो हाया';
$string['err_scoreformat'] = 'मोनफ्रोम लेभेलनि थाखाय बिन्दोनि अनजिमाया नङै दिन्थिग्रा अनजिमा नङा';
$string['err_totalscore'] = 'रुब्रिकजों ग्रेड खालामजानाय समाव जाथाव बिन्दोनि बांसिन अनजिमाया लाथिख निख्रुइ बांसिन जाथार नांगौ';
$string['gradingof'] = '{$a} ग्रेडिं';
$string['leveldelete'] = 'लेभेलखौ खोमोर';
$string['levelempty'] = 'लेभेलखौ सुजुनो क्लिक खालाम';
$string['name'] = 'मुं';
$string['needregrademessage'] = 'फरायसाखौ ग्रेड खालामखांनायनि उनाव रुब्रिक बुंफुरलुखौ सोलायबाय। जेब्लासिम नोंथाङा रुब्रिकखौ आनजाद खालामा आरो ग्रेडखौ आपडेट खालामा, फरायसाया बे रुब्रिकखौ नायनो हाया।';
$string['pluginname'] = 'रुब्रिक';
$string['previewrubric'] = 'रुब्रिकनि गिबि नुथायखौ नाय';
$string['regrademessage1'] = 'नोंथाङा रुब्रिकआव सोलायनायखौ थिना दोननोसै जायखौ ग्रेड खालामनायनि थाखाय सिगाङावनो बाहायबाय। थाखानाय ग्रेडखौ नायफिननो गोनां जायोब्ला खिन्था। नोंथाङा बेखौ फजयोब्ला रुब्रिकखौ फरायसा निफ्राय दोनखोमागोन जेब्लासिम बिसोरनि आइटेमखौ फिन-ग्रेड खालामा';
$string['regrademessage5'] = 'नोंथाङा रुब्रिकआव गोनांथार सोलायनायखौ थिना दोननोसै जायखौ ग्रेड खालामनायनि थाखाय सिगाङावनो बाहायबाय। ग्रेडबुक बेसेनखौ सोलायनाय नङा, नाथाय रुब्रिकखौ फरायसा निफ्राय दोनखोमागोन जेब्लासिम बिसोरनि आइटेमखौ फिन-ग्रेड खालामा।';
$string['regradeoption0'] = 'फिन-ग्रेड खालामनो दाग होनो नाङा';
$string['regradeoption1'] = 'फिन-ग्रेड खालामनो दाग हो';
$string['restoredfromdraft'] = 'नायनो गोनां: बे सुबुंखौ ग्रेड खालामनो जोबथा नाजानायखौ मोजाङै थिना दोननाय जायाखै बेखायनो ड्राफ्ट ग्रेडखौ मोनफिनबाय। नोंथाङा बेफोर सोलायनायखौ बातिल खालामनो लुबैयोब्ला गाहायनि \'बातिल\' बुथामखौ बाहाय।';
$string['rubric'] = 'रुब्रिक';
$string['rubricmapping'] = 'मेपिं रुल्‌सखौ ग्रेड खालामनो स्कर';
$string['rubricmappingexplained'] = 'बे रुब्रिकनि थाखाय खमसिन जाथाव स्करआ <b>{$a->minscore} बिन्दो</b> आरो बेखौ बे मडुलाव थानाय खमसिन ग्रेडआव सोलाय होगोन (स्केलखौ बाहायागौमानि बेयो लाथिख)।
    बांसिन स्कर <b>{$a->maxscore} बिन्दोखौ</b> बांसिन ग्रेडआव सोलाय होगोन। <br />
    गेजेरनि स्करखौ फारियै सोलायहोगोन आरो खाथिसिननि थाखानाय ग्रेडनि खाथि जागोन।<br />
    ग्रेडनि सोलायै स्केलखौ बाहायनाय जायोब्ला, स्करखौ स्केल गुदिमुवायाव सोलायहोगोन जदि बिफोरो लाथ्रियै आबुं अनजिमा जायोब्ला।';
$string['rubricnotcompleted'] = 'मोनफ्रोम खान्थिनि थाखाय माखासे बासिख';
$string['rubricoptions'] = 'रुब्रिक उफ्रा';
$string['rubricstatus'] = 'दानि रुब्रिक थाथाइ';
$string['save'] = 'थिना दोन';
$string['saverubric'] = 'रुब्रिकखौ थिना दोन आरो बेखौ थियारि खालाम';
$string['saverubricdraft'] = 'ड्राफ्ट महरै थिना दोन';
$string['scorepostfix'] = '{$a} बिन्दो';
$string['showdescriptionstudent'] = 'ग्रेड खालामनो गोनां रुब्रिक बेखेवथिखौ दिन्थिफुं';
$string['showdescriptionteacher'] = 'बेसेन बिजिरनाय समाव रुब्रिक बेखेवथिखौ दिन्थिफुं';
$string['showremarksstudent'] = 'ग्रेड खालामनो गोनां बिबुंथिखौ दिन्थिफुं';
$string['showscorestudent'] = 'ग्रेड खालामनो गोनां मोनफ्रोम लेभेलनि थाखाय बिन्दोखौ दिन्थिफुं';
$string['showscoreteacher'] = 'बेसेन बिजिरनाय समाव मोनफ्रोम लेभेलनि थाखाय बिन्दोखौ दिन्थिफुं';
$string['sortlevelsasc'] = 'लेभेलनि थाखाय फारिखौ थख\' साजाय:';
$string['sortlevelsasc0'] = 'बिन्दोनि अनजिमा मथे खमायनाय फारियै';
$string['sortlevelsasc1'] = 'बिन्दोनि अनजिमा मथे बांनाय फारियै';
