<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = '{$a} जों दाजाबदेरजाबाय';
$string['addgroup'] = 'बाहायग्राखौ हानजाजों दाजाबदेर';
$string['addgroupstogrouping'] = 'हानजाखौ हानजा खालामनायजों दाजाबदेर';
$string['addgroupstogroupings'] = 'हानजाखौ दाजाबदेर/बोखार';
$string['adduserstogroup'] = 'बाहायग्राखौ दाजाबदेर/बोखार';
$string['allocateby'] = 'सोद्रोमाखौ रान';
$string['anygrouping'] = '[जायखि जाया हानजा खालामनाय]';
$string['autocreategroups'] = 'हानजाखौ हार्सिं-सोरजि';
$string['backtogroupings'] = 'हानजा खालामनायाव थांफिन';
$string['backtogroups'] = 'हानजाआव थांफिन';
$string['badnamingscheme'] = 'मोनसे \'@\' एबा मोनसे \'#\' हांखो थाथार नांगोन';
$string['byfirstname'] = 'गिबि मुं, जोबथा मुंजों हांखो-हाला महरै';
$string['byidnumber'] = 'ID नाम्बारजों हांखो-हाला महरै';
$string['bylastname'] = 'जोबथा मुं, गिबि मुंजों हांखो-हाला महरै';
$string['createautomaticgrouping'] = 'गावनो गाव हानजा खालामनायखौ सोरजि';
$string['creategroup'] = 'हानजा सोरजि';
$string['creategrouping'] = 'हानजा खालामनायखौ सोरजि';
$string['creategroupinselectedgrouping'] = 'हानजाखौ हानजा खालामनायाव सोरजि';
$string['createingrouping'] = 'हानजा खालामनायाव सोरजि';
$string['createorphangroup'] = 'अर्फेन हानजा सोरजि';
$string['databaseupgradegroups'] = 'हानजा बिसानआ दा {$a}';
$string['defaultgrouping'] = 'डिफल्ट हानजा खालामनाय';
$string['defaultgroupingname'] = 'हानजा खालामनाय';
$string['defaultgroupname'] = 'हानजा';
$string['deleteallgroupings'] = 'गासै हानजा खालामनायखौ खोमोर';
$string['deleteallgroups'] = 'गासै हानजाखौ खोमोर';
$string['deletegroupconfirm'] = 'थारैनो नोंथाङा \'{$a}\' हानजाखौ खोमोरनो लुबैयो नामा?';
$string['deletegrouping'] = 'हानजा खालामनायखौ खोमोर';
$string['deletegroupingconfirm'] = 'थारैनो नोंथाङा \'{$a}\' हानजा खालामनायखौ खोमोरनो लुबैयो नामा? (हानजा खालामनायनि हानजाखौ खोमोराखै।)';
$string['deletegroupsconfirm'] = 'थारैनो नोंथाङा गाहायनि हानजाखौ खोमोरनो लुबैयो नामा?';
$string['deleteselectedgroup'] = 'सायखखानाय हानजाखौ खोमोर';
$string['editgroupingsettings'] = 'हानजा खालामनाय सेटिंखौ सुजु';
$string['editgroupsettings'] = 'हानजा सेटिंखौ खोमोर';
$string['enrolmentkey'] = 'मुंथिसननाय साबि';
$string['enrolmentkey_help'] = 'मुंथिसननाय साबिखौ साबि मोनथिनाय सुबुंसिम सिमा खालामनो गोनां फराफारिआव हाबहोनो हाहोनाय खालामो। हानजा मुंथिसननाय साबिखौ थि खालामोब्ला, बाहायग्राखौ फराफारिआव साबि हाबहोनो गनायथि होनायनि बादैबो बिसोरखौ गावनो गाव महरै बे हानजानि सोद्रोमाबो खालामगोन।';
$string['erroraddremoveuser'] = '{$a} बाहायग्राखौ हानजाजों दाजाबदेरनाय/बोखारनायाव जानाय गोरोन्थि';
$string['erroreditgroup'] = '{$a} हानजा सोरजिनाय/आपडेट खालामनायाव जानाय गोरोन्थि';
$string['erroreditgrouping'] = '{$a} हानजा खालामनाय सोरजिनाय/आपडेट खालामनायाव जानाय गोरोन्थि';
$string['errorinvalidgroup'] = 'गोरोन्थि, बाहायजायै हानजा {$a}';
$string['errorremovenotpermitted'] = 'नोंथाङा गावनो गाव महरै दाजाबदेरनाय हानजा सोद्रोमा {$a} खौ बोखारनो गनायथि गैया';
$string['errorselectone'] = 'बे उफ्राखौ बासिखनायनि सिगां मोनसेल\' हानजाखौ सायख';
$string['errorselectsome'] = 'बे उफ्राखौ बासिखनायनि सिगां मोनसे एबा गोबां हानजाखौ सायख';
$string['evenallocation'] = 'नायनो गोनां: हानजा राननायखौ दोननो, मोनफा हानजा सोद्रोमानि थार अनजिमाया नोंथाङा थि खालामनाय अनजिमा निख्रुइ आलादा जायो।';
$string['event_group_created'] = '';
$string['event_group_deleted'] = '';
$string['event_grouping_created'] = '';
$string['event_grouping_deleted'] = '';
$string['event_grouping_updated'] = '';
$string['event_group_member_added'] = '';
$string['event_group_member_removed'] = '';
$string['event_group_updated'] = '';
$string['existingmembers'] = 'थाखानाय सोद्रोमा: {$a}';
$string['filtergroups'] = 'मथे हानजाखौ फिल्टार खालाम:';
$string['group'] = 'हानजा';
$string['groupaddedsuccesfully'] = '{$a} हानजाखौ जाफुंसारै दाजाबदेरबाय';
$string['groupaddedtogroupingsuccesfully'] = '{$a->groupname} {$a} हानजाखौ {$a->groupingname} हानजा खालामनायजों जाफुंसारै दाजाबदेरबाय ';
$string['groupby'] = 'थि खालाम';
$string['groupdescription'] = 'हानजा बेखेवथि';
$string['groupinfo'] = 'सायखखानाय हानजानि सोमोन्दै फोरमायथिहोग्रा';
$string['groupinfomembers'] = 'सायखखानाय सोद्रोमानि सोमोन्दै फोरमायथिहोग्रा';
$string['groupinfopeople'] = 'सायखखानाय सुबुंनि सोमोन्दै फोरमायथिहोग्रा';
$string['grouping'] = 'हानजा खालामनाय';
$string['groupingaddedsuccesfully'] = '{$a} हानज खालामनायखौ जाफुंसारै दाजाबदेरबाय';
$string['groupingdescription'] = 'हानजा खालामनाय बेखेवथि';
$string['grouping_help'] = 'मोनसे हानजा खालामनाया फराफारिनि सिङाव थानाय हानजानि मोनसे जथाय। हानजा खालामनायखौ सायखयोब्ला, हानजा खालामनायनि सिङाव थानाय हानजानो रानना होनाय फरायसाया जयै खामानि मावनो हागोन।';
$string['groupingname'] = 'हानजा खालामनाय मुं';
$string['groupingnameexists'] = '\'{$a}\' हानजा खालामनाय मुंआ बे फराफारिआव सिगाङावनो दं, अननानै गुबुन मोनसे बासिख।';
$string['groupings'] = 'हानजा खालामनाय';
$string['groupingsection'] = 'हानजा खालामनाय हाबनाय';
$string['groupingsection_help'] = 'मोनसे हानजा खालामनाया फराफारिनि सिङाव थानाय हानजानि मोनसे जथाय। हानजा खालामनायखौ बेयाव सायखयोब्ला, बे हानजा खालामनायनि सिङाव थानाय हानजानो रानना होनाय फरायसाया खोन्दोआव हाबनो हागोन।';
$string['groupingsonly'] = 'हानजा खालामनायल\'';
$string['groupmember'] = 'हानजा सोद्रोमा';
$string['groupmemberdesc'] = 'हानजानि सोद्रोमानि थाखाय स्टेण्डार्ड बिफाव';
$string['groupmembers'] = 'हानजा सोद्रोमा';
$string['groupmembersonly'] = 'हानजा सोद्रोमानि थाखायल\' मोननो हाथाव';
$string['groupmembersonlyerror'] = 'निमाहा बियो, नोंथाङा खमैबो मोनसे हानजानि सोद्रोमा जाथार नांगोन जायखौ बे खामानिआव बाहायनाय जायो।';
$string['groupmembersonly_help'] = 'बे आनजाद-बाक्सुखौ टिक (दाग) खालामोब्ला, खामानि (एबा सम्पद) आ सायखखानाय हानजा खालामनायनि सिङाव थानाय हानजानो रानना होनाय फरायसानोल\' मोननो हाथाव जागोन।';
$string['groupmemberssee'] = 'हानजा सोद्रोमाखौ नाय';
$string['groupmembersselected'] = 'सायखखानाय हानजानि सोद्रोमा';
$string['groupmode'] = 'हानजा म\'ड';
$string['groupmodeforce'] = 'हानजा म\'डखौ जर खालाम';
$string['groupmodeforce_help'] = 'हानजा म\'डखौ जर होयोब्ला, फराफारि हानजा म\'डखौ फराफारिनि मोनफ्रोम खामानिआव बाहायनाय जायो। अब्ला मोनफ्रोम खामानिनि हानजा म\'ड सेटिंखौ नेवसिनाय जागोन।';
$string['groupmode_help'] = 'बे सेटिंआ 3 उफ्रा दं:

* जेबो हानजा गैया - जेबो दालाय-हानजा गैया, बयबो मोनसे गिदित माहारिनि बाहागो
* आलाद हानजा - मोनफ्रोम हानजा सोद्रोमायाल\'नो बिसोरनि निजि हानजाखौ नायनो हायो, गुबुनफोरा नुथावै जायो
* नुथाव हानजा - मोनफ्रोम हानजा सोद्रोमाया बिसोरनि निजि हानजायाव खामानि मावयो, नाथाय गुबुन हानजाखौ नायनो हायो

फराफारि लेभेलाव थि खालामनाय हानजा म\'डआ फराफारिनि सिङाव गासै खामानिनि थाखाय डिफल्ट म\'ड। हानजाखौ हेफाजाब होनाय मोनफ्रोम खामानिआ बेनि निजि हानजा म\'डखौ थि खालामनोबो हायो, जदि हानजा म\'डखौ फराफारिआव जर होयो, मोनफ्रोम खामानिनि थाखाय हानजा म\'ड सेटिंखौ नेवसियो।';
$string['groupmy'] = 'आंनि हानजा';
$string['groupname'] = 'हानजा मुं';
$string['groupnameexists'] = '\'{$a}\' हानजा खालामनाय मुंआ बे फराफारिआव सिगाङावनो दं, अननानै गुबुन मोनसे बासिख।';
$string['groupnotamember'] = 'निमाहा बियो, नोंथाङा बै हानजानि सासे सोद्रोमा नङा';
$string['groups'] = 'हानजा';
$string['groupscount'] = 'हानजा ({$a})';
$string['groupsettingsheader'] = '';
$string['groupsgroupings'] = 'हानजा &amp; हानजा खालामनाय';
$string['groupsinselectedgrouping'] = 'आव हानजा:';
$string['groupsnone'] = 'जेबो हानजा गैया';
$string['groupsonly'] = 'हानजाल\'';
$string['groupspreview'] = 'हानजानि गिबि नुथाय';
$string['groupsseparate'] = 'हानजाखौ आलादा खालाम';
$string['groupsvisible'] = 'नुथाव हानजा';
$string['grouptemplate'] = 'हानजा @';
$string['hidepicture'] = 'सावगारिखौ दोनखोमा';
$string['importgroups'] = 'हानजाखौ लाबो';
$string['importgroups_help'] = 'हानजाखौ फरा फाइलनि गेजेरजों लाबोनो लुबैनो हागौ। फाइलनि फरमेटआ गाहायनि बादि जानांगौ:

* फाइलनि मोनफ्रोम सारिआव मोनसे रेकर्ड दं
* मोनफ्रोम रेकर्डआ कमाजों आलादा खालामजानाय डाटानि फारि
* गिबि रेकर्डआव फोथारमुंनि लिस्ट थायो जाय फाइलनि थाबावनाय फरमेटखौ थि खालामो
* गोनांथि जानाय फोथारमुंआ हानजा-मुं
* उफ्रायारि फोथारमुंआ बेखेवथि, मुंथिसननाय साबि, सावगारि, दोनखामानाय सावगारि';
$string['importgroups_link'] = 'हानजा/लाबोनाय';
$string['javascriptrequired'] = 'हाहोनाय खालामनो बे बिलाइनो जाभास्क्रिप्ट नांगौ';
$string['members'] = 'मोनफ्रोम हानजा सोद्रोमा';
$string['membersofselectedgroup'] = 'नि सोद्रोमा:';
$string['namingscheme'] = 'मुंहोनाय बिथांखि';
$string['namingscheme_help'] = 'हांखोगोनां मुंजों हानजा सोरजिनो (@) दिन्थिसिनखौ बाहायनाय जायो। जेरै- हानजा @ आ हानजा A, हानजा B, हानजा C मुंनि हानजाफोरखौ दिहुनगोन...

अनजिमागोनां मुंजों हानजा सोरजिनो (#) हेस दिन्थिसिनखौ बाहायनाय जायो। जेरै- हानजा # आ हानजा 1, हानजा 2, हानजा 3 मुंनि हानजाफोरखौ दिहुनगोन...';
$string['newgrouping'] = 'गोदान हानजा खालामनाय';
$string['newpicture'] = 'गोदान सावगारि';
$string['newpicture_help'] = 'JPG एबा PNG फरमेटनि मोनसे मुसुखा सायख। मुसुखाखौ बर्ग दब्लाइ महरै क्रप खालामगोन आरो 100x100 पिक्सेलआव फिन महर होगोन।';
$string['noallocation'] = 'जेबो बिलाइनाय गैया';
$string['nogrouping'] = '';
$string['nogroups'] = 'बे फराफारिआव दासिमबो जेबो हानजा सेटआप खालामाखै';
$string['nogroupsassigned'] = 'जेबो हानजा रानना होआखै';
$string['nopermissionforcreation'] = '"{$a}" हानजाखौ सोरजिनो हाया मानोना नोंथांहा गोनांथि जानाय गनायथि गैया';
$string['nosmallgroups'] = 'जोबथा फिा हानजाखौ हेंथा हो';
$string['notingrouping'] = '[हानजा खालामनायाव नङा]';
$string['nousersinrole'] = 'सायखखानाय बिफावआव जेबो गोरोबनाय बाहायग्रा गैया';
$string['number'] = 'हानजा/सोद्रोमानि हिसाब';
$string['numgroups'] = 'हानजानि अनजिमा';
$string['nummembers'] = 'मोनफा हानजानि सोद्रोमा';
$string['overview'] = 'अभारभिउ';
$string['potentialmembers'] = 'जाथाव सोद्रोमा: {$a}';
$string['potentialmembs'] = 'जाथाव सोद्रोमा';
$string['printerfriendly'] = 'साफायग्रा-गोरोबनाय दिन्थिफुंनाय';
$string['random'] = 'जानला-मोनला महरै';
$string['removefromgroup'] = 'बाहायग्राखौ {$a} हानजा निफ्राय बोखार';
$string['removefromgroupconfirm'] = 'थारैनो नोंथाङा "{$a->user}" बाहायग्राखौ "{$a->group}" हानजा निफ्राय बोखारनो लुबैयो नामा?';
$string['removegroupfromselectedgrouping'] = 'हानजाखौ हानजा खालामनाय निफ्राय बोखार';
$string['removegroupingsmembers'] = 'गासै हानजाखौ हानजा खालामनाय निफ्राय बोखार';
$string['removegroupsmembers'] = 'गासै हानजा सोद्रोमाखौ बोखार';
$string['removeselectedusers'] = 'सायखखानाय बाहायग्राखौ बोखार';
$string['selectfromrole'] = 'सोद्रोमाखौ बिफाव निफ्राय सायख';
$string['showgroupsingrouping'] = 'हानजाखौ हानजा खालामनायाव दिन्थि';
$string['showmembersforgroup'] = 'हानजानि थाखाय सोद्रोमाखौ दिन्थि';
$string['toomanygroups'] = 'हानजानि बे अनजिमाखौ बांहोनो थाखाय थोयै बाहायग्रा - सायखखानाय बिफावआव खालि {$a} बाहायग्राल\'नो दं।';
$string['usercount'] = 'बाहायग्रानि हिसाब';
$string['usercounttotal'] = 'बाहायग्रानि हिसाब ({$a})';
$string['usergroupmembership'] = 'सायखखानाय बाहायग्रानि सोद्रोमाथि:';
