<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'नागारनाय';
$string['abandonhotpot'] = '';
$string['activitycloses'] = 'खामानिआ बन्द';
$string['activitygrade'] = 'खामानि ग्रेड';
$string['activityopens'] = 'खामानाआ गेवनाय';
$string['added'] = 'दाजाबदेरबाय';
$string['addquizchain'] = 'सोंलु फारि दाजाबदेर';
$string['addquizchain_help'] = 'गासै सोंलुखौ सोंलु फारिआव दाजाबदेरनांगौ नामा?

**नङा**
: मोनसेल\' सोंलुखौ फराफारिजों दाजाबदेरगोन

**नंगौ**
: फुंखा फाइलआ **सोंलु फाइल** जायोब्ला, बेखौ सोंलु फारिनि जागायनाय महरै साननाय जायो आरो फारिनि गासै सोंलुखौ एखे सेटिंजों फराफारिआव दाजाबदेरगोन। फारिनि मोनफ्रोम सोंलुआ फारिनि उननि फाइलजों लिंक थाथार नांगोन।

फुंखा फाइलआ **फल्डार** जायोब्ला, फल्डारनि गासै सिनायजानाय सोंलुखौ एखे सेटिंजों सोंलु फारि बानायनो थाखाय फराफारिआव दाजाबदेरगोन।

फुंखा फाइलआ **सानगुदि फाइल** जायोब्ला, जेरै, Hot Potatoes masher फाइल एबा index.html, सानगुदि फाइलाव लिस्ट खालामनाय सोंलुफोरखौ एखे सेटिंजों सोंलुनि फारि महरै फराफारिजों दाजाबदेरगोन।';
$string['allowpaste'] = '';
$string['allowpaste_help'] = '';
$string['allowreview'] = 'नायफिननायखौ गनायथि हो';
$string['allowreview_help'] = 'हाहोनाय खालामोब्ला सोंलु बन्द जानायनि उनाव फरायसाया बिसोरनि सोंलु नाजानायखौ नायफिनना लुबैनो हागौ।';
$string['analysisreport'] = 'आइटेम बिजिरनाय';
$string['attemptlimit'] = 'नाजानाय सिमा';
$string['attemptlimit_help'] = 'फरायसा नाजानायनि बांसिन अनजिमाया बे HotPot खामानिआव थानो हागौ';
$string['attemptnumber'] = 'नाजानाय अनजिमा';
$string['attempts'] = 'नाजानाय';
$string['attemptscore'] = 'नाजानाय स्कर';
$string['attemptsunlimited'] = 'सिमागैयै नाजानाय';
$string['average'] = 'गड़';
$string['averagescore'] = 'गड़ स्कर';
$string['bodystyles'] = 'बडि आदब';
$string['bodystylesbackground'] = 'सावगारिनि उनथिं थानाय गाब आरो मुसुखा';
$string['bodystylescolor'] = 'फरानि गाब';
$string['bodystylesfont'] = 'फन्टनि महर आरो नखर';
$string['bodystylesmargin'] = 'आगसि आरो आगदा रुगुं';
$string['cacherecords'] = 'HotPot केच रेकर्ड';
$string['canrestarthotpot'] = '';
$string['canresumehotpot'] = '';
$string['checks'] = 'आनजाद';
$string['checksomeboxes'] = 'अननानै माखासे बाक्सुखौ आनजाद खालाम';
$string['clearcache'] = 'HotPot केचखौ खोमोर';
$string['cleardetails'] = 'HotPot गुवारैखौ खोमोर';
$string['clearedcache'] = 'HotPot केचखौ खोमोरबाय';
$string['cleareddetails'] = 'HotPot गुवारैखौ खोमोरबाय';
$string['clickreporting'] = 'क्लिक रिपर्टिंखौ हाहोनाय खालाम';
$string['clickreporting_help'] = 'हाहोनाय खालामोब्ला, "इंगित", "इसारा" एबा "आनजाद" बुथामखौ खेबफ्रोमबो क्लिक खालामोब्ला आलादा रेकर्ड दोननाय जायो। बेयो फोरोंगिरिखौ मोनफ्रोम क्लिकआव सोंलुनि थासारि दिन्थिनाय रिपर्टनि गुवारैखौ नायनो गनायथि होयो। नङाब्ला, खेबफ्रोमबो नाजानायाव मोनसेल\' रेकर्ड दाननोय जायो।';
$string['clicktrailreport'] = 'ट्रेइलखौ क्लिक खालाम';
$string['closed'] = 'बे खामानिखौ बन्द खालामबाय';
$string['clues'] = 'इंगित';
$string['completed'] = 'फोजोबबाय';
$string['configbodystyles'] = 'डिफल्टजों, मडुल थिम आदबआ HotPot खामानि आदबखौ नेवसिगोन। अदेबानि, बेयाव सायखखानाय जायखि जाया आदबनि थाखाय HotPot खामानि आदबखौ मडुल थिम आदब निख्रुइ बांसिन गिबि खाबु होगोन।';
$string['configenablecache'] = 'HotPot सोंलुनि केचखौ लाखियोब्ला फरायसानो सोंलु बिलाइनायखौ गोख्रै खालामनो हायो।';
$string['configenablecron'] = 'नोंथांनि सम ओनसोलाव घन्टाखौ थि खालाम जेराव HotPot cron स्क्रिप्टखौ सालायनांगौ';
$string['configenablemymoodle'] = 'HotPots खौ आंनि मडुल बिलाइआव लिस्ट खालामनांगौ ना नाङा बे सेटिंआ दबथायो';
$string['configenableobfuscate'] = 'मेडिया प्लेयारखौ सोसननो थाखाय जाभास्क्रिप्ट क\'डखौ बेले-बेजे खालामोब्ला मेडिया फाइल मुंखौ थि खालामनो आरो फाइलाव मा दं बेखौ अनुमान खालामनो गोब्राब जायो।';
$string['configenableswf'] = 'HotPot खामानिआव SWF फाइलनि अरजाबहोनायखौ गनायथि हो। हाहोनाय खालामोब्ला, बे सेटिंआ filter_mediaplugin_enable_swf खौ नेवसिगोन।';
$string['configfile'] = 'बाइजोमहर फाइल';
$string['configframeheight'] = 'सोंलुखौ फ्रेमनि सिङाव दिन्थिफुंनाय जायोब्ला, बे बेसेना गोजौनि फ्रेमनि गोजौ (पिक्सेलआव) जायो जेराव मडुल नेभिगेसन बार दं।';
$string['configlocation'] = 'बाइजोमहर फाइल जायगा';
$string['configlockframe'] = 'बे सेटिंखौ हाहोनाय खालामोब्ला, बाहायनायब्ला, नेभिगेसन फ्रेमखौ लक खालामगोन बेखायनो बेयो स्क्रल खालामजाथाव, फिन महर होजाथाव जानाय नङा आरो बेयाव सिमना थानाय नङा।';
$string['configmaxeventlength'] = 'HotPot आव गेवनाय आरो बन्द जानाय सम थि खालामखानाय दंब्ला, आरो मोननै समनि फारागथिआ बेयाव थि खालामखानाय साननि अनजिमा निख्रुइ गेदेरसिन जायोब्ला, मोननै आलादा केलेन्दार जाथायखौ फराफारि केलेन्दारजों दाजाबदेरगोन। गुसुं समसिमानि थाखाय, एबा मोनसेल\' सम थि खालामनाय समाव, मोनसेल\' केलेन्दार जाथाय दाजाबदेरगोन। समखौ थि खालामनाय नङा, केलेन्दार जाथायखौबो दाजाबदेरनाय नङा।';
$string['configstoredetails'] = 'बे सेटिंखौ हाहोनाय खालामोब्ला, HotPot सोंलुआव नाजानायनि गोथां XML गुवारैखौ hotpot_details फारिलाइआव दोनथुमगोन। बेयो HotPot सोंलु स्करिं सिस्टेमाव सोलायनायखौ दिन्थिनो थाखाय इयुनाव सोंलु नाजानायखौ फिन-ग्रेड खालामनो गनायथि होयो। अदेबानि, बे उफ्राखौ मुखुब साइटाव हाहोनाय खालामनायाव hotpot_details फारिलाइआ जोबोद गोख्रै जौगागोन';
$string['confirmdeleteattempts'] = 'थारैनो नोंथाङा बेफोर नाजानायखौ खोमोरनो लुबैयो नामा?';
$string['confirmstop'] = 'थारैनो नोंथाङा बे बिलाइ निफ्राय नेभिगेट खालामनो लुबैयो नामा?';
$string['correct'] = 'गेबें';
$string['couldnotinsertsubmissionform'] = 'गथायनाय फर्मखौ सोसननो हायाखै';
$string['delay1'] = 'गोबाव 1';
$string['delay1_help'] = 'गिबि आरो नैथि नाजानायनि गेजेराव थानाय खमसिन गोबाव';
$string['delay1summary'] = 'गिबि आरो नैथि नाजानायनि गेजेराव थानाय गोबाव सम';
$string['delay2'] = 'गोबाव 2';
$string['delay2_help'] = 'गिबि आरो नैथि नाजानायनि गेजेराव थानाय खमसिन गोबाव सम';
$string['delay2summary'] = 'उनाव नाजानायफोरनि गेजेराव थानाय गोबाव सम';
$string['delay3'] = 'गोबाव 3';
$string['delay3afterok'] = 'फरायसाया OK खौ क्लिक खालामनायसिम नेथ\'';
$string['delay3disable'] = 'गावनो गाव महरै सालाय लांबाय थानो नाङा';
$string['delay3_help'] = 'बे सेटिंआ सोंलु जोबनाय आरो मडुलाव बेनि दिन्थिफुंनायनि दबथायनायखौ फैफिनहोनायनि गेजेराव थानाय गोबावखौ थि खालामो।

**जरखा समखौ बाहाय (सेकेन्दआव)**
: सेकेन्दनि अनजिमाखौ थि खालामनायनि उनाव दबथायनायखौ मडुलाव फैफिनहोगोन।

**सेटिंखौ फुंखा/टेमप्लेट फाइलाव बाहाय**
: बे आउटपुट फरमेटनि थाखाय फुंखा फाइल एबा टेमप्लेट फाइलाव थि खालामनाय सेकेन्दनि अनजिमानि उनाव दबथायनायखौ मडुलाव फैफिनहोगोन।

**फरायसाया OK खौ क्लिक खालामनायसिम नेथ\'**
: सोंलुआव जोबनाय खौरांआव OK बुथामखौ क्लिक खालामनायनि उनाव दबथायनायखौ मडुलाव फैफिनहोगोन।

**गावनो गाव महरै सालाय लांनो नाङा**
: सोंलु जोबनायनि उनाव दबथायनायखौ मडुलाव फैफिन होनाय नङा। सोंलु बिलाइ निफ्राय नेभिगेट खालामनो थाखाय फरायसाया उदां जागोन।

नायना गोनां, बे सेटिंखौ सानाबालानो सोंलुखौ फोजोबनानै एबा नागारनानै सोंलु फिथाइखौ अरायबो मडुलआव फैफिनहोयो';
$string['delay3specific'] = 'जरखा समखौ बाहाय (सेकेन्दआव)';
$string['delay3summary'] = 'सोंलु जोबनायाव सम गोबाव';
$string['delay3template'] = 'सेटिंखौ फुंखा/टेमप्लेट फाइलआव बाहाय';
$string['deleteallattempts'] = 'गासै नाजानायखौ खोमोर';
$string['deleteattempts'] = 'नाजानायखौ खोमोर';
$string['detailsrecords'] = 'HotPot गुवारै रेकर्ड';
$string['d_index'] = 'फाराग नायखांफारि';
$string['duration'] = 'समसिमा';
$string['enablecache'] = 'HotPot केचखौ हाहोनाय खालाम';
$string['enablecron'] = 'HotPot cron खौ हाहोनाय खालाम';
$string['enablemymoodle'] = 'HotPots खौ आंनि मडुलआव दिन्थि';
$string['enableobfuscate'] = 'मेडिया प्लेयारि क\'डनि obfuscation खौ हाहोनाय खालाम';
$string['enableswf'] = 'HotPot खामानिआव SWF फाइलनि अरजाबहोनायखौ गनायथि हो';
$string['entry_attempts'] = 'नाजानाय';
$string['entrycm'] = 'आगोलनि खामानि';
$string['entrycmcourse'] = 'बे फराफारिआव आगोलनि खामानि';
$string['entrycm_help'] = 'बे सेटिंआ मडुल खामानि आरो बै खामानिनि थाखाय खमसिन ग्रेडखौ थि खालामो जायखौ बे HotPot खामानिखौ नाजानो हानायनि सिगां मानफुंथार नांगोन।

फोरोंगिरिआ जरखा खामानिखौ एबा गाहायनि
मोनसे सरासनस्रा थांखि सेटिंखौ फजनो हायो:

* बे फराफारिआव आवगयनि खामानि
* बे खोन्दोआव आवगयनि खामानि
* बे फराफारिआव आवगयनि HotPot
* बे खोन्दोआव आवगयनि HotPot
';
$string['entrycmsection'] = 'बे फराफारि खोन्दोआव आगोलनि खामानि';
$string['entrycompletionwarning'] = 'नोंथाङा बे खामानिखौ जागायनायनि सिगां नोंथाङा {$a} आव नायथार नांगोन';
$string['entry_dates'] = 'अक्ट\'';
$string['entrygrade'] = 'आगोलनि खामानि ग्रेड';
$string['entrygradewarning'] = 'नोंथाङा बे खामानिखौ जागायनो हाया जेब्लासिम {$a->entryactivity} आव नोंथांनि स्करआ {$a->entrygrade}% जाया। दासान्दि, बै खामानिनि थाखाय नोंथांनि ग्रेडआ {$a->usergrade}%';
$string['entry_grading'] = 'ग्रेडिं';
$string['entryhotpotcourse'] = 'बे फराफारिआव आगोलनि HotPot';
$string['entryhotpotsection'] = 'बे फराफारि खोन्दोआव आगोलनि HotPot';
$string['entryoptions'] = 'हाबहोनाय बिलाइ उफ्रा';
$string['entryoptions_help'] = 'बेफोर आनजाद बाक्सुआ HotPot नि हाबहोनाय बिलाइआव आइटेम दिन्थिफुंनायखौ हाहोनाय खालामो आरो लोरबां खालामो।

**बिमुं महरै सानगुदि मुं**
: आनजाद खालामोब्ला, सानगुदि मुंखौ हाबहोनाय बिलाइनि बिमुं महरै दिन्थिफुंगोन।

**ग्रेडिं**
: आनजाद खालामोब्ला, HotPot नि ग्रेडिं फोरमायथिहोग्राखौ हाबहोनाय बिलाइआव दिन्थिफुंगोन।

**अक्ट\'**
: आनजाद खालामोब्ला, HotPot नि जागायनाय आरो जोबनाय अक्ट\'खौ हाबहोनाय बिलाइआव दिन्थिफुंगोन।

**नाजानाय**
: आनजाद खालामोब्ला, बे HotPot आव बाहायग्रानि आगोलनि नाजानायनि सोमोन्दै गुवारै दिन्थिनाय फारिलाइखौ हाबहोनाय बिलाइआव दिन्थिफुंगोन। फिन जागायनो हानाय नाजानायहा खाम्फानि आगदाथिं फिन-जानायनाय बुथाम थागोन।';
$string['entrypage'] = 'हाबहोनाय बिलाइखौ दिन्थि';
$string['entrypagehdr'] = 'हाबहोनाय बिलाइ';
$string['entrypage_help'] = 'HotPot खामानि जागायनायनि सिगां फरायसानो गुदि बिलाइखौ दिन्थिनांगौ नामा?

**नंगौ**
: HotPot  जागायनायनि सिगां फरायसानो हाबहोनाय बिलाइखौ दिन्थिगोन। हाबहोनाय बिलाइनि आयदाखौ HotPot नि हाबहोनाय बिलाइजों थि खालामजायो।

**नङा**
: फरायसानो हाबहोनाय बिलाइखौ दिन्थिनाय नङा, आरो HotPot खौ थाबैनो जागायगोन।

हाबहोनाय बिलाइखौ फोरोंगिरिनो अरायबो दिन्थिनाय जायो, जाहाते रिपर्टआव हाबहोनो आरो सोंलु बिलाइखौ सुजुनो हायो।';
$string['entrytext'] = 'हाबहोनाय बिलाइ फरा';
$string['entry_title'] = 'बिमुं महरै सानगुदि मुं';
$string['exit_areyouok'] = 'हेल्ल\', नोंथाङा दासिमबो बैयावनो दं ना?';
$string['exit_attemptscore'] = 'बौ नाजानायनि थाखाय नोंथांनि स्करआ {$a} मोन';
$string['exitcm'] = 'उननि खामानि';
$string['exitcmcourse'] = 'बे फराफारिआव उननि खामानि';
$string['exitcm_help'] = 'बे HotPot खामानिखौ फोजोबनायनि उनाव बे सेटिंआ मावनोगोनां मडुल खामानिखौ थि खालामो। उननि खामानिखौ दिन्थिनायनि सिगां गोनां जानाय बे HotPot खामानिनि थाखाय उफ्रायारि ग्रेडआ खमसिन ग्रेड।

फोरोंगिरिआ जरखा खामानिखौ एबा गाहायनि मोनसे सरासनस्रा थांखि सेटिंखौ फजनो हायो:

* बे फराफारिआव उननि खामानि
* बे खोन्दोआव उननि खामानि
* बे फराफारिआव उननि HotPot
* बे खोन्दोआव उननि HotPot

गुबुन ओंखारनाय बिलाइ उफ्राखौ लोरबां खालामोब्ला आरो फरायसाया गोनां जानाय ग्रेडखौ बे HotPot खामानिआव मोनफुङोब्ला, उननि खामानिखौ थोंजोङै दिन्थिगोन। नङाब्ला, फरायसानो उननि खामानिआव मोनसे लिंक दिन्थिगोन, जायखौ थियारि जानाय समाव क्लिक खालामनो हायो।';
$string['exitcmsection'] = 'बे फराफारि खोन्दोआव उननि खामानि';
$string['exit_course'] = 'फराफारि';
$string['exit_course_text'] = 'गाहाय फराफारि बिलाइआव थांफिन';
$string['exit_encouragement'] = 'थुलुंगाथि';
$string['exit_excellent'] = 'जोबोद गाहाम!';
$string['exit_feedback'] = 'बिलाइ फिडबेक निफ्राय ओंखार लां';
$string['exit_feedback_help'] = 'बेफोर उफ्राया HotPot नि ओंखारनाय बिलाइआव फिडबेक आइटेमनि दिन्थिफुंनायखौ हाहोनाय खालामो आरो लोरबां खालामो।

**बिमुं महरै सानगुदि मुं**
: आनजाद खालामोब्ला, सानगुदि मुंखौ ओंखारनाय बिलाइनि बिमुं महरै दिन्थिफुंगोन।

**थुलुंगाथि**
: आनजाद खालामोब्ला, माखासे थुलुंगाखौ ओंखारनाय बिलाइआव दिन्थिफुंगोन। थुलुंगाया HotPot ग्रेडआव सोनारो:
: **&gt; 90%**: जोबोद गाहाम!
: **&gt; 60%**: मोजां
: **&gt; 0%**: मोजां नाजानाय
: **= 0%**: नोंथाङा OK नामा?

**सानगुदि नाजानाय ग्रेड**
: आनजाद खालामोब्ला, सानगुदि मुंखौ दासो फोजोबनाय सानगुदि नाजानायनि थाखाय ग्रेडखौ ओंखारनाय बिलाइआव दिन्थिफुंगोन।

**सानगुदि ग्रेड**
: आनजाद खालामोब्ला HotPot ग्रेडखौ ओंखारनाय बिलाइआव दिन्थिफुंगोन।

बेनि बादैबो, सानगुदि ग्रेडिं खान्थिआ बांसिनब्ला बाहायग्रानो खिन्थानो खौरां हरो, जदि गोदानथार नाजानाया समान एबा बेनिफ्राय साबसिन जायोब्ला, बिसोरनि आवगयनिखौ दिन्थिफुंगोन।';
$string['exit_goodtry'] = 'मोजां नाजानाय!';
$string['exitgrade'] = 'उननि खामानि ग्रेड';
$string['exit_grades'] = 'ग्रेड';
$string['exit_grades_text'] = 'बे फराफारिनि थाखाय दासिम नोंथांनि ग्रेडखौ नाय ';
$string['exithotpotcourse'] = 'बे फराफारिआव उननि HotPot';
$string['exit_hotpotgrade'] = 'बे खामानिनि थाखाय नोंथांनि ग्रेडआ {$a}';
$string['exit_hotpotgrade_average'] = 'बे खामानिनि थाखाय दासिमबो नोंथांनि गड़ ग्रेडआ {$a}';
$string['exit_hotpotgrade_highest'] = 'बे खामानिनि थाखाय दासिमबो नोंथांनि बांसिन ग्रेडआ {$a}';
$string['exit_hotpotgrade_highest_equal'] = 'बे खामानिनि थाखाय नोंथांनि आगोलनि साबसिननि समान खालामबाय!';
$string['exit_hotpotgrade_highest_previous'] = 'बे खामानिनि थाखाय नोंथांनि आगोलनि बांसिन स्करआ {$a} मोन';
$string['exit_hotpotgrade_highest_zero'] = 'नोंथाङा दासिमबो बे खामानिनि थाखाय {$a} निख्रुइ बांसिन स्कर खालामाखै';
$string['exithotpotsection'] = 'बे फराफारि खोन्दोआव उननि HotPot';
$string['exit_index'] = 'नायखांफारि';
$string['exit_index_text'] = 'खामानिनि नायखांफारिआव थां';
$string['exit_links'] = 'बिलाइ लिंक निफ्राय ओंखार लां';
$string['exit_links_help'] = 'बेफोर उफ्राया HotPot नि ओंखारनाय बिलाइआव जरखा नेभिगेसन लिंकनि दिन्थिफुंनायखौ हाहोनाय आरो लोरबां खालामो।

**फिन नाजा**
: if multiple attempts are allowed at this HotPot and the student still has some attempts left, a link to allow the student to retry the HotPot will be displayed

**Index**
: if checked, a link to the HotPot index page will be displayed.

**Course**
: if checked, a link to the Moodle course page will be displayed.

**Grades**
: if checked, a link to the Moodle gradebook will be displayed.';
$string['exit_next'] = 'उननि';
$string['exit_next_text'] = 'उननि खामानिखौ नाजा';
$string['exit_noscore'] = 'नोंथाङ बे खामानिखौ जाफुंसारै फोजोबबाय!';
$string['exitoptions'] = 'बिलाइ उफ्रा निफ्राय ओंखार लां';
$string['exitpage'] = 'बिलाइ निफ्राय ओंखार लां-खौ दिन्थि';
$string['exitpagehdr'] = 'बिलाइ निफ्राय ओंखार लां';
$string['exitpage_help'] = 'HotPot सोंलुखौ फोजोबनायनि उनाव ओंखारनाय बिलाइखौ दिन्थिफुंनांगौ नामा?

**नंगौ**
: HotPot जोबनायनि उनाव ओंखारनाय बिलाइखौ परायसानो दिन्थिगोन। ओंखारनाय बिलाइनि आयदाआ HotPot नि ओंखारनाय बिलाइ फिडबेक आरो लिंकनि थाखाय सेटिंजों थि खालामजायो

**नङा**
: ओंखारनाय बिलाइखौ फरायसानो दिन्थिनाय नङा। बेनि सोलायै, बिसोरो हरखाबैनो उननि खामानिआव थांगोन एबा मडुल फराफारि बिलाइआव थांफिनगोन।';
$string['exit_retry'] = 'फिन नाजा';
$string['exit_retry_text'] = 'बे खामानिखौ फिन नाजा';
$string['exittext'] = 'बिलाइ फरा निफ्राय ओंखार लां';
$string['exit_welldone'] = 'गाहाम!';
$string['exit_whatnext_0'] = 'उनाव नोंथाङा मा खालामनो लुबैयो?';
$string['exit_whatnext_1'] = 'नोंथांनि भाग्यखौ बासिख...';
$string['exit_whatnext_default'] = 'अननानै गाहायनि मोनसे सायख:';
$string['feedbackdiscuss'] = 'बे सोंलुखौ फरामआव सावराय';
$string['feedbackformmail'] = 'फिडबेक फर्म';
$string['feedbackmoodleforum'] = 'मडुल फराम';
$string['feedbackmoodlemessaging'] = 'मडुल खौरां हरनाय';
$string['feedbacknone'] = 'मोनसेबो नङा';
$string['feedbacksendmessage'] = 'नोंथांनि फोरोंग्रानो खौरां दैथाय हर';
$string['feedbackwebpage'] = 'वेब बिलाइ';
$string['firstattempt'] = 'गिबि नाजानाय';
$string['forceplugins'] = 'मेडिया प्लागिनखौ जर खालाम';
$string['forceplugins_help'] = 'हाहोनाय खालामोब्ला, मडुल-गोरोबनाय मेडिया प्लेयारआ avi, mpeg, mpg, mp3, mov आरो wmv बादि फाइलखौ प्ले खालामगोन। नङाब्ला, मडुला सोंलुआव जायखि जाया मेडिया प्लेयारनि सेटिंखौ सोलायनाय नङा।';
$string['frameheight'] = 'फ्रेमनि गोजौ';
$string['giveup'] = 'नागार';
$string['grademethod'] = 'ग्रेड खालामनाय खान्थि';
$string['grademethod_help'] = 'HotPot ग्रेडखौ माबोरै नाजानाय स्कर निफ्राय हिसाब खालामनाय जायो - बे सेटिंआ थि खालामो

**बांसिन स्कर**
: बे HotPot खामानिआव मोनसे नाजानायनि थाखाय ग्रेडखौ बांसिन स्करआव फजगोन

**गड़ स्कर**
: बे HotPot खामानिआव नाजानायनि थाखाय ग्रेडखौ गड़ स्करआव फजगोन

**गिबि नाजानाय**
: बे HotPot खामानिआव गिबि नाजानायनि थाखाय ग्रेडखौ स्करआव फजगोन

**जोबथा नाजानाय**
: बे HotPot खामानिआव ग्रेडखौ गोदान नाजानायनि स्करआव फजगोन।';
$string['gradeweighting'] = 'ग्रेड अजन खालामनाय';
$string['gradeweighting_help'] = 'बे HotPot खामानिनि थाखाय ग्रेडखौ मडुल ग्रेडबुकनि बे नाम्बार (अनजिमा) आव स्केल खालामगोन।';
$string['highestscore'] = 'बांसिन स्कर';
$string['hints'] = 'इंगित';
$string['hotpot:addinstance'] = 'गोदान HotPot खामानि दाजाबदेर';
$string['hotpot:attempt'] = 'HotPot खामानि नाजा आरो फिथाइखौ गथाय';
$string['hotpot:deleteallattempts'] = 'HotPot खामानिआव जायखि जाया बाहायग्रानि नाजानायखौ खोमोर';
$string['hotpot:deletemyattempts'] = 'HotPot खामानिआव नोंथांनि निजि नाजानायखौ खोमोर';
$string['hotpot:ignoretimelimits'] = 'HotPot खामानिआव सम सिमाखौ नेवसि';
$string['hotpot:manage'] = 'HotPot खामानिनि सेटिंखौ सोलाय';
$string['hotpotname'] = 'HotPot खामानिनि मुं';
$string['hotpot:preview'] = 'HotPot खामानिनि गिबि नुथायखौ नाय';
$string['hotpot:reviewallattempts'] = 'जायखि जाया बाहायग्रानि नाजानायखौ HotPot खामानिआव नाय';
$string['hotpot:reviewmyattempts'] = 'नोंथांनि निजि नाजानायखौ HotPot खामानिआव नाय';
$string['hotpot:view'] = 'HotPot खामानिनि हाबहोनाय बिलाइखौ नाय';
$string['ignored'] = 'नेवसिबाय';
$string['inprogress'] = 'सोलिगासिनो दं';
$string['isgreaterthan'] = 'निख्रुइ गेदेरसिन';
$string['islessthan'] = 'निख्रुइ खमसिन';
$string['lastaccess'] = 'जोबथा हाबनाय';
$string['lastattempt'] = 'जोबथा नाजानाय';
$string['lockframe'] = 'फ्रेमखौ लक खालाम';
$string['maxeventlength'] = 'मोनसेल\' केलेन्दार जाथायनि थाखाय बांसिन अनजिमानि सान';
$string['mediafilter_hotpot'] = 'HotPot मेडिया फिल्टार';
$string['mediafilter_moodle'] = 'मडुलनि स्टेण्डार्ड मेडिया फिल्टार';
$string['migratingfiles'] = 'Hot Potatoes सोंलु फाइलखौ जायगा सोलायहोगासिनो दं';
$string['missingsourcetype'] = 'HotPot रेकर्डआ गोमानाय फुंखा-रोखोम';
$string['modulename'] = 'HotPot';
$string['modulename_help'] = 'HotPot मडुला फोरोंगिरिनो मडुलनि गेजेरजों इन्टारेक्टिभ सोलोंनाय बेसाद रानना होनो गनायथि होयो आरो फोरोंगिरिनि फिननाय आरो फिथाइआव रिपर्टखौ नायनो गनायथि होयो।

मोनसेल\' HotPot खामानिआव उफ्रायारि हाबहोनाय बिलाइ, मोनसेल\' इलार्निं सर\'आयदा आरो उफ्रायारि ओंखारनाय बिलाइ दं। इलार्निं सर\'आयदाआ दिदोम वेब बिलाइ एबा इन्टारेक्टिभ वेब बिलाइ जानो हागौ जाय फरायसा फरा, अडिअ आरो भिजुयेल प्रम्ट होयो आरो बिसोरनि फिननायखौ रेकर्ड खालामो। इलार्निं सर\'आयदाखौ अथ\'रिं सफ्टवेयारनि हेफाजाबजों फोरोंगिरिनि कम्पुटाराव सोरजिनाय जायो आरो बेनि उनाव मडुलाव आपल\'ड खालामबाय।

HotPot खामानिआ गाहायनि अथ\'रिं सफ्टवेयारजों सोरजिखानाय सर\'आयदाखौ हेन्डेल खालामनो हायो:

* Hot Potatoes (बिसान 6)
* Qedoc
* Xerte
* iSpring
* जायखि जाया HTML सुजुगिरि';
$string['modulename_link'] = 'मड/hotpot/नुथाय';
$string['modulenameplural'] = 'HotPots';
$string['nameadd'] = 'मुं';
$string['nameadd_help'] = 'मुंखौ फोरोंगिरिजों हाबहोजानाय जरखा फरा जानो हागौ एबा बेखौ गावनो गाव महरै दिहुननो हायो।

**फुंखा फाइल निफ्राय ला**
: मुंखौ फुंखा फाइल निफ्राय बोखागोन।

**फुंखा फाइल मुंखौ बाहाय**
: फुंखा फाइल मुंखौ मुं महरै बाहायगोन।

**फुंखा फाइल लामाखौ बाहाय**
: फुंखा फाइल लामाखौ मुं महरै बाहायगोन। फाइल लामाआव जायखि जाया स्लेसखौ स्पेसजों सोलायना फजफिनगोन।

**जरखा फरा**
: फोरोंगिरिजों हाबहोनाय जरखा फराखौ मुं महरै बाहायगोन।';
$string['nameedit'] = 'मुं';
$string['nameedit_help'] = 'जरखा फराखौ फरायसानो दिन्थिफुंनाय जायो';
$string['navigation'] = 'नेभिगेसन';
$string['navigation_embed'] = 'अरजाबहोनाय वेब बिलाइ';
$string['navigation_frame'] = 'मडुल नेभिगेसन फ्रेम';
$string['navigation_give_up'] = 'मोनसेल\' &quot;Give Up&quot; बुथाम';
$string['navigation_help'] = 'बे सेटिंआ सोंलुआव बाहायनाय नेभिगेसनखौ थि खालामो:

**मडुल नेभिगेसन बार**
: मडुल नेभिगेसन बारखौ गोजौ बिलाइआव सोंलु महरै एखे उइन्ड\'आव दिन्थिफुंगोन

**मडुल नेभिगेसन फ्रेम**
: मडुल नेभिगेसन बारखौ गोजौ सोंलुआव आलादा फ्रेमआव दिन्थिफुंगोन

**अरजाबहोनाय वेब बिलाइ**
: मडुल नेभिगेसन बारखौ उइन्ड\'नि सिङाव अरजाबहोनाय Hot Potatoes सोंलुजों दिन्थिफुंगोर

**गुदि नेभिगेसन हेफाजाब**
: सोंलुआव थि खालामनाय जायखि जाया दंब्ला, सोंलुखौ नेभिगेसन बुथामजों दिन्थिफुंगोन

**मोनसेल\' "नागार" बुथाम**
: बिलाइनि गोजौआव मोनसेल\' "नागार" बुथामजों सोंलुखौ दिन्थिफुंगोन

**मोनसेबो नङा**
: जेबो नेभिगेसन हेफाजाब गैयाबालानो सोंलुखौ दिन्थिफुंगोन, बेखायनो "उननि सोंलुखौ दिन्थि?" सेटिंआव सोनारनानै गासै सोंथिखौ गेबेङै फिनहोनाय समाव मडुल फराफारि बिलाइआव फैफिनहोगोन नङाब्ला उननि सोंलुआव दिन्थिफुंगोन।';
$string['navigation_moodle'] = 'स्टेण्डार्ड मडुल नेभिगेसन बार (गोजौ आरो जिं)';
$string['navigation_none'] = 'मोनसेबो नङा';
$string['navigation_original'] = 'गुदि नेभिगेसन हेफाजाब';
$string['navigation_topbar'] = 'खालि गोजौ मडुल नेभिगेसन बारल\' (साइड बार गैया)';
$string['noactivity'] = 'जेबो खामानि गैया';
$string['nohotpots'] = 'जेबो HotPots मोनाखै';
$string['nomoreattempts'] = 'निमाहा बियो, बे खामानिआव नोंथांहा जेबो नाजानाय गैया';
$string['noresponses'] = 'गावआरि सोंलु आरो फिननायनि सोमोन्दै जेबो फोरमायथिहोग्रा मोनाखै।';
$string['noreview'] = 'निमाहा बियो, नोंथाङा बे सोंलु नाजानायनि गुवारैखौ नायनो गनायथि गैया।';
$string['noreviewafterclose'] = 'निमाहा बियो, बे सोंलुआ बन्द जाबाय। नोंथाङा बे सोंलु नाजानायनि गुवारैखौ नायनो गनायथि गैलिया।';
$string['noreviewbeforeclose'] = 'निमाहा बियो, नोंथाङा {$a} अब्लासिम बे सोंलु नाजानायनि गुवारैखौ नायनो गनायथि गैया।';
$string['nosourcefilesettings'] = 'HotPot रेकर्डआ गोमानाय फुंखा फाइल फोरमायथिहोग्रा';
$string['notavailable'] = 'निमाहा बियो, बे खामानिआ दासान्दि नोंथांनि थाखाय मोननो हाथाव नङा';
$string['outputformat'] = 'आउटपुट फरमेट';
$string['outputformat_best'] = 'साबसिन';
$string['outputformat_help'] = 'थानाय आयदाखौ फरायसानो माबोरै दिन्थिगोन बेखौ आउटपुट फरमेटआ थि खालामो।

थाखानाय आउटपुट फरमेटआ फुंखा फाइलनि रोखोमाव सोनारो। माखासे रोखोमनि फुंखा फाइलहा खालि मोनसेल\' आउटपुट फाइल दं, गुबुन फार्से गुबुन रोखोमनि फुंखा फाइलाव गोबां आउटपुट फरमेट दं।

फरायसानि ब्राउजारि थाखाय गोरोबनाय आउटपुट फरमेटनि हेफाजाबजों "साबसिन" सेटिंआ थानाय आयदाखौ दिन्थिफुंगोन।';
$string['outputformat_hp_6_jcloze_html'] = 'html निफ्राय JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'HP6 JCloze xml निफ्राय ANCT-स्केन';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = 'HP6 JCloze xml निफ्राय DropDown';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'HP6 JCloze xml निफ्राय FindIt (a)';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'HP6 JCloze xml निफ्राय FindIt (b)';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'HP6 JCloze xml निफ्राय JGloss';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'HP6 xml निफ्राय JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_v6_autoadvance'] = 'HP6 xml निफ्राय JCloze (v6) (हार्सिं-जौगानाय)';
$string['outputformat_hp_6_jcross_html'] = 'html निफ्राय JCross (v6)';
$string['outputformat_hp_6_jcross_xml_v6'] = 'xml निफ्राय JCross (v6)';
$string['outputformat_hp_6_jmatch_html'] = 'html निफ्राय JMatch (v6)';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'xml निफ्राय JMatch (फ्लासकार्ड)';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'xml निफ्राय JMemori';
$string['outputformat_hp_6_jmatch_xml_sort'] = '';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'xml निफ्राय JMatch (v6)';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = 'xml निफ्राय JMatch (v6+)';
$string['outputformat_hp_6_jmix_html'] = 'html निफ्राय JMix (v6)';
$string['outputformat_hp_6_jmix_xml_v6'] = 'xml निफ्राय JMix (v6)';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'xml निफ्राय JMix (v6+)';
$string['outputformat_hp_6_jmix_xml_v6_plus_deluxe'] = 'xml निफ्राय JMix (प्रिफिक्सजों v6+, डिस्ट्रेक्टरजों साफिक्स)';
$string['outputformat_hp_6_jmix_xml_v6_plus_keypress'] = 'xml निफ्राय JMix (साबि नारसिननायजों v6+) ';
$string['outputformat_hp_6_jquiz_html'] = 'html निफ्राय JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6'] = 'xml निफ्राय JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6_autoadvance'] = 'xml निफ्राय JQuiz (v6) (हार्सिं-जौगानाय)';
$string['outputformat_hp_6_jquiz_xml_v6_exam'] = 'xml निफ्राय JQuiz (v6) (आनजाद)';
$string['outputformat_hp_6_rhubarb_html'] = 'html निफ्राय Rhubarb (v6)';
$string['outputformat_hp_6_rhubarb_xml'] = 'xml निफ्राय Rhubarb (v6) ';
$string['outputformat_hp_6_sequitur_html'] = 'html निफ्राय Sequitur (v6)';
$string['outputformat_hp_6_sequitur_html_incremental'] = 'Sequitur (v6) निफ्राय html सिम, बांलांनाय स्करिं';
$string['outputformat_hp_6_sequitur_xml'] = 'Sequitur (v6) निफ्राय xml सिम';
$string['outputformat_hp_6_sequitur_xml_incremental'] = 'Sequitur (v6) निफ्राय xml सिम, बांलांनाय स्करिं';
$string['outputformat_html_ispring'] = 'iSpring HTML फाइल';
$string['outputformat_html_xerte'] = 'Xerte HTML फाइल';
$string['outputformat_html_xhtml'] = 'स्टेण्डार्ड HTML फाइल';
$string['outputformat_qedoc'] = 'Qedoc फाइल';
$string['overviewreport'] = 'अभारभिउ';
$string['penalties'] = 'दन्द';
$string['percent'] = 'जौखोन्दो';
$string['pluginadministration'] = 'HotPot खुंथाय';
$string['pluginname'] = 'HotPot मडुल';
$string['pressoktocontinue'] = 'सालाय लांबाय थानो OK खौ नारसिन, दानि बिलाइआव थानो बातिल खालाम-खौ नारसिन';
$string['questionshort'] = 'Q-{$a}';
$string['quizname_help'] = 'सोंलु मुंनि थाखाय मदद फरा';
$string['quizzes'] = 'सोंलुफोर';
$string['removegradeitem'] = 'ग्रेड आइटेमखौ बोखार';
$string['removegradeitem_help'] = 'बे खामानिनि थाखाय ग्रेड आइटेमखौ बोखारनांगौ नामा?

**नङा**
: मडुल ग्रेडबुकआव बे खामानिनि थाखाय ग्रेड आइटेमखौ बोखारनाय नङा

**नंगौ**
: बे HotPot नि थाखाय बांसिन ग्रेड एबा ग्रेड अजन खालामनायखौ लाथिखआव फजयोब्ला बे खामानिनि थाखाय ग्रेड आइटेमखौ मडुल ग्रेडबुक निफ्राय बोखारगोन।';
$string['responses'] = '';
$string['responsesreport'] = 'फिननाय';
$string['reviewafterattempt'] = '';
$string['reviewafterclose'] = '';
$string['reviewduringattempt'] = '';
$string['reviewoptions'] = '';
$string['score'] = 'स्कर';
$string['scoresreport'] = 'स्कर';
$string['selectattempts'] = 'नाजानायखौ सायख';
$string['showerrormessage'] = 'HotPot गोरोन्थि: {$a}';
$string['sourcefile'] = 'फुखा फाइल मुं';
$string['sourcefile_help'] = 'बे सेटिंआ थानाय आयदा गोनां फाइलखौ थि खालामो जायखौ फरायसानो दिन्थिगोन

सरासनस्रायै, फुंखा फाइलखौ मडुलनि बाइजोआव सोरजिगोन, आरो बेनि उनाव मडुल फराफारिनि फाइल ओनसोलाव आपल\'ड खालामगोन।
बेयो मोनसे html फाइल जानो हागौ, एबा गुबुन रोखोमनि फाइल जानो हागौ जायखौ Hot Potatoes एबा Qedoc बादि अथ\'रिं सफ्टवेयारजों सोरजिबाय।

फुंखा फाइलखौ मडुल फराफारि फाइल ओनसोलआव फल्डार आरो फाइल लामा महरै थि खालामनो लुबैनो हागौ, एबा बेयो http:// एबा https:// जों जागायनाय url जानो हागौ
Qedoc बेसादनि थाखाय, फुंखा फाइलआ Qedoc मडुलनि मोनसे url जाथार नांगौ जायखौ Qedoc सार्भारआव आपल\'ड खालामबाय जानांगौ।

* जेरै- http://www.qedoc.net/library/ABCDE_123.zip
* Qedoc मडुलखौ आपल\'ड खालामनायनि सोमोन्दै गोबां मोनथिनो, नायनो हागोन: [Qedoc documentation: Uploading_modules](http://www.qedoc.org/en/index.php?title=Uploading_modules)';
$string['sourcefilenotfound'] = 'फुंखा फाइल मोनाखै (एबा लांदां): {$a}';
$string['status'] = 'थाथाइ';
$string['stopbutton'] = 'बन्द बुथामखौ दिन्थि';
$string['stopbutton_help'] = 'बे सेटिंखौ हाहोनाय खालामोब्ला, बन्द बुथामखौ सोंलुआव सोसनगोन।

फरायसाया बन्द बुथामखौ क्लिक खालामोब्ला, दासिबनि फिथायखौ मडुलनो फैफिनहोगोन आरो सोंलु नाजानायनि थाथाइखौ नागारनायाव फजगोन।

बन्द बुथामाव दिन्थिफुंनाय फराआ मडुलनि राव पेक निफ्राय फैनाय दानि मोनसे बाथ्रा-खोन्दोब जानो हायो, एबा फोरोंगिरिआ बुथामनि थाखाय बिसोरनि निजि फराखौ थि खालामनो हायो।';
$string['stopbutton_langpack'] = 'राव पेक निफ्राय';
$string['stopbutton_specific'] = 'थि फराखौ बाहाय';
$string['stoptext'] = 'बन्द बुथाम फरा';
$string['storedetails'] = 'HotPot सोंलु नाजायनायनि गोथां XML गुवारैखौ दोनथुम';
$string['studentfeedback'] = 'फरायसा फिडबेक';
$string['studentfeedback_help'] = 'हाहोनाय खालामोब्ला, फरायसाया "आनजाद"  बुथामखौ क्लिक खालामनाय समाव पप-आप फिडबेक उइन्ड\'खौ दिन्थिफुंगोन। फिडबेक उइन्ड\'आ गाहायनि मोनसे राहाजों बिसोरनि फोरोंगिरि आरो थाखो-लोगोजों बे सोंलुनि सोमोन्दै सावरायनो फरायसानो गनायथि होयो:

**वेब बिलाइ**
: वेब बिलाइनि URL नांगौ, जेरै- http://myserver.com/feedbackform.html

**फिडबेक फर्म**
: फर्म स्क्रिप्टनि URL नांगौ, जेरै- http://myserver.com/cgi-bin/formmail.pl

**मडुल फराम**
: फराफारिनि थाखाय फराम नायखांफारिखौ दिन्थिफुंगोन

**मडुल खौरां हरनाय**
: मडुल हरखाब खौरां-हरनाय उइन्ड\'खौ दिन्थिगोन। फराफारिहा गोबां फोरोंगिरि दंब्ला, खौरां-हरनाय उइन्ड\' नुजानायनि सिगां फरायसाखौ फोरोंगिरि सायखनो थिनगोन।';
$string['submits'] = 'गथायनाय';
$string['subplugintype_hotpotattempt'] = 'आउटपुट फरमेट';
$string['subplugintype_hotpotattempt_plural'] = 'आउटपुट फरमेटफोर';
$string['subplugintype_hotpotreport'] = 'रिपर्ट';
$string['subplugintype_hotpotreport_plural'] = 'रिपर्टफोर';
$string['subplugintype_hotpotsource'] = 'फुंखा फाइल';
$string['subplugintype_hotpotsource_plural'] = 'फुंखा फाइलफोर';
$string['textsourcefile'] = 'फुंखा फाइल निफ्राय ला';
$string['textsourcefilename'] = 'फुंखा फाइल मुंखौ बाहाय';
$string['textsourcefilepath'] = 'फुंखा फाइल लामाखौ बाहाय';
$string['textsourcequiz'] = 'सोंलु निफ्राय ला';
$string['textsourcespecific'] = 'जरखा फरा';
$string['timeclose'] = 'अब्लासिम मोननो हाथाव';
$string['timedout'] = 'सम जोबबाय';
$string['timelimit'] = 'सम सिमा';
$string['timelimitexpired'] = 'बे नाजानायनि थाखाय सम सिमाया मेयाद बारबाय';
$string['timelimit_help'] = 'बे सेटिंआ मोनसेल\' नाजानायनि बांसिन समसिमाखौ थि खालामो

**सेटिंखौ फुंखा/टेमप्लेट फाइलाव बाहाय**
: बे सम सिमाखौ बे आउटपुट फरमेटनि थाखाय फुंखा फाइल एबा टेमप्लेट फाइल निफ्राय लागोन।

**जरखा समखौ बाहाय**
: HotPot सोंलु सेटिं बिलाइआव थि खालामनाय सम सिमाखौ बे सोंलुआव नाजानायनि थाखाय सम सिमा महरै बाहायगोन। बे सेटिंआ सम सिमखौ बे आउटपुट फरमेटनि थाखाय फुंखा फाइल, बाइजोमहर फाइल, एबा टेमप्लेट फाइलाव नेवसियो।

**लोरबां**
: बे सोंलुआव नाजानायनि थाखाय जेबो सम सिमा फजनाय नङा।

नायनो गोनांदि नाजानायखौ फिन जागायोब्ला, टाइमारआ बै जायगा निफ्राय जागायगोन जेराव आगोलाव थाद\'होदोंमोन।';
$string['timelimitspecific'] = 'जरखा समखौ बाहाय';
$string['timelimitsummary'] = 'खेबसे नाजानायनि थाखाय सम सिमा';
$string['timelimittemplate'] = 'सेटिंखौ फुंखा/टेमप्लेट फाइलाव बाहाय';
$string['timeopen'] = 'निफ्राय मोननो हाथाव';
$string['timeopenclose'] = 'जागायनाय आरो बन्द खालामनाय सम';
$string['timeopenclose_help'] = 'सोंलुआ नाजानो थाखाय सुबुंनो हाबनो हाथाव जायोब्ला नोंथाङा समखौ थि खालामनो हायो। गेवनाय समनि सिगां आरो बन्ज जानाय समनि उनाव, सोंलुआ मोननो हाथाव जानाय नङा।';
$string['title'] = 'बिमुं';
$string['title_help'] = 'बे सेटिंआ वेब बिलाइआव दिन्थिफुंनोगोनां बिमुंखौ थि खालामो।

**HotPot खामानि मुं**
: बे HotPot खामानिनि मुंखौ वेब बिलाइ बिमुं महरै दिन्थिफुंगोन।

**फुंखा फाइल निफ्राय ला**
: फुंखा फाइलआव थि खालामनाय जायखि जाया दंब्ला, बिमुंखौ वेब बिलाइ बिमुं महरै दिन्थिफुंगोन।

**फुंखा फाइल मुंखौ बाहाय**
: जायखि जाया फल्डार मुंखौ बाद होनानै फुंखा फाइल मुंखौ वेब बिलाइ बिमुं महरै बाहायगोन।

**फुंखा फाइल लामाखौ बाहाय**
: जायखि जाया फल्डार मुंखौ लाफानानै फुंखा फाइल लामाखौ वेब बिलाइ बिमुं महरै बाहायगोन।';
$string['unitname_help'] = 'सानगुदि मुंनि थाखाय मदद फरा';
$string['unrecognizedsourcefile'] = '';
$string['updated'] = 'आपडेट खालामबाय';
$string['updatinggrades'] = '';
$string['usefilters'] = 'फिल्टारखौ बाहाय';
$string['usefilters_help'] = 'बे सेटिंखौ हाहोनाय खालामोब्ला, थानाय आयदाखौ ब्राउजारनो दैथाय हरनायनि सिगां मडुल फिल्टारनि गेजेरजों बारहोगोन।';
$string['useglossary'] = 'सोदोब-बाख्रिखौ बाहाय';
$string['useglossary_help'] = 'बे सेटिंखौ हाहोनाय खालामोब्ला, थानाय आयदाखौ ब्राउजारनो दैथाय हरनायनि सिगां मडुलनि सोदोब-बाख्रि अट\'-लिंकिं फिल्टारनि गेजेरजों बारहोगोन।

नायनो गोनांदि बे सेटिंआ सोदोब-बाख्रि अट\'-लिंकिं फिल्टारखौ हाहोनाय खालामनो एबा लोरबां खालामनो थाखाय साइट खुंथाय सेटिंखौ नेवसियो।';
$string['usemediafilter'] = 'मेडिया फिल्टारखौ बाहाय';
$string['usemediafilter_help'] = 'बे सेटिंआ बाहायनो गोनां मेडिया फिल्टारखौ थि खालामो।

**मोनसेबो नङा**
: थानाय आयदाखौ जायखि जाया मेडिया फिल्टारनि गेजेरजों बारहोनाय नङा।

**मडुलनि स्टेण्डार्ड मेडिया फिल्टार**
: थानाय आयदाखौ मडुलनि स्टेण्डार्ड मेडिया फिल्टारनि गेजेरजों बारहोगोन। बेफोर फिल्टारा सरासनस्रा रोखोमनि सोदोब आरो सावथुन फाइलाव लिंकखौ नागिरो आरो बेफोर लिंकखौ गोरोबथाव मेडिया प्लेयाराव सोलायहोयो।

**HotPot मेडिया फिल्टार**
: थानाय आयदाखौ फिल्टारनि गेजेरजों बारहोगोन जाय बर्ग दब्लाय ब्रेकेट नटेसननि हेफाजाबजों लिंक, मुसुखा, सोदोब आरो सावथुनखौ संना दिहुनो।

बर्ग दब्लाय-ब्रेकेट नटेसनहा गाहायनि सिन्टेक्स दं:
<code>[url प्लेयार गुवार गोजौ उफ्रा]</code>

**url**
: मेडिया फाइलनि सोमोन्दोगोनां एबा आबुं url

**प्लेयार** (उफ्रायारि)
: सोसननो गोनां प्लेयारनि मुं। बे सेटिंनि थाखाय डिफल्ट बेसेनआ "मडुल"। HotPot मडुलनि स्टेण्डार्ड बिसानआ गाहायनि प्लेयारखौ होयो:
: **dew**: मोनसे mp3 प्लेयार
: **dyer**: बार्नार्ड डायारजों mp3 प्लेयार
: **hbs**: हाफ-बेक्ड सफ्टवेयार निफ्राय mp3 प्लेयार
: **मुसुखा**: मुसुखाखौ वेब बिलाइआव सोसन
: **लिंक**: लिंकखौ गुबुन मोनसे वेब बिलाइआव सोसन

**गुवार** (उफ्रायारि)
: प्लेयारनि गोनां जानाय गुवार

**गोजौ** (उफ्रायारि)
: प्लेयारनि गोनां जानाय गोजौ। खोमोरोब्ला बे बेसेनखौ गुवार सेटिं महरै एखेयैनो फजगोन।

**उफ्रा** (उफ्रायारि)
: प्लेयारनो बारहोनोगोनां मोनसे कमा-आलादा खालामनाय लिस्ट उफ्रा। मोनफ्रोम उफ्राहा गोरलै अन/अफ सुइच एबा मुं बेसेन जरा थागोन।
: **मुं=बेसेन
: **मुं="जायगाजों माखासे बेसेन"';
$string['utilitiesindex'] = 'HotPot बाहायथाय नायखांफारि';
$string['viewreports'] = '{$a} बाहायग्रानि थाखाय रिपर्टखौ नाय';
$string['views'] = 'नुथाय';
$string['weighting'] = 'अजन खालाम गासिनो दं';
$string['wrong'] = 'गोरोन्थि';
$string['zeroduration'] = 'जेबो समसिमा गैया';
$string['zeroscore'] = 'लाथिख स्कर';
