<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'स्क्रिनशटखौ दाजाबदेर';
$string['advertise'] = 'सुबुंखौ लोगो लागोदेरनो बे फराफारिखौ फोसावदिं';
$string['advertised'] = 'फोसावदिंबाय';
$string['advertiseon'] = 'बे फराफारिखौ {$a} आव फोसावदिं';
$string['advertiseonhub'] = 'बे फराफारिखौ हाबआव फोसावदिं';
$string['advertiseonmoodleorg'] = 'बे फराफारिखौ moodle.org आव फोसावदिं';
$string['advertisepublication_help'] = 'माहारि हाब सार्भाराव नोंथांनि फराफारि फोसावदिंनाया बे फराफारिखौ नागिरना दिहुननो सुबुंखौ गनायथि होयो आरो बेयाव मुंथिसनो फैयो।';
$string['all'] = 'गासै';
$string['allowglobalsearch'] = 'बे हाबखौ फोसाव आरो गासै फराफारिनि मुलुगनां नागिरहायखौ गनायथि हो';
$string['allowpublicsearch'] = 'बे हाबखौ फोसाव, जाहाते बेजों सुबुङा लोगो लानो हाये';
$string['audience'] = 'खोनासंग्रा';
$string['audienceadmins'] = 'मडुल खुंगिरि';
$string['audienceeducators'] = 'फोरोंगिरि';
$string['audience_help'] = 'बे फराफारिनि थाखाय लुबैनाय खोनासंग्राखौ सायख।';
$string['audiencestudents'] = 'फरायसा';
$string['badgesnumber'] = '';
$string['badurlformat'] = 'गाज्रि URL फरमेट';
$string['cannotsearchcommunity'] = 'निमाहा बियो, नोंथाङा बे बिलाइखौ नायनो गेबें गनायथि गैया';
$string['community'] = 'माहारि';
$string['communityremoved'] = 'बै फराफारि लिंकखौ नोंथांनि लिस्ट निफ्राय बोखारबाय';
$string['confirmregistration'] = 'रेजिस्ट्रेसनखौ रोखा खालाम';
$string['contactable'] = 'रायजो-राजाजों जगाजग खालाम';
$string['contactable_help'] = 'नंगौआव फजयोब्ला हाबआ नोंथांनि इ-मेइल थंखौ दिन्थिफुंगोन।';
$string['contactemail'] = 'जगाजग इ-मेइल';
$string['contactname'] = 'जगाजग मुं';
$string['contactphone'] = 'फन';
$string['contactphone_help'] = 'फन नाम्बारखौ हाब खुंगिरिनोल\' दिन्थिफुंनाय जायो आरो रायजो-राजानो नङा।';
$string['continue'] = 'सालाय लांबाय था';
$string['contributornames'] = 'गुबुन बिहोमा होग्रा';
$string['contributornames_help'] = 'बे फराफारिआव बिहामो होग्रानि बादै जायखि जाया सुबुंनि मुंफोरखौ लिस्ट खालामनो बे फोथारखौ बाहायनो हायो';
$string['coursemap'] = 'फराफारि मेप';
$string['coursename'] = 'मुं';
$string['courseprivate'] = 'प्राइभेट';
$string['coursepublic'] = 'रायजो-राजा';
$string['coursepublished'] = 'बे फराफारिखौ \'{$a}\' आव जाफुंसारै फोसावबाय।';
$string['courseshortname'] = 'गुसुं मुं';
$string['courseshortname_help'] = 'नोंथांनि फराफारिनि थाखाय गुसुं मुं हाबहो। बेयो रुजुजायै जानाङा।';
$string['coursesnumber'] = '({$a}) फराफारिनि अनजिमा';
$string['courseunpublished'] = '{$a->courseshortname} फराफारिखौ {$a->hubname} आव फोसावनाय नंलिया।';
$string['courseurl'] = 'फराफारि URL';
$string['courseurl_help'] = 'बेयो नोंथांनि फराफारिनि URL. बे URL खौ नागिरनाय फिथाइआव लिंक महरै दिन्थिफुंनाय जायो।';
$string['creatorname'] = 'सोरजिग्रा';
$string['creatorname_help'] = 'बे सोरजिग्राया फराफारि सोरजिग्रा।';
$string['creatornotes'] = 'सोरजिग्रा लिरसुंथाइ';
$string['creatornotes_help'] = 'फराफारिखौ माबोरै बाहायनांगौ, बेनि थाखाय सोरजिग्रा लिरसुंथाइ फोरोंगिरिनो मोनसे बिथा।';
$string['deletescreenshots'] = 'बेफोर स्क्रिनसटखौ खोमोर';
$string['deletescreenshots_help'] = 'दासो आपल\'ड खालामनाय गासै स्क्रिनसटखौ खोमोर।';
$string['demourl'] = 'डेम\' URL';
$string['demourl_help'] = 'नोंथांनि फराफारिनि डेम\' URL खौ हाबहो। डिफल्टजों, बेयो नोंथांनि फराफारिनि URL. डेम\' URL खौ लिंक महरै नागिरनाय फिथाइआव दिन्थिफुंनाय जायो।';
$string['description'] = 'बेखेवथि';
$string['description_help'] = 'बे बेखेवथि फराखौ हबनि फराफारि लिस्टिंआव दिन्थिगासिनो दं।';
$string['detectednotexistingpublication'] = '{$a->hubname} आ मोनसे फराफारिखौ लिस्ट खालामगासिनो दं जाय दा गैलिया। बे हाब खुंगिरिखौ सांग्रां खालाम, सेबखांनाय नाम्बार {$a->id} खौ बोखारनांगोन।';
$string['downloadable'] = 'डाउनल\'ड खालामजाथाव';
$string['educationallevel'] = 'सोंलोंथायारि लेभेल';
$string['educationallevel_help'] = 'बांसिन गोरोबनाय सोंलोंथायारि लेभेलखौ सायख जायजों फराफारिआ गोरोबो।';
$string['edulevelassociation'] = 'गौथुम';
$string['edulevelcorporate'] = 'कर्प\'रेट';
$string['edulevelgovernment'] = 'सरकार';
$string['edulevelother'] = 'गुबुन';
$string['edulevelprimary'] = 'गुदि';
$string['edulevelsecondary'] = 'नैथि';
$string['eduleveltertiary'] = 'थामथि थाखोनि';
$string['emailalert'] = 'इ-मेइल मिथिसारहोनाय';
$string['emailalert_help'] = 'बेखौ हाहोनाय खालामोब्ला, हाब खुंगिरिआ नोंथांनो रैखाथि जेंना आरो गुबुन गोनांथार रादाबनि सोमोन्दै इ-मेइल दैथाय हरगोन।';
$string['enrollable'] = 'मुंथिसनजाथाव';
$string['errorbadimageheightwidth'] = 'मुसुखानि बांसिन महरआ {$a->गुवार} X {$a->गोजौ} जानांगौ।';
$string['errorcourseinfo'] = 'फराफारि मेटाडाटखौ ({$a}) हाब निफ्राय मोनफिननाय समाव मोनसे गोरोन्थि जादों। बे बिलाइखौ उनाव फिन-ल\'ड खालामनानै फराफारि मेटाडाटाखौ हाब निफ्राय मोनफिननो उनाव फिन नाजा। नङाब्ला नोंथाङा गाहायनि डिफल्ट मेटाडाजों रेजिस्ट्रेसन खान्थिखौ सालाय लांबाय थानो थिरांथा लानो हायो।';
$string['errorcoursepublish'] = '({$a}) फराफारि फोसावनाय समाव मोनसे गोरोन्थि जादों। अननानै उनाव फिन नाजा।';
$string['errorcoursewronglypublished'] = 'फोसावनाय गोरोन्थिआ हाबजों फैफिनहोजाबाय। अननानै उनाव फिन नाजा।';
$string['errorcron'] = '"{$a->hubname}" ({$a->errormessage}) आव रेजिस्ट्रेसन आपडेट खालामनाय समाव मोनसे गोरोन्थि जादों';
$string['errorcronnoxmlrpc'] = 'रेजिस्ट्रेसनखौ आपडेट खालामनो थाखाय XML-RPC खौ हाहोनाय खालामथार नांगोन।';
$string['errorhublisting'] = 'Moodle.org निफ्राय हाब लिस्टिंखौ मोनफिननाय समाव मोनसे गोरोन्थि जादों, अननानै उनाव फिन नाजा। ({$a})';
$string['errorlangnotrecognized'] = 'होखानाय राव क\'डआ मडुलजों मोनथिजाया। अननानै {$a} जों जगाजग खालाम';
$string['errorregistration'] = 'रेजिस्ट्रेसन खालामनाय समाव मोनसे गोरोन्थि जादों, अननानै उनाव फिना नाजा। ({$a})';
$string['errorunpublishcourses'] = 'मिजिंथियै गोरोन्थिनि थाखाय, फराफारिखौ हाबआव खोमोरनो हायाखै। उनाव फिन नाजा (थिनबाय) एबा हाब खुंगिरिजों जगाजग खालाम।';
$string['existingscreenshotnumber'] = '{$a} थाखानाय स्क्रिनसट। नोंथाङा बेफोर स्क्रिनसटखौ बे बिलाइआव नायनो हागोन, खालि हाब खुंगिरिआल\'नो नोंथांनि फराफारिखौ खेबसे हाहोनाय खालामो।';
$string['existingscreenshots'] = 'थाखानाय स्क्रिनसट';
$string['forceunregister'] = 'नंगौ, रेजिस्ट्रेसन डाटाखौ खोमोर';
$string['forceunregisterconfirmation'] = 'नोंथांनि साइटआ {$a} आव सौहैनो हाया। बे हाबआ दसेनि थाखाय डाउन जानो हागौ। नोंथाङा रेजिस्ट्रेसनखौ जायगानि महरै बोखारनो होननानै रोखा नङाब्ला अननानै बातिल खालाम आरो उनाव फिन नाजा।';
$string['geolocation'] = 'जिय\'लकेसन';
$string['geolocation_help'] = 'इयुनाव जों जायगा-सोनारनाय नागिरनायखौ होनो लुबैनो हागौ। नोंथाङा नोंथांनि फराफारिनि थाखाय जायगाखौ थि खालामनो लुबैयोब्ला बेयाव अक्षफान/बिसुब हांखो बेसेनखौ बाहाय। (जेरै: -31.947884,115.871285)। बेखौ नागिरना दिहुननायनि मोनसे राहायानो जाबाय गुगल मेप्‌सखौ बाहायनाय।';
$string['hub'] = 'हाब';
$string['imageurl'] = 'मुसुखा URL';
$string['imageurl_help'] = 'बे मुसुखाखौ हाबआव दिन्थिफुंगोन। बे मुसुखाया जायखि जाया समावनो हाब निफ्राय मोननो हाथाव जाथार नांगोन। मुसुखानि बांसिन महर {$a->गुवार} X {$a->गोजौ} जाथार नांगोन।';
$string['information'] = 'फोरमायथिहोग्रा';
$string['issuedbadgesnumber'] = '';
$string['language'] = 'राव';
$string['language_help'] = 'बे फराफारिनि गाहाय राव';
$string['lasttimechecked'] = 'जोबथा खेब आनजाद खालामनाय';
$string['licence'] = 'लाइसेन्स';
$string['licence_help'] = 'नोंथाङा नोंथांनि फराफारिनि सिङाव राननो लुबैनाय लाइसेन्सखौ सायख';
$string['licence_link'] = 'लाइसेन्सफोर';
$string['logourl'] = 'ल\'ग\' URL';
$string['modulenumberaverage'] = '({$a}) फराफारि मडुलनि गड़ अनजिमा';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'नोंथाङा मोनसे आयदा सायखथार नांगोन';
$string['name'] = 'मुं';
$string['name_help'] = 'बे मुंखौ फराफारि लिस्टिंआव दिन्थिगासिनो दं';
$string['neverchecked'] = 'माब्लाबाबो आनजाद खालामाखै';
$string['next'] = 'उननि';
$string['no'] = 'नङा';
$string['nocheckstatusfromunreghub'] = 'साइटखौ हाबआव रेजिस्टार खालामाखै, बेखायनो थाथाइखौ आनजाद खालामनो हाया';
$string['nohubselected'] = 'जेबो हाब सायखआखै';
$string['none'] = 'मोनसेबो नङा';
$string['nosearch'] = 'हाब एबा फराफारिखौ फोसावनो नाङा';
$string['notregisteredonhub'] = 'नोंथाङा फराफारिखौ फोसावनो हानायनि सिगां नोंथांनि खुंगिरिआ बे साइटखौ खमैबो मोनसे हाबजों रेजिस्टार खालामनांगौ।';
$string['notregisteredonmoodleorg'] = 'नोंथांनि खुंगिरिआ बे साइटखौ moodle.org जों रेजिस्टार खालामनांगौ।';
$string['operation'] = 'हाबा';
$string['orenterprivatehub'] = 'बेनि सोलायै, प्राइभेट हाब URL खौ हाबहो:';
$string['participantnumberaverage'] = '({$a}) बाहागो लाग्रानि गड़ अनजिमा';
$string['postaladdress'] = 'लाइजामख\'नि थं';
$string['postaladdress_help'] = 'बे साइटनि लाइजामख\' थं, एबा बे साइटजों दिन्थिजानाय सिनायथि।';
$string['postsnumber'] = 'लाइजामख\'नि थं ({$a})';
$string['previousregistrationdeleted'] = 'आवगयनि रेजिस्ट्रेसनखौ {$a} निफ्राय खोमोरबाय। नोंथाङा रेजिस्ट्रेसन खान्थिखौ फिन जागायनो हायो। साबायखर।';
$string['prioritise'] = 'गिबि खाबु हो';
$string['privacy'] = 'गुमुरगोनां';
$string['privacy_help'] = 'हाबआ रेजिस्टार खालामखानाय साइटनि लिस्टखौ दिन्थिफुंनो लुबैनो हागौ।  बिदि खालामोब्ला नोंथाङा लुबैनाय लिस्टखौ बासिखनो हायो।';
$string['private'] = 'प्राइभेट';
$string['privatehuburl'] = 'प्राइभेट हाब URL';
$string['publicationinfo'] = 'फराफारि फोसावनाय फोरमायथिहोग्रा';
$string['publichub'] = 'रायजोनि हाब';
$string['publishcourse'] = '{$a} फोसाव';
$string['publishcourseon'] = '{$a} आव फोसाव';
$string['publishedon'] = 'आव फोसावबाय';
$string['publisheremail'] = 'फोसावग्रा इ-मेइल';
$string['publisheremail_help'] = 'फोसावखानाय फराफारिनि थाथाइआव जायखि जाया सोलायनायनि सोमोन्दै फोसावग्रा इ-मेइल थंआ हाब खुंगिरिखौ गनायथि होयो।';
$string['publishername'] = 'फोसावग्रा';
$string['publishername_help'] = 'फोसावग्राया बै सुबुं एबा फसंथान जाय फराफारिनि मावख\'आरि फोसावग्रा। नोंथाङा फोसावग्रा जानो हाया जदि नोंथाङा बेखौ गुबुननि जानानै फोसावा।';
$string['publishon'] = 'आव फोसाव';
$string['publishonspecifichub'] = 'गुबुन मोनसे हाबआव फोसाव';
$string['questionsnumber'] = '({$a}) सोंथिनि अनजिमा';
$string['readvertiseon'] = '{$a} आव फोसावदिंनाय फोरमायथिहोग्राखौ आपडेट खालाम';
$string['registeredcourses'] = 'रेजिस्टार खालामखानाय फराफारिफोर';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'हाब जायजों नोंथाङा रेजिस्टार जानानै दं';
$string['registeredsites'] = 'रेजिस्टार खालामखानाय साइट';
$string['registermoochtips'] = 'Moodle.org अपेन कमिउनिटि हाब (MOOCH) खौ रेजिस्टार खालामनो, नोंथांनि साइटआ Moodle.org आव रेजिस्टार खालामनांगोन।';
$string['registersite'] = '{$a} जों रेजिस्टार खालाम';
$string['registerwith'] = 'हाबजों रेजिस्टार खालाम';
$string['registrationconfirmed'] = 'साइट रेजिस्ट्रेसनखौ रोखा खालामबाय';
$string['registrationconfirmedon'] = 'नोंथाङा दा {$a} जों रेजिस्टार जानानै दं। नोंथाङा "फोसाव" लिंकखौ फराफारि खुंगिरि मेनुआव बाहायनानै फराफारिखौ बे हाबआव फोसावनो हागोन।';
$string['registrationinfo'] = 'रेजिस्ट्रेसन फोरमायथिहोग्रा';
$string['registrationupdated'] = 'रेजिस्ट्रेसनखौ आपडेट खालामबाय';
$string['registrationupdatedfailed'] = 'रेजिस्ट्रेसनखौ आपडेट खालामनाया फेलें जाबाय';
$string['removefromhub'] = 'हाब निफ्राय बोखार';
$string['renewregistration'] = 'रेजिस्ट्रेसनखौ गोदान खालामफिन';
$string['resourcesnumber'] = '({$a}) सम्पदनि अनजिमा';
$string['restartregistration'] = 'रेजिस्ट्रेसनखौ फिन जागाय';
$string['roleassignmentsnumber'] = '({$a}) बिफाव मावबिफाननि अनजिमा';
$string['screenshots'] = 'स्क्रिनसट';
$string['screenshots_help'] = 'बे फराफारिनि जायखि जाया स्क्रिनसटखौ नागिरनाय फिथाइआव दिन्थिफुंगोन।';
$string['search'] = 'नागिर';
$string['selecthub'] = 'हाबखौ सायख';
$string['selecthubforadvertise'] = 'फोसावदिंनायनि थाखाय हाबखौ सायख';
$string['selecthubforsharing'] = 'आपल\'ड खालामनायनि थाखाय हाबखौ सायख';
$string['selecthubinfo'] = 'माहारि हाबआ मोनसे सार्भार जाय फराफारिखौ लिस्ट खालामो। नोंथाङा खालि नोंथांनि फराफारिखौल\' हाबआव फोसावनो हायो जायजों बे मडुल साइटआ रेजिस्टार जानानै दं। नोंथाङा लुबैनाय हाबखौ गाहायाव लिस्ट खालामाखैब्ला अननानै नोंथांनि साइट खुंगिरिजों जगाजग खालाम।';
$string['sendfollowinginfo'] = 'गोबां फोरमायथिहोग्रा';
$string['sendfollowinginfo_help'] = 'गासै अनजिमा सानथायाव बिहोमा होनो गाहायनि फोरमायथिहोग्राखौ दैथाय हरगोन। बेखौ जायखि जाया साइट लिस्टिंआव रायजो-राजानो दिन्थिफुंनाय नङा।';
$string['sendingcourse'] = 'फराफारि दैथाय हरगासिनो दं';
$string['sendingsize'] = 'फराफारि फाइलखौ आपल\'ड खालामनाय समाव अननानै नेथ\' ({$a->total}Mb)...';
$string['sent'] = '...जोबबाय';
$string['settings'] = 'सेटिं';
$string['settingsupdated'] = 'सेटिंखौ आपडेट खालामबाय';
$string['share'] = 'डाउनल\'ड खालामनो सुबुंजों बे फराफारिखौ शेयार खालाम';
$string['shared'] = 'शेयार खालामबाय';
$string['shareon'] = 'बे फराफारिखौ {$a} आव आपल\'ड खालाम';
$string['shareonhub'] = 'बे फराफारिखौ हाबआव आपल\'ड खालाम';
$string['sharepublication_help'] = 'बे फराफारिखौ माहारि हाब सार्भाराव आपल\'ड खालामोब्ला बेखौ डाउनल\'ड खालामनो आरो बिसोरनि निजि मडुल साइटआव इनष्टल खालामनो सुबुंखौ हाहोनाय खालामगोन।';
$string['siteadmin'] = 'खुंगिरि';
$string['siteadmin_help'] = 'साइट खुंगिरिनि आबुं मुं।';
$string['sitecountry'] = 'हादोत';
$string['sitecountry_help'] = 'नोंथांनि फसंथानआ थानाय हादोत।';
$string['sitecreated'] = 'साइट सोरजिबाय';
$string['sitedesc'] = 'बेखेवथि';
$string['sitedesc_help'] = 'नोंथांनि साइटनि बे बेखेवथिखौ साइटआव दिन्थिनो लुबैनो हागौ। अननानै समान फराखौ बाहाय।';
$string['siteemail'] = 'इ-मेइल थं';
$string['siteemail_help'] = 'नोंथाङा इ-मेइल थंखौ होनांगोन, जाहाते गोनांथि जायोब्ला हाब खुंगिरिजों जगाजग खालामनो हायो। जायखि जाया गुबुन थांखिनि थाखाय बेखौ बाहायनाय नङा। इ-मेइल थंखौ सोमोन्दोगोनां जायगायाव (जेरै: sitemanager@example.com) हाबहोनो थिननाय जायो आरो थोंजोङै सुबुंनो नङा।';
$string['sitegeolocation'] = 'जिय\'लकेसन';
$string['sitegeolocation_help'] = 'इयुनाव जों जायगा-सोनारनाय नागिरनायखौ हाबआव होनो लुबैनो हागौ। नोंथाङा नोंथांनि साइटनि थाखाय जायगाखौ थि खालामनो लुबैयोब्ला बेयाव अक्षफान/बिसुब हांखो बेसेनखौ बाहाय। (जेरै: -31.947884,115.871285)। बेखौ नागिरना दिहुननायनि मोनसे राहायानो जाबाय गुगल मेप्‌सखौ बाहायनाय।';
$string['sitelang'] = 'राव';
$string['sitelang_help'] = 'नोंथांनि साइट रावखौ साइट लिस्टिंआव दिन्थिफुंगोन।';
$string['sitename'] = 'मुं';
$string['sitename_help'] = 'हाबआ गनायथि होयोब्ला साइट मुंखौ साइट लिस्टिंआव दिन्थिगोन।';
$string['sitephone'] = 'फन';
$string['sitephone_help'] = 'नोंथांनि फन नाम्बारा हाब खुंगिरिजोंल\' नायजायो।';
$string['siteprivacy'] = 'गुमुरगोनां';
$string['siteprivacylinked'] = 'साइट मुंखौ लिंकजों फोसाव';
$string['siteprivacynotpublished'] = 'बे साइटखौ फोसावनो नाङा';
$string['siteprivacypublished'] = 'बे साइट मुंखौल\' फोसाव';
$string['siteregconfcomment'] = 'नोंथांनि साइटनो {$a} आव जोबथा रोखा खालामनांगौ ({$a} आव स्पेमखौ नागारनो)';
$string['siteregistrationcontact'] = 'जगाजग फर्म';
$string['siteregistrationcontact_help'] = 'नोंथाङा बेखौ गनायथि होयोब्ला, गुबुन सुबुंआ नोंथांजों हाबआव जगाजग फर्मनि गेजेरजों जगाजग खालामनो हागोन। बिसोरो नोंथांनि इ-मेइल थंखौ माब्लाबाबो नायनो हानाय नङा।';
$string['siteregistrationemail'] = 'इ-मेइल मिथिसारहोनाय';
$string['siteregistrationemail_help'] = 'नोंथाङा बेखौ हाहोनाय खालामोब्ला हाब खुंगिरिआ रैखाथि जेंना बादि गोनांथार रादाबखौ खिन्थानो नोंथांनो इ-मेइल हरनो हागौ।';
$string['siteregistrationupdated'] = 'साइट रेजिस्ट्रेसनखौ आपडेट खालामबाय';
$string['siterelease'] = 'मडुल रिलीस';
$string['siterelease_help'] = 'बे साइटनि मडुल रिलीस नाम्बार';
$string['siteupdatedcron'] = 'साइट रेजिस्ट्रेसनखौ "{$a}" आव आपडेट खालामबाय';
$string['siteupdatesend'] = 'हाबआव रेजिस्ट्रेसन आपडेट खालामनाया जोबबाय।';
$string['siteupdatesstart'] = 'हाबआव रेजिस्ट्रेसन आपडेट खालामनायथौ जागायबाय...';
$string['siteurl'] = 'साइट URL';
$string['siteurl_help'] = 'URL आ बे साइटनि थं। गुमुरगोनां सेटिंआ सुबुंनो साइट थंखौ नायनो गनायथि होयोब्ला URL खौ बाहायगोन।';
$string['siteversion'] = 'मडुल बिसान';
$string['siteversion_help'] = 'बे साइटनि मडुल बिसान';
$string['specifichubregistrationdetail'] = 'नोंथाङा गुबुन माहारि हाबजों नोंथांनि साइटखौ रेजिस्टार खालामनो हायो।';
$string['statistics'] = 'अनजिमा सानथाय गुमुरगोनां';
$string['status'] = 'हाब लिस्टिं';
$string['statuspublished'] = 'लिस्ट खालामबाय';
$string['statusunpublished'] = 'लिस्ट खालामाखै';
$string['subject'] = 'आयदा';
$string['subject_help'] = 'गाहाय आयदा ओनसोलखौ सायख जाय फराफारिआव दं।';
$string['tags'] = 'टेग';
$string['tags_help'] = 'नोंथांनि फराफारिखौ आरोबाव थाखो खालामनो थाखाय टेग मदद आरो बेखौ मोननो मदद खालाम। अननानै गोरलै, ओंथिगोनां सोदोबखौ बाहाय आरो बेफोरखौ जमाजों आलादा खालाम। बिदिन्थि: सानखान्थि, एलजेब्रा, भुमसु।';
$string['trustme'] = 'फोथाय';
$string['type'] = 'फोसावदिंबाय/शेयार खालामबाय';
$string['unknownstatus'] = 'मोनथिमोनै';
$string['unlistedurl'] = 'लिस्ट खालामै हाब URL';
$string['unprioritise'] = 'गिबि खाबु खालामै';
$string['unpublish'] = 'फोसावै';
$string['unpublishalladvertisedcourses'] = 'हाबआव दासो फोसावदिंखानाय गासै फराफारिखौ बोखार';
$string['unpublishalluploadedcourses'] = 'हाबआव आपल\'ड खालामखानाय गासै फराफारिखौ बोखार';
$string['unpublishconfirmation'] = 'थारैनो नोंथाङा "{$a->courseshortname}" फराफारिखौ "{$a->hubname}" हाब निफ्राय बोखारनो लुबैनो नामा';
$string['unpublishcourse'] = '{$a} फोसावै खालाम';
$string['unregister'] = 'आनरेजिस्टार खालाम';
$string['unregisterconfirmation'] = 'नोंथाङा बे साइटखौ {$a} हाब निफ्राय आनरेजिस्टार खालामनोसै। खेबसे बेनिफ्राय फोनांजाबगैयै खालामोब्ला बेयाव थाबावनाय जायखि जाया फराफारिखौ मेनेज खालामनो हानाय नङा। थारैनो नोंथाङा आनरेजिस्टार खालामनो लुबायो नामा?';
$string['unregisterfrom'] = '{$a} निफ्राय आनरेजिस्टार खालाम';
$string['unregistrationerror'] = 'साइटआ हाब निफ्राय आनरेजिस्टार खालामनो नाजानाय समाव मोनसे गोरोन्थि जादों: {$a}';
$string['untrustme'] = 'फोथायाखै';
$string['update'] = 'आपडेट खालाम';
$string['updatesite'] = 'रेजिस्ट्रेसनखौ {$a} आव आपडेट खालाम';
$string['updatestatus'] = 'बेखौ दानो आनजाद खालाम';
$string['uploaded'] = 'आपल\'ड खालामबाय';
$string['url'] = 'हाब URL';
$string['urlalreadyregistered'] = 'नोंथांनि साइटखौ बे हाबजों सिगाङावनो रेजिस्टार खालामनाय बादि नुदों, बेनि ओंथिआ माबा गोरोन्थि जादों। अननानै नोंथांनि रेजिस्ट्रेसनखौ फिन फजनो हाब खुंगिरिजों जगाजग खालाम, हाजाते नोंथाङा उनाव फिन नाजानो हायो। ';
$string['usersnumber'] = '({$a}) बाहायग्रानि अनजिमा';
$string['warning'] = 'सांग्रांथि';
$string['wrongtoken'] = 'रेजिस्ट्रेसनआ माखासे मोनथिमोनै जाहोन (नेटवार्क?) नि थाखाय फेलें जाबाय। अननानै उनाव फिन नाजा।';
$string['wrongurlformat'] = 'गाज्रि URL फरमेट';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC फेहेरनायखौ सार्भाराव हाहोनाय खालामाखै। नोंथाङा फराफारिखौ नागिरनो आरो डाउनल\'ड खालामनो हाया।';
$string['xmlrpcdisabledpublish'] = 'XML-RPC फेहेरनायखौ सार्भाराव हाहोनाय खालामाखै। नोंथाङा फराफारिखौ फोसावनो एबा फोसावनाय फराफारिखौ मेनेज खालामनो हाया।';
$string['xmlrpcdisabledregistration'] = 'XML-RPC फेहेरनायखौ सार्भाराव हाहोनाय खालामाखै। नोंथाङा हाहोनाय खालामागौमानि नोंथांनि रेजिस्ट्रेसनखौ आनरेजिस्टार खालामनो एबा आपडेट खालामनो हानाय नङा।';
