<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'CC फरमेट! स्किमाखौ आनजाद खालाम गासिनो दं...';
$string['cc2moodle_invalid_schema'] = 'स्किमाया बाहाय जाथाव नङा।';
$string['cc2moodle_manifest_dont_load'] = 'XML मेनिफेस्टखौ ल\'ड खालामनो हाया।';
$string['cc2moodle_req_auth'] = 'गोरोन्थि: सरासनस्रा कार्ट्रिज पेकेजनो मोनथायगोहो नांगौ';
$string['cc2moodle_valid_schema'] = 'स्किमा बाहाय जाथाव!';
$string['cc_import_req_dom'] = 'गोरोन्थि: सरासनस्रा कार्ट्रिज लाबोनायनो DOM फेहेरनाय नांगौ।';
$string['cc_import_req_libxml'] = 'गोरोन्थि: सरासनस्रा कार्ट्रिज लाबोनायनो LIBXML फेहेरनाय नांगौ।';
$string['cc_import_req_libxmlminversion'] = 'गोरोन्थि: सरासनस्रा कार्ट्रिज लाबोनायनो LIBXML बिसान 2.6.30 एबा गोदानसिन बिसान नांगौ।';
$string['cc_import_req_php5'] = 'गोरोन्थि: सरासनस्रा कार्ट्रिज लाबोनायनो PHP 5 एबा बेनि बांसिन नांगौ।';
$string['cc_import_req_xsl'] = 'गोरोन्थि: सरासनस्रा कार्ट्रिज लाबोनायनो XSL नांगौ।';
$string['checkingforimscc'] = 'IMS-CC नि थाखाय आनजाद खालाम गासिनो दं...';
$string['enable_cc_import'] = 'CC लाबोनायखौ हाहोनाय खालाम';
$string['enable_cc_import_description'] = 'मानक पुनः भंडारण प्रकार्यात्मकता के उपयोग से यह सेटिंग सामान्य कार्ट्रिज (IMS-CC) पैकेज के आयात को सक्षम बनाती है. ध्यान दें यदि PHP5, DOM, XSL और LIBXML (2.6.30 या नया) की आवश्यकता हो तो विस्तार सर्वर में इंस्टाल करने होंगे. ';
