<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'एडमिन डिरेक्टरि थि खालामनाया गोरोन्थि';
$string['admindirname'] = 'एडमिन डिरेक्टरि';
$string['admindirsetting'] = 'माखासे वेब हस्टआ कनट्रल पेनल एबा माखासेखौ हाबहोनो मोनसे जुनिया URL महरै बाहायो/सामलायो।
    खाफाल गाज्रियै, बेयौ थाखोमान जायगाजों मडुल एडमिन बिलाइनि थाखाय हेंथा जायो।
     नोंथाङा एडमिन डिरेक्टरिखौ नोंथांनि इनष्टलेसनाव फिन मुं होनानै आरो
    बेयाव बै गोदान मुंखौ दोननानै बे जेंनाखौ सुस्रांनो हायो। 
    बिदिन्थि महैर: <br /> <br /><b>moodleadmin</b><br /> <br />
    बेयो मडुलाव एडमिन लिंकखौ सुस्रांगोन।';
$string['admindirsettinghead'] = 'एडमिन डिरेक्टरिखौ फज गासिनो दं...';
$string['admindirsettingsub'] = 'माखासे वेब हस्टआ कनट्रल पेनल एबा माखासेखौ हाबहोनो मोनसे जुनिया URL महरै बाहायो/सामलायो।
    खाफाल गाज्रियै, बेयौ थाखोमान जायगाजों मडुल एडमिन बिलाइनि थाखाय हेंथा जायो।
     नोंथाङा एडमिन डिरेक्टरिखौ नोंथांनि इनष्टलेसनाव फिन मुं होनानै आरो
    बेयाव बै गोदान मुंखौ दोननानै बे जेंनाखौ सुस्रांनो हायो। 
    बिदिन्थि महैर: <br /> <br /><b>moodleadmin</b><br /> <br />
    बेयो मडुलाव एडमिन लिंकखौ सुस्रांगोन।';
$string['availablelangs'] = 'थानाय रावनि लिस्ट';
$string['caution'] = 'सांग्रां';
$string['chooselanguage'] = 'मोनसे राव बासिख';
$string['chooselanguagehead'] = 'राव बासिख';
$string['chooselanguagesub'] = 'इनष्टलेसननि थाखाय मोनसे राव बासिख। बे रावखौ साइटनि थाखाय डिफल्ट राव महरै बाहायगोन, बेखौ उनाव सोलायनोबो हायो।';
$string['cliadminpassword'] = 'गोदान एडमिन बाहायग्रा पासवार्ड';
$string['cliadminusername'] = 'एडमिन एकाउन्ट बाहायग्रामुं';
$string['clialreadyconfigured'] = 'फाइल config.php आ सिगाङावनो दं, नोंथाङा बे साइटखौ इनष्टल खालामनो लुबैयोब्ला admin/cli/install_database.php खौ बाहाय।';
$string['clialreadyinstalled'] = 'फाइल config.php आ सिगाङावनो दं, नोंथाङा बे साइटखौ इनष्टल खालामनो लुबैयोब्ला admin/cli/upgrade.php खौ बाहाय।';
$string['cliinstallfinished'] = 'इनष्टलेसना जाफुंसारै जोबबाय';
$string['cliinstallheader'] = 'मडुल {$a} बिथोन सारि इनष्टलेसन प्रग्राम';
$string['climustagreelicense'] = 'इन्टारएक्टिभ-नङै म\'डआव, नोंथाङा --agree-license उफ्राखौ थि खालामनानै लाइसेन्सजों गोरोबनांगोन';
$string['clitablesexist'] = 'डाटाबेस फारिलाइआ सिगाङावनो दं, cli इनष्टलेसनखौ सालाय लांनो हाया';
$string['compatibilitysettings'] = 'नोंथांनि PHP सेटिंखौ आनजाद खालाम गासिनो दं...';
$string['compatibilitysettingshead'] = 'नोंथांनि PHP सेटिंखौ आनजाद खालाम गासिनो दं...';
$string['compatibilitysettingssub'] = 'मडुलखौ मोजाङै सालायनो नोंथांनि सार्भारआ बेफोर गासै आनजादखौ पास खालामनांगोन';
$string['configfilenotwritten'] = 'इनष्टलार स्क्रिप्टखौ नोंथांनि बासिनाय सेटिंगोनां config.php फाइल सोरजिनो हायाखै, जानो हागौ मडुल डिरेक्टरिआ लिरजाथाव नङा। नोंथाङा गाहायनि क\'डखौ मडुलनि रुट डिरेक्टरिनि सिङाव config.php मुंनि फाइलाव मेनुयेलि कपि खालामनो हायो।';
$string['configfilewritten'] = 'config.php खौ जाफुंसारै सोरजिबाय';
$string['configurationcomplete'] = 'बाइजोमहर जोबबाय';
$string['configurationcompletehead'] = 'बाइजोमहर जोबबाय';
$string['configurationcompletesub'] = 'मडुला नोंथांनि बाइजोमहरखौ नोंथांनि मडुल इनष्टलेसननि रुटआव थानाय फाइलाव नाजाबाय।';
$string['database'] = 'डाटाबेस';
$string['databasehead'] = 'डाटाबेस सेटिं';
$string['databasehost'] = 'डाटाबेस हस्ट';
$string['databasename'] = 'डाटाबेस मुं';
$string['databasepass'] = 'डाटाबेस पासवार्ड';
$string['databaseport'] = '';
$string['databasesocket'] = 'इउनिक्स सकेट';
$string['databasetypehead'] = 'डाटाबेस ड्राइभार बासिख';
$string['databasetypesub'] = 'मडुला गोबां रोखोमनि डाटाबेस सार्भारखौ हेफाजाब होयो। माखौ बाहायनांगौ मोनथियाब्ला सार्भार खुंगिरिजों जगाजग खालाम।';
$string['databaseuser'] = 'डाटाबेस बाहायग्रा';
$string['dataroot'] = 'डाटा डिरेक्टरि';
$string['datarooterror'] = 'नोंथाङा थि खालामनाय \'डाटा डिरेक्टरि\'खौ मोनाखै एबा सोरजिआखै। लामाखौ गेबें खालाम नङाब्ला बै डिरेक्टरिखौ मेनुयेलि सोरजि';
$string['datarootpermission'] = 'डाटा डिरेक्टरि गनायथि';
$string['datarootpublicerror'] = 'नोंथाङा थि खालामनाय \'डाटा डिरेक्टरि\'खौ वेबनि गेजेरजों थोंजोङै हाबहोनो हायो, नोंथाङा गुबुन डिरेक्टरि बाहायनांगोन।';
$string['dbconnectionerror'] = 'जों नोंथाङा थि खालामनाय डाटाबेसजों फोनांजाब खालामनो हायाखै। अननानै नोंथांनि डाटाबेस सेटिंखौ आनजाद खालाम।';
$string['dbcreationerror'] = 'डाटाबेस सोरजिनाय गोरोन्थि। होखानाय सेटिंजों होखानाय डाटाबेस मुं सोरजिनो हायाखै';
$string['dbhost'] = 'हस्ट सार्भार';
$string['dbpass'] = 'पासवार्ड';
$string['dbport'] = 'पर्ट';
$string['dbprefix'] = 'फारिलाइ प्रिफिक्स';
$string['dbtype'] = 'रोखोम';
$string['directorysettings'] = '<p>बे मडुल इनष्टलेसननि जायगाखौ रोखा खालामनांगौ।</p>

<p><b>वेब थं:</b>
आबुं वेब थंखौ थि खालाम जेराव मडुलखौ हाबहोगोन।
नोंथांनि वेब साइटआ गोबां URL नि गेजेरजों हाबनो हाथावब्ला
नोंथांनि फरायसाया बाहायनो लुबैनायखौ बासिख। ट्रेइलिं स्लेसखौ
बाहाय नाङा।</p>

<p><b>मडुल डिरेक्टरि:</b>
आबुं डिरेक्टरि लामाखौ बे इनष्टलेसनाव थि खालाम,
आपार/लवार केसआ गेबें नामा रोखा खालाम।</p>

<p><b>डाटा डिरेक्टरि:</b>
नोंथांनो मोनसे जायगा नांगौ जेराव मडुला आपल\'डेड फाइलखौ थिना दोननो हायो।
बे डिरेक्टरिआ वेब सार्भार बाहायग्राजों फरायजाथाव आरो लिरजाथाव जानांगौ
(सरासनस्रायै \'रावबो नङा\' एबा \'एपाचे\'), नाथाय बेखौ वेबनि गेजेरजों थोंजोङै हाबहोनाङा।
गैयाब्ला इनष्टलारा सोरजिनो नाजागोन।</p>';
$string['directorysettingshead'] = 'बे मडुल इनष्टलेसननि जायगाखौ रोखा खालाम';
$string['directorysettingssub'] = '<b>वेब थं:</b>
आबुं वेब थंखौ थि खालाम जेराव मडुलखौ हाबहोगोन।
नोंथांनि वेब साइटआ गोबां URL नि गेजेरजों हाबनो हाथावब्ला
नोंथांनि फरायसाया बाहायनो लुबैनायखौ बासिख। ट्रेइलिं स्लेसखौ
बाहाय नाङा।
<br />
<br />
<b>मडुल डिरेक्टरि:</b>
आबुं डिरेक्टरि लामाखौ बे इनष्टलेसनाव थि खालाम,
आपार/लवार केसआ गेबें नामा रोखा खालाम।
<br />
<br />
<b>डाटा डिरेक्टरि:</b>
नोंथांनो मोनसे जायगा नांगौ जेराव मडुला आपल\'डेड फाइलखौ थिना दोननो हायो।
बे डिरेक्टरिआ वेब सार्भार बाहायग्राजों फरायजाथाव आरो लिरजाथाव जानांगौ
(सरासनस्रायै \'रावबो नङा\' एबा \'एपाचे\'), नाथाय बेखौ वेबनि गेजेरजों थोंजोङै हाबहोनाङा।
गैयाब्ला इनष्टलारा सोरजिनो नाजागोन।';
$string['dirroot'] = 'मडुल डिरेक्टरि';
$string['dirrooterror'] = '\'मडुल डिरेक्टरि\' सेटिंखौ गोरोन्थि बादि नुदों - जों बेयाव मडुल इनष्टलेसनखौ नागिरना मोनाखै। गाहायनि बेसेनखौ फिन फजबाय।';
$string['download'] = 'डाउनल\'ड';
$string['downloadlanguagebutton'] = '&quot;{$a}&quot; राव पेकखौ डाउनल\'ड खालाम';
$string['downloadlanguagehead'] = 'राव पेकखौ डाउनल\'ड खालाम';
$string['downloadlanguagenotneeded'] = 'नोंथाङा डिफल्ट राव पेकनि हेफाजाबजों इनष्टलेसन खान्थिखौ सालाय लांबाय थानो हागौ, "{$a}".';
$string['downloadlanguagesub'] = 'नोंथांहा राव पेकखौ डाउनल\'ड खालामनो आरो बे राव पेकआव इनष्टलेसन खान्थिखौ सालाय लांबाय थानो उफ्रा दं।<br /><br />नोंथाङा राव पेकखौ डाउनल\'ड खालामनो हायाब्ला, इनष्टलेसन खान्थिखौ इंराजिआव सालाय लांबाय थागोन। (इनष्टलेसन खान्थिखौ खेबसे फोजोबब्ला, नोंथाङा बांद्राय राव पेकखौ डाउनल\'ड खालामनो आरो इनष्टल खालामनो सुबिधा मोनगोन।)';
$string['doyouagree'] = 'नोंथाङा गोरोबो नामा ? (नंगौ/नङा):';
$string['environmenthead'] = 'नोंथांनि आबहावाखौ आनजाद खालाम गासिनो दं...';
$string['environmentsub'] = 'नोंथांनि सिस्टेमनि गोबां थाफानाय मुवाया सिस्टेमनि गोनांथिखौ सुफुङो नामा जों आनजाद खालाम गासिनो दं';
$string['environmentsub2'] = 'मोनफ्रोम मडुल रिलीसहा माखासे खमसिन PHP बिसान गोनांथि आरो इसे अनजिमानि मावथारनांगौ PHP फेहेरनाय दं।
मोनफ्रोम इनष्टल आरो आपग्रेड खालामनायनि सिगां आबुं आबहावा आनजादखौ मावनांगौ। गोदान बिसानखौ माबोरै इनष्टल खालामनो एबा PHP फेहेरनायखौ माबोरै हाहोनाय खालामनो रोङाब्ला सार्भार खुंगिरिजों जगाजग खालाम।';
$string['errorsinenvironment'] = 'आबहावा आनजादा फेलें जाबाय!';
$string['fail'] = 'फेलें';
$string['fileuploads'] = 'फाइल आपल\'ड';
$string['fileuploadserror'] = 'बेयो अन जानांगौ';
$string['fileuploadshelp'] = '<p>फाइल आपल\'ड खालामनायखौ नोंथांनि सार्भाराव लोरबां खालामनाय बादि नुदों।</p>

<p>थेवबो मडुलखौ इनष्टल खालामनो हायो, नाथाय बे गोहो गैयाबालानो नोंथाङा फराफारि फाइल एबा
   गोदान बाहायग्रा प्रफाइल मुसुखाखौ आपल\'ड खालामनो हानाय नङा।</p>

<p>फाइल आपल\'डिंखौ हाहोनाय खालामनो, नोंथाङा (एबा नोंथांनि सिस्टेम खुंगिरि) गाहाय php.ini फाइलखौ नोंथांनि सिस्टेमाव सुजुनो
   आरो file_uploads नि थाखाय \'1\' आव सेटिंखौ
   <b>सोलायनो</b> गोनां जायो।</p>';
$string['inputdatadirectory'] = 'डाटा डिरेक्टरि:';
$string['inputwebadress'] = 'वेब थं:';
$string['inputwebdirectory'] = 'मडुल डिरेक्टरि:';
$string['installation'] = 'इनष्टलेसन';
$string['langdownloaderror'] = 'खाफाल गाज्रियै, "{$a}" रावखौ डाउनल\'ड खालामनो हायाखै। इनष्टलेसन खान्थिखौ इंराजिआव सालाय लांगोन।';
$string['langdownloadok'] = '"{$a}" रावखौ जाफुंसारै इनष्टल खालामबाय। इनष्टलेसन खान्थिखौ बे रावाव सालाय लांगोन।';
$string['magicquotesruntime'] = 'मेजिक क\'ट रान टाइम';
$string['magicquotesruntimeerror'] = 'बेयो अफ जानांगौ';
$string['magicquotesruntimehelp'] = '<p>मडुलखौ मोजाङै खामानि मावहोनो थाखाय मेजिक क\'ट्स रानटाइम अफ खालामनांगोन।</p>

<p>सरासनस्रायै, बेयो डिफल्टजों अफ जायो ... नोंथांनि php.ini  फाइलआव <b>magic_quotes_runtime</b> खौ नाय।</p>

<p>नोंथांनि php.ini आव थिननाय सेटिंआ <b>magic_quotes_gpc = On</b> आरो <b>register_globals = Off</b></p>

<p>नोंथाङा नोंथांनि php.ini आव हाबहोनो हायाब्ला, नोंथाङा नोंथांनि मडुल डिरेक्टरिनि सिङाव .htaccess मुंनि फाइलखौ
   गाहायनि सारिआव दोननो हागोन:</p>
   <blockquote><div>php_value magic_quotes_gpc On</div></blockquote>
   <blockquote><div>php_value register_globals Off</div></blockquote>';
$string['memorylimit'] = 'मेमरि सिमा';
$string['memorylimiterror'] = 'PHP मेमरि सिमाखौ खमआव फजनाय जायो ... उनाव नोंथाङा जेंना जानो हागौ।';
$string['memorylimithelp'] = '<p>नोंथांनि सार्भारनि थाखाय PHP मेमरि सिमाखौ दासान्दि {$a} आव फजबाय></p>

<p>बेनि थाखाय मडुलआ मेमरिनि जेंना जानो हागौ, जुनियायै
   जदि नोंथांहा गोबां हाहोनाय मडुल आरो/एबा गोबां बाहायग्रा दं।</p>

<p>हायोब्ला गोजौ सिमाजों PHP खौ बाइजोमहर दानो थिननाय जायो, जेरै 40M.
   बेखौ मावनो गोबां राहा दं जायखौ नोंथाङा नाजानो हायो:</p>
<ol>
<li>नोंथाङा हायोब्ला, --enable-memory-limit<i>जों PHP खौ फिन-रनसाय</i>.
    बेयो मडुलखौ हार्सिङै मेमरि सिमा फजनो गनायथि होगोन।</li>
<li>नोंथाङा नोंथांनि php.ini फाइलाव हाबहोयोब्ला, नोंथाङा memory_limit सेटिंखौ <b>40M बायदिआव</b>
    सोलायनो हायो। नोंथाङा हाबहोआब्ला नोंथाङा नोंथांनि थाखाय
    बेखौ मावनो नोंथांनि खुंगिरिनाव सोंनो हागोन।</li>
<li>माखासे PHP सार्भाराव, नोंथाङा बे सारि गोनां मडुल डिरेक्टरिआव
    .htaccess फाइल सोरजिनो हायो:
    <blockquote><div>php_value memory_limit 40M</div></blockquote>
    <p>अदेबानि, माखासे सार्भाराव बेयो<b>गासै</b> PHP बिलाइ खामानि मावनायखौ हेंथा होगोन
    (नोंथाङा बे बिलाइखौ नाइयोब्ला गोरोन्थि नुगोन) बेखायनो नोंथाङा .htaccess फाइलखौ बोखार नांगोन।</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP खौ MSSQL फेहेरनायजों मोजाङै बाइजोमहर दायाखै, बेखायनो बेयो SQL*सार्भारजों सुंजाबथाय खालामनो हायो। अननानै नोंथांनि php.ini फाइलखौ आनजाद खालाम एबा PHP खौ फिन-रनसाय।';
$string['mysqliextensionisnotpresentinphp'] = 'PHP खौ MySQLi फेहेरनायजों मोजाङै बाइजोमहर दायाखै, बेखायनो बेयो MySQL जों सुंजाबथाय खालामनो हायो। अननानै नोंथांनि php.ini फाइलखौ आनजाद खालाम एबा PHP खौ फिन-रनसाय। MySQLi फेहेरनाया PHP 4 नि थाखाय गैया।';
$string['nativemariadb'] = '';
$string['nativemariadbhelp'] = 'Now you need to configure the database where most Moodle data will be stored.
Database may be created if database user has needed permissions, username and password must already exist. Table prefix is optional.
This driver is not compatible with legacy MyISAM engine.';
$string['nativemssql'] = 'SQL*सार्भार फ्री TDS (नेटिभ/mssql)';
$string['nativemssqlhelp'] = 'दा नोंथाङा डाटाबेसखौ बाइजोमहर दानांगोन जेराव मडुल डाटाखौ दोनथुमगोन।
डाटाबेसखौ सिगाङावनो सोरजिबाय आरो बेयाव हाबहोनो बाहायग्रामुं आरो पासवार्डखौ सोरजिबाय। फारिलाइ प्रिफिक्सआ मावथार नांगौ।';
$string['nativemysqli'] = 'जौगानाय MySQL (नेटिभ/mysqli)';
$string['nativemysqlihelp'] = 'दा नोंथाङा डाटाबेसखौ बाइजोमहर दानांगोन जेराव मडुल डाटाखौ दोनथुमगोन।
डाटाबेस बाहायग्रानो गनायथि नांगौब्ला डाटाबेसखौ सोरजिनो लुबैनो हागौ, बाहायग्रामुं आरो पासवार्डआ सिगाङावनो दं। फारिलाइ प्रिफिक्सआ उफ्रायारि।';
$string['nativeoci'] = 'अरेकल (नेटिभ/oci)';
$string['nativeocihelp'] = 'दा नोंथाङा डाटाबेसखौ बाइजोमहर दानांगोन जेराव मडुल डाटाखौ दोनथुमगोन।
बे डाटाबेसखौ सिगाङावनो सोरजिबाय आरो बेयाव हाबहोनो बाहायग्रामुं आरो पासवार्डखौ सोरजिबाय। फारिलाइ प्रिफिक्सआ मावथार नांगौ।';
$string['nativepgsql'] = 'PostgreSQL (नेटिभ/pgsql)';
$string['nativepgsqlhelp'] = 'दा नोंथाङा डाटाबेसखौ बाइजोमहर दानांगोन जेराव मडुल डाटाखौ दोनथुमगोन।
बे डाटाबेसखौ सिगाङावनो सोरजिबाय आरो बेयाव हाबहोनो बाहायग्रामुं आरो पासवार्डखौ सोरजिबाय। फारिलाइ प्रिफिक्सआ मावथार नांगौ।';
$string['nativesqlsrv'] = 'SQL*सार्भार माइक्र\'सफ्ट (नेटिभ/sqlsrv)';
$string['nativesqlsrvhelp'] = 'दा नोंथाङा डाटाबेसखौ बाइजोमहर दानांगोन जेराव मडुल डाटाखौ दोनथुमगोन।
बे डाटाबेसखौ सिगाङावनो सोरजिबाय आरो बेयाव हाबहोनो बाहायग्रामुं आरो पासवार्डखौ सोरजिबाय। फारिलाइ प्रिफिक्सआ मावथार नांगौ।';
$string['nativesqlsrvnodriver'] = 'PHP नि थाखाय SQL सार्भारनि थाखाय माइक्र\'सफ्ट ड्राइभारखौ इनष्टल खालामाखै एबा मोजाङै बाइजोमहर दायाखै।';
$string['nativesqlsrvnonwindows'] = 'PHP नि थाखाय SQL सार्भारनि थाखाय माइक्र\'सफ्ट ड्राइभारआ इउन्ड\'स OS नि थाखाय मोननो हाथाव।';
$string['ociextensionisnotpresentinphp'] = 'PHP खौ OCI8 फेहेरनायजों मोजाङै बाइजोमहर दायाखै, बेखायनो बेखौ अरेकलजों सुंजाबथाय खालामनो हायो। अननानै नोंथांनि php.ini फाइलखौ आनजाद खालाम एबा PHP खौ फिन-रनसाय।';
$string['pass'] = 'पास';
$string['paths'] = 'लामा';
$string['pathserrcreatedataroot'] = '({$a->dataroot}) डाटा डिरेक्टरिआ इनष्टलारजों सोरजिजायाखै';
$string['pathshead'] = 'लामाखौ रोखा खालाम';
$string['pathsrodataroot'] = 'डाटारुट डिरेक्टरिआ लिरजाथाव नङा।';
$string['pathsroparentdataroot'] = '({$a->parent}) पेरेन्ट डिरेक्टरिआ लिरजाथाव नङा। ({$a->dataroot}) डाटा डिरेक्टरिआ इनष्टलारजों सोरजिजायाखै।';
$string['pathssubadmindir'] = 'माखासे वेब हस्टआ कनट्रल पेनल एबा माखासेखौ हाबहोनो मोनसे जुनिया URL महरै बाहायो/सामलायो।
    खाफाल गाज्रियै, बेयौ थाखोमान जायगाजों मडुल एडमिन बिलाइनि थाखाय हेंथा जायो।
     नोंथाङा एडमिन डिरेक्टरिखौ नोंथांनि इनष्टलेसनाव फिन मुं होनानै आरो
    बेयाव बै गोदान मुंखौ दोननानै बे जेंनाखौ सुस्रांनो हायो। 
    बिदिन्थि महैर: <em>moodleadmin</em>. बेयो मडुलाव एडमिन लिंकखौ सुस्रांगोन।';
$string['pathssubdataroot'] = 'नोंथांनो मोनसे जायगा नांगौ जेराव मडुला आपल\'डेड फाइलखौ थिना दोननो हायो। बे डिरेक्टरिआ वेब सार्भार बाहायग्राजों फरायजाथाव आरो लिरजाथाव जानांगौ
(सरासनस्रायै \'रावबो नङा\' एबा \'एपाचे\'), नाथाय बेखौ वेबनि गेजेरजों थोंजोङै हाबहोनाङा। गैयाब्ला इनष्टलारा सोरजिनो नाजागोन।';
$string['pathssubdirroot'] = 'मडुल इनष्टलेसनाव आबुं डिरेक्टरि लामा';
$string['pathssubwwwroot'] = 'आबुं वेब थं जेराव मडुलखौ हाबहोनो हायो
गोबां थंनि हेफाजाबजों मडुलखौ हाबहोनो सम्भाव नङा।
नोंथांनि साइटहा गोबां रायजोनि थं दंब्ला बेखौल\' नागारनानै बयनोबो जुगामि फिन-बिथोन फजनांगौ।
नोंथांनि साइटआ इनट्रानेट आरो इन्टारनेटजों हाबहोनो हाथावब्ला बेयाव रायजोनि थंखौ बाहाय DNS खौ सेटआप खालाम, जाहाते इनट्रानेट बाहायग्रायाबो रायजोनि थंखौ बाहायनो हायो।
थंआ गेबें नङाब्ला, गुबुन बेसेनजों इनष्टलेसनखौ फिन जागायनो नोंथांनि ब्राउजाराव URL खौ सोलाय।';
$string['pathsunsecuredataroot'] = 'डाटारुट जायगाया रैखाथि नङा';
$string['pathswrongadmindir'] = 'एडमिन डिरेक्टरि गैया';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP खौ PGSQL फेहेरनायजों मोजाङै बाइजोमहर दायाखै, बेखायनो बेखौ PostgreSQL जों सुंजाबथाय खालामनो हायो। अननानै नोंथांनि php.ini फाइलखौ आनजाद खालाम एबा PHP खौ फिन-रनसाय।';
$string['phpextension'] = '{$a} PHP फेहेरनाय';
$string['phpversion'] = 'PHP बिसान';
$string['phpversionhelp'] = '<p>मडुलनो खमैबो 4.3.0 एबा 5.1.0 नि PHP नांगौ (5.0.x आव मोनथिनाय जेंनानि अनजिमा दं)।</p>
<p>नोंथाङा दा {$a} बिसानखौ सालाय गासिनो दं</p>
<p>नोंथाङा PHP खौ आपग्रेड खालामनांगो एबा PHP नि गोदान बिसानजों हस्टआव लांनांगोन!<br />
(5.0.x नि बुब्लिआव नोंथाङा 4.4.x बिसानसिम डाउनग्रेड खालामनो हागोन)</p>';
$string['releasenoteslink'] = 'मडुलनि बे बिसाननि सोमोन्दै मोनथिनो थाखाय अननानै {$a} आव रिलीस न\'टखौ नाय';
$string['safemode'] = 'रैखाथि म\'ड';
$string['safemodeerror'] = 'मडुलआ रैखाथि म\'डजों जेंना दानो हागौ';
$string['safemodehelp'] = '<p>रैखाथि म\'डजों मडुलहा गोबां रोखोमनि जेंना थानो हागौ, जायनि थाखाय
   गोदान फाइल सोरजिनो गनायथि थानाय नङा।</p>

<p>रैखाथि म\'डखौ सरासनस्रायै फोथायै रायजोनि वेब हस्टजोंबो हाहोनाय खालामनाय जायो, जाहाते नोंथाङा नोंथांनि मडुल साइटनि थाखाय
   गोदान वेब हस्टिं कम्पानिखौ नागिरना दिहुननांगौ।</p>

<p>लुबैयोब्ला नोंथाङा इनष्टल खालामनायखौ सालाय लांबाय थानो हायो, नाथाय इयुनाव माखासे जेंना जानो हागौ।</p>';
$string['sessionautostart'] = 'जथुम्मा हार्सिं जागायनाय';
$string['sessionautostarterror'] = 'बेयो अफ जाथार नांगौ';
$string['sessionautostarthelp'] = '<p>मडुलनो जथुम्मा हेफाजाब नांगौ आरो बे नङाब्ला खामानि मावनाय नङा।</p>

<p>जथुम्माखौ php.ini फाइलाव हाहोनाय खालामनो हायो ... session.auto_start पेरामिटारखौ नागिर।</p>';
$string['sqliteextensionisnotpresentinphp'] = 'PHP खौ SQLite फेहेरनायजों मोजाङै बाइजोमहर दायाखै। अननानै नोंथांनि php.ini फाइलखौ आनजाद खालाम एबा PHP खौ फिन-रनसाय।';
$string['upgradingqtypeplugin'] = 'सोंथि/रोखोम प्लागिनखौ आपग्रेड खालाम गासिनो दं';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'नोंथाङा बे बिलाइखौ नायगासिनो दं मानोना नोंथाङा नोंथांनि कम्पुटाराव
 <strong>{$a->packname} {$a->packversion}</strong> पेकेजखौ जाफुंसारै इनष्टल खालामबाय आरो जागायबाय। हामलायथिनाय!';
$string['welcomep30'] = '<strong>{$a->installername}</strong> नि लिरीसआव आबहावा सोरजिनो एप्लिकेसन दं
    जेराव <strong>मडुल</strong> आ अपारेट खालामगोन, जेरै:';
$string['welcomep40'] = 'बे पेकेजआव <strong>मडुल {$a->moodlerelease} ({$a->moodleversion})</strong> बो दं';
$string['welcomep50'] = 'बे पेकेजाव गासै एप्लिकेसनआ बिसोरनि सोमोन्दोगोनां लाइसेन्सजों बाहायजायो।
    फुरा <strong>{$a->installername}</strong> पेकेजआ जाबाय
    <a href="http://www.opensource.org/docs/definition_plain.html">अपेन सर्स</a> आरो बेयो
<a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> लाइसेन्सनि सिङाव रानजायो।';
$string['welcomep60'] = 'नोंथांनि कम्पुटाराव <strong>मडुल</strong> खौ बाइजोमहर दानो आरो
 सेटआप खालामनो थाखाय गाहायनि बिलाइआ नोंथांनो माखासे गोरलै राहा दिन्थिगोन।नोंथाङा डिफल्ट सेटिंखौ आजावनो हागौ,
एबा बेफोरखौ गावनो गोसो मथे नोंथांनि निजि गोनांथि बादियै फोसाबनो हायो।';
$string['welcomep70'] = '<strong>मडुल</strong> नि सेटआपजों सालायलांनो गाहायनि "उननि" बुथामखौ क्लिक खालाम।';
$string['wwwroot'] = 'वेब थं';
$string['wwwrooterror'] = '\'वेब थं\'खौ बाहाय जाथाव बादि नुआ - बे मडुल इनष्टलेसनखौ बेयाव नुजाया। गाहायनि बेसेनखौ फिन फजबाय।';
