<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'एफार';
$string['abk'] = 'आब्खाजिया';
$string['ace'] = 'आचिनी';
$string['ach'] = 'एक\'लि';
$string['ada'] = 'एडांमे';
$string['ady'] = 'एडिघे; एडिघी';
$string['afa'] = 'एफ्र\'-एसिया राव';
$string['afh'] = 'आफ्रिहिली';
$string['afr'] = 'आफ्रिकान';
$string['ain'] = 'ऐनु';
$string['aka'] = 'आकान';
$string['akk'] = 'आक्कादिय';
$string['ale'] = 'आलुट';
$string['alg'] = 'एल्ग\'निकिया राव';
$string['alt'] = 'खोला आल्टाइ';
$string['amh'] = 'आम्हारी';
$string['ang'] = 'इंराजि, गोजाम (ca.450-1100)';
$string['anp'] = 'अंगिका';
$string['apa'] = 'अपाचे राव';
$string['ara'] = 'आरबी';
$string['arc'] = 'अफिसियाल आरामी (700-300 BCE)';
$string['arg'] = 'एराग\'निस';
$string['arn'] = 'मापुडुंगुन; मापुचे';
$string['arp'] = 'आराफाह\'';
$string['art'] = 'बानायनाय राव';
$string['arw'] = 'आरावाक';
$string['asm'] = 'असमी';
$string['ast'] = 'आस्टुरिया';
$string['ath'] = 'एथापास्का राव';
$string['aus'] = 'अस्ट्रिया राव';
$string['ava'] = 'आभारिक';
$string['ave'] = 'आभेस्टान';
$string['awa'] = 'आवाधी';
$string['aym'] = 'आयमारा';
$string['aze'] = 'आजारबैजान';
$string['bad'] = 'बान्दा राव';
$string['bai'] = 'बामिलेक राव';
$string['bak'] = 'बाश्किर';
$string['bal'] = 'बालुची';
$string['bam'] = 'बाम्बारा';
$string['ban'] = 'बाली';
$string['bas'] = 'बासा';
$string['bat'] = 'बाल्टिक राव';
$string['bej'] = 'बेजा; बेडावियेट';
$string['bel'] = 'बेलारुसी';
$string['bem'] = 'बेम्बा';
$string['ben'] = 'बांगाली';
$string['ber'] = 'बार्बर राव';
$string['bho'] = 'भजपुरी';
$string['bih'] = 'बिहारी राव';
$string['bik'] = 'बिकल';
$string['bin'] = 'बिनी; इड\'';
$string['bis'] = 'बिस्लामा';
$string['bla'] = 'सिकसिका';
$string['bnt'] = 'बान्टु (गुबुन)';
$string['bod'] = 'तिब्बती';
$string['bos'] = 'बास्निया';
$string['bra'] = 'ब्राज';
$string['bre'] = 'ब्रेटन';
$string['btk'] = 'बाटक राव';
$string['bua'] = 'बुरियाट';
$string['bug'] = 'बुगिनी';
$string['bul'] = 'बुल्गेरिया';
$string['byn'] = 'ब्लिन; बिलिन';
$string['cad'] = 'काड\'';
$string['cai'] = 'मिरु आमेरिका भारतीय राव';
$string['car'] = 'गालिबी कारिब';
$string['cat'] = 'केटालान; भालेशिया';
$string['cau'] = 'काकेशिया राव';
$string['ceb'] = 'सेबुअन\'';
$string['cel'] = 'केल्टिक राव';
$string['ces'] = 'चेक';
$string['cha'] = 'चाम\'र\'';
$string['chb'] = 'चिबचा';
$string['che'] = 'चेचेन';
$string['chg'] = 'चागाताइ';
$string['chk'] = 'चुकेस';
$string['chm'] = 'मारि';
$string['chn'] = 'चिनुक जार्गन';
$string['cho'] = 'चकटा';
$string['chp'] = 'चिपेवयान; डेन सुलिन';
$string['chr'] = 'चेर\'की';
$string['chu'] = 'चार्च स्लाभिक; गोजाम स्लाभ\'निक';
$string['chv'] = 'चुभाश';
$string['chy'] = 'चेयेने';
$string['cmc'] = 'केमिक राव';
$string['cop'] = 'कप्टिक';
$string['cor'] = 'कार्निश';
$string['cos'] = 'कर्सिकान';
$string['cpe'] = 'क्रेअ\'लेस आरो पिडजिन, इंराजि सोनारनाय';
$string['cpf'] = 'क्रेअ\'लेस आरो पिडजिन, फ्रेन्स-सोनारनाय';
$string['cpp'] = 'क्रेअ\'लेस आरो पिडजिन, पुर्तगाली-सोनारनाय';
$string['cre'] = 'क्री';
$string['crh'] = 'क्रिमियान टाटार, क्रिमियान तुर्की';
$string['crp'] = 'क्रेअ\'लेस आरो पिडजिन';
$string['csb'] = 'काशुबिया';
$string['cus'] = 'कुशिटी राव';
$string['cym'] = 'वेल्श';
$string['dak'] = 'डाक\'टा';
$string['dan'] = 'डेनिश';
$string['dar'] = 'डार्गवा';
$string['day'] = 'लेन्ड डायेक राव';
$string['del'] = 'डेलावेयार';
$string['den'] = 'स्लेभ (अथापास्कान)';
$string['deu'] = 'जार्मान';
$string['dgr'] = 'डग्रिब';
$string['din'] = 'डिंका';
$string['div'] = 'दिभेही; धिभेही; माल्डिभिया';
$string['doi'] = 'डग्रि';
$string['dra'] = 'द्रविड़ राव';
$string['dsb'] = 'लवार सर्बियान';
$string['dua'] = 'डुवाला';
$string['dum'] = 'डाच, गेजेर (ca.1050-1350)';
$string['dyu'] = 'डयुला';
$string['dzo'] = 'जंखा';
$string['efi'] = 'इफिक';
$string['egy'] = 'इजिप्टियान (गोजाम)';
$string['eka'] = 'इकाजुक';
$string['ell'] = 'ग्रीक, गोदान (1453-)';
$string['elx'] = 'इलामाइट';
$string['eng'] = 'इंराजी';
$string['enm'] = 'इंराजि, गेजेर (1100-1500)';
$string['epo'] = 'इस्पारेन्ट\'';
$string['est'] = 'इस्ट\'निया';
$string['eus'] = 'बास्क';
$string['ewe'] = 'इवि';
$string['ewo'] = 'इव\'न्ड\'';
$string['fan'] = 'फां';
$string['fao'] = 'फार\'से';
$string['fas'] = 'फार्सी';
$string['fat'] = 'फान्टी';
$string['fij'] = 'फिजिया';
$string['fil'] = 'फिलिपिन\'; पिलिपिन\'';
$string['fin'] = 'फिनिश';
$string['fiu'] = 'फिन्न\'-उगरिया राव';
$string['fon'] = 'फ\'न';
$string['fra'] = 'फ्रेन्स';
$string['frm'] = 'फ्रेन्स, गेजेर (ca.1400-1600)';
$string['fro'] = 'फ्रेन्स, गोजाम (842-ca.1400)';
$string['frr'] = 'साहा फ्रिसिया';
$string['frs'] = 'सानजा फ्रिसिया';
$string['fry'] = 'सोनाब फ्रिसिया';
$string['ful'] = 'फुला';
$string['fur'] = 'फ्रिउलिया';
$string['gaa'] = 'गा';
$string['gay'] = 'गाय\'';
$string['gba'] = 'ग्बाया';
$string['gem'] = 'जार्मान राव';
$string['gez'] = 'गीज';
$string['gil'] = 'गिल्बारटिस';
$string['gla'] = 'गेलिक; स्कटिश गेलिक';
$string['gle'] = 'आयरिश';
$string['glg'] = 'गैलिशिया';
$string['glv'] = 'मेनक्स';
$string['gmh'] = 'जार्मान, गेजेर गोजौ (ca.1050-1500)';
$string['goh'] = 'जार्मान, गोजाम गोजौ (ca.750-1050)';
$string['gon'] = 'गन्डी';
$string['gor'] = 'ग\'र\'न्टाल\'';
$string['got'] = 'गथिक';
$string['grb'] = 'ग्रेब\'';
$string['grc'] = 'ग्रीक, गोजाम (1453 सिम)';
$string['grn'] = 'गुआरानी';
$string['gsw'] = 'सुइस जार्मान, अलेमान्निक; आल्साटिया';
$string['guj'] = 'गुजराती';
$string['gwi'] = 'गुइच\'इन';
$string['hai'] = 'हैदा';
$string['hat'] = 'हाइटिया; हाइटिया क्रेय\'ल';
$string['hau'] = 'हौसा';
$string['haw'] = 'हावाइ';
$string['heb'] = 'येहुदी';
$string['her'] = 'हेरेर\'';
$string['hil'] = 'हिलीगाय\'न\'';
$string['him'] = 'हिमाचली; सोनाब पाहारी';
$string['hin'] = 'हिन्दी';
$string['hit'] = 'हिट्टिटे';
$string['hmn'] = 'हमं; मं';
$string['hmo'] = 'हिरि मटु';
$string['hrv'] = 'क्रएशिया';
$string['hsb'] = 'गोजौ सार्बिया';
$string['hun'] = 'हांगेरि';
$string['hup'] = 'हुपा';
$string['hye'] = 'आर्मेनिया';
$string['iba'] = 'आइबन';
$string['ibo'] = 'इगब\'';
$string['ido'] = 'इड\'';
$string['iii'] = 'सिचुआन यि; नौसु';
$string['ijo'] = 'इज\' राव';
$string['iku'] = 'इनुकटिटुट';
$string['ile'] = 'इन्टारलिंगुए; अक्सिडेन्टाल';
$string['ilo'] = 'इल\'क\'';
$string['ina'] = 'इन्टारलिंगुआ (IALA)';
$string['inc'] = 'आर्य-भारतीय राव';
$string['ind'] = 'इन्ड\'नेशिया';
$string['ine'] = 'भारत-इउरपी राव';
$string['inh'] = 'इंगुश';
$string['ipk'] = 'इनुपियाक';
$string['ira'] = 'इरानी राव';
$string['iro'] = 'आइर\'किया राव';
$string['isl'] = 'आइसलेन्डिक';
$string['ita'] = 'इटालिया';
$string['jav'] = 'जाभानिस';
$string['jbo'] = 'लजबान';
$string['jpn'] = 'जापानी';
$string['jpr'] = 'जुदेव-फारसी';
$string['jrb'] = 'जुदेव-आरबी';
$string['kaa'] = 'कारा-कालपाक';
$string['kab'] = 'कबाइल';
$string['kac'] = 'कचिन; जिंगफ\'';
$string['kal'] = 'कलाल्लिसुट; ग्रीनलेन्डिक';
$string['kam'] = 'काम्बा';
$string['kan'] = 'कानाडा';
$string['kar'] = 'करेन राव';
$string['kas'] = 'काश्मीरी';
$string['kat'] = 'जर्जिया';
$string['kau'] = 'कानुरी';
$string['kaw'] = 'कवि';
$string['kaz'] = 'काजाख';
$string['kbd'] = 'काबार्डिया';
$string['kha'] = 'खासी';
$string['khi'] = 'खइसा राव';
$string['khm'] = 'मिरु ख्मेर';
$string['kho'] = 'खटानी; साकान';
$string['kik'] = 'किकुयु; जिकुयु';
$string['kin'] = 'किन्यारवाण्डा';
$string['kir'] = 'किरघिज; किरगिज';
$string['kmb'] = 'किम्बुन्डु';
$string['kok'] = 'कंकणी';
$string['kom'] = 'कमि';
$string['kon'] = 'कंग\'';
$string['kor'] = 'करिया';
$string['kos'] = 'कसरिया';
$string['kpe'] = 'पेले';
$string['krc'] = 'खरचय-बलकार';
$string['krl'] = 'करेलिया';
$string['kro'] = 'क्रु राव';
$string['kru'] = 'कुरुख';
$string['kua'] = 'कुनयामा; क्वानयामा';
$string['kum'] = 'कुमिक';
$string['kur'] = 'कुर्द';
$string['kut'] = 'कुटेनाइ';
$string['lad'] = 'लाडिन\'';
$string['lah'] = 'लाहन्डा';
$string['lam'] = 'लाम्बा';
$string['lao'] = 'लाअ';
$string['lat'] = 'लेटिन';
$string['lav'] = 'लाटभिया';
$string['lez'] = 'लेजघिया';
$string['lim'] = 'लिम्बुर्गा';
$string['lin'] = 'लिंगाला';
$string['lit'] = 'लिथुआनिया';
$string['lol'] = 'मंग\'';
$string['loz'] = 'लजि';
$string['ltz'] = 'लाक्जेम्बार्गिश';
$string['lua'] = 'लुबा-लुलुआ';
$string['lub'] = 'लुबा-काटांगा';
$string['lug'] = 'गान्डा';
$string['lui'] = 'लुइसेन\'';
$string['lun'] = 'लुन्डा';
$string['luo'] = 'लुअ (केन्या आरो तान्जानिया)';
$string['lus'] = 'लुसाइ';
$string['mad'] = 'मदुरेसि';
$string['mag'] = 'मगही';
$string['mah'] = 'मार्शाली';
$string['mai'] = 'मैथिली';
$string['mak'] = 'माकसार';
$string['mal'] = 'मालायालम';
$string['man'] = 'मान्डिंग\'';
$string['map'] = 'अस्ट्र\'नेसि राव';
$string['mar'] = 'मराठी';
$string['mas'] = 'मासाइ';
$string['mdf'] = 'मक्ष';
$string['mdr'] = 'मान्डार';
$string['men'] = 'मेन्डे';
$string['mga'] = 'आयरिश, गेजेर (900-1200)';
$string['mic'] = 'मि\'कमाक; मिकमाक';
$string['min'] = 'मिनांगकाबाउ';
$string['mis'] = 'आनक\'डेड राव';
$string['mkd'] = 'मेसीड\'निया';
$string['mkh'] = 'मन-ख्मेर राव';
$string['mlg'] = 'मेलेगसि';
$string['mlt'] = 'माल्टेस';
$string['mnc'] = 'मांचु';
$string['mni'] = 'मणिपुरी';
$string['mno'] = 'मन\'ब\' राव';
$string['moh'] = 'म\'हाकी';
$string['mon'] = 'मंग\'लिया';
$string['mos'] = 'मस्सि';
$string['mri'] = 'माअरि';
$string['msa'] = 'मालाय';
$string['mul'] = 'गोबां राव';
$string['mun'] = 'मुन्दा राव';
$string['mus'] = 'क्रीक';
$string['mwl'] = 'मिरान्दी';
$string['mwr'] = 'मारवाड़ी';
$string['mya'] = 'बारमी';
$string['myn'] = 'मायान राव';
$string['myv'] = 'इर्ज्या';
$string['nah'] = 'नाहुआल्ट राव';
$string['nai'] = 'साहा आमेरिका भारतीय राव';
$string['nap'] = 'निप\'लिटान';
$string['nau'] = 'नौरु';
$string['nav'] = 'नाभाज\'; नाभाह\'';
$string['nbl'] = 'एनडेबेले, खोला';
$string['nde'] = 'एनडेबेले, साहा';
$string['ndo'] = 'डंगा';
$string['nds'] = 'जार्मान ल\' (सेक्सन)';
$string['nep'] = 'नेपाली';
$string['new'] = 'नेपाली भासा; नेवारी';
$string['nia'] = 'नियास';
$string['nic'] = 'नाइजार-कर्ड\'फानिया राव';
$string['niu'] = 'निउइयान';
$string['nld'] = 'डाच; फ्लेमिश';
$string['nno'] = 'नर्वेजियान नायन\'र्स्क';
$string['nob'] = 'नर्वेजियान बकमाक';
$string['nog'] = 'नगाइ';
$string['non'] = 'नर्से, गोजाम';
$string['nor'] = 'नर्वेजियान';
$string['nqo'] = 'एन\'क\'';
$string['nso'] = 'पेडी';
$string['nub'] = 'नुबिया राव';
$string['nwc'] = 'क्लासिकेल नेवारी';
$string['nya'] = 'चिचेवा';
$string['nym'] = 'नायमवेजि';
$string['nyn'] = 'न्यानक\'ले';
$string['nyo'] = 'नायर\'';
$string['nzi'] = 'जिमा';
$string['oci'] = 'असिटान (1500 उनाव); प्रभेन्साल';
$string['oji'] = 'अजिब्वा';
$string['ori'] = 'अरिया';
$string['orm'] = 'अर\'म\'';
$string['osa'] = 'असेज';
$string['oss'] = 'अस्सेटियान; अस्सेटिक';
$string['ota'] = 'तुर्की, अट\'मेन (1500-1928)';
$string['oto'] = 'अट\'मिया राव';
$string['paa'] = 'पापुआ राव';
$string['pag'] = 'पेंगासिनान';
$string['pal'] = 'पाहलाभी';
$string['pam'] = 'पाम्पांगा; कपम्पांगान';
$string['pan'] = 'पान्जाबी;पान्जाबी';
$string['pap'] = 'पापियामेन्ट\'';
$string['pau'] = 'पालाउअन';
$string['peo'] = 'फार्सी, गोजाम (ca.600-400 B.C.)';
$string['phi'] = 'फिलिपिन राव';
$string['phn'] = 'फ\'इनिसिया';
$string['pli'] = 'पालि';
$string['pol'] = 'पलिश';
$string['pon'] = 'प\'ह्नपिया';
$string['por'] = 'पुर्तगाली';
$string['pra'] = 'प्राकृत राव';
$string['pro'] = 'प्रभेनसाल, गोजाम (1500 सिम)';
$string['pus'] = 'पुश्त\'; पाश्त\'';
$string['que'] = 'कुइचुआ';
$string['raj'] = 'राजस्थानी';
$string['rap'] = 'रापानुइ';
$string['rar'] = 'रार\'टंगान; कुक द्वीप माअरी';
$string['roa'] = 'रमान्स राव';
$string['roh'] = 'रमान्श';
$string['rom'] = 'रमानी';
$string['ron'] = 'रमानीया; मल्डाभिया; मल्ड\'भान';
$string['run'] = 'रुन्दी';
$string['rup'] = 'आर्मेनिया';
$string['rus'] = 'रुसी';
$string['sad'] = 'सान्डावे';
$string['sag'] = 'सांग\'';
$string['sah'] = 'याकुट';
$string['sai'] = 'खोला आमेरिका भारतीय (गुबुन)';
$string['sal'] = 'सालिशा राव';
$string['sam'] = 'सामारिटा आरामी';
$string['san'] = 'संस्कृत';
$string['sas'] = 'ससक';
$string['sat'] = 'सान्थाली';
$string['scn'] = 'सिसिलिया';
$string['sco'] = 'स्कॉच';
$string['sel'] = 'सेल्कुप';
$string['sem'] = 'सामी राव';
$string['sga'] = 'आयरिश, गोजाम (900 सिम)';
$string['sgn'] = 'साइन राव';
$string['shn'] = 'शान';
$string['sid'] = 'सिदाम\'';
$string['sin'] = 'सिनहाल; सिनहाली';
$string['sio'] = 'सिउआ राव';
$string['sit'] = 'सिन\'-तिब्बती राव';
$string['sla'] = 'स्लाभिक राव';
$string['slk'] = 'स्लाभाक';
$string['slv'] = 'स्लाभेनिया';
$string['sma'] = 'खोला सामि';
$string['sme'] = 'साहा सामि';
$string['smi'] = 'सामि राव';
$string['smj'] = 'लुले सामि';
$string['smn'] = 'इनारि सामि';
$string['smo'] = 'साम\'आ';
$string['sms'] = 'स्कल्ट सामि';
$string['sna'] = 'श\'ना';
$string['snd'] = 'सिन्धी';
$string['snk'] = 'सनिनके';
$string['sog'] = 'सगडिया';
$string['som'] = 'समालि';
$string['son'] = 'संघाइ राव';
$string['sot'] = 'स\'थ\'स खोला';
$string['spa'] = 'स्पेनिस; केस्टेलिया';
$string['sqi'] = 'आल्बानिया';
$string['srd'] = 'सार्डिनिया';
$string['srn'] = 'श्रानन टंग\'';
$string['srp'] = 'सार्बिया';
$string['srr'] = 'सेरेर';
$string['ssa'] = 'निल\'-साहारा राव';
$string['ssw'] = 'स्वाति';
$string['suk'] = 'सुकुमा';
$string['sun'] = 'सुडानी';
$string['sus'] = 'सुसु';
$string['sux'] = 'सुमेरिया';
$string['swa'] = 'स्वाहिली';
$string['swe'] = 'सुइडिश';
$string['syc'] = 'क्लासिकेल सिरियाक';
$string['syr'] = 'सिरियाक';
$string['tah'] = 'ताहितिया';
$string['tai'] = 'ताइ राव';
$string['tam'] = 'तामिल';
$string['tat'] = 'टाटार';
$string['tel'] = 'तेलेगु';
$string['tem'] = 'तिम्ने';
$string['ter'] = 'तेरेन\'';
$string['tet'] = 'तेतुम';
$string['tgk'] = 'ताजिक';
$string['tgl'] = 'तागालग';
$string['tha'] = 'ताइ';
$string['tig'] = 'तिग्रे';
$string['tir'] = 'तिग्रिन्या';
$string['tiv'] = 'तिभ';
$string['tkl'] = 'टकेलाउ';
$string['tlh'] = 'क्लिंगन';
$string['tli'] = 'लिंगिट';
$string['tmh'] = 'तामाशेक';
$string['tog'] = 'टंगा (नायसा)';
$string['ton'] = 'टंगा (टंगा द्वीप)';
$string['tpi'] = 'टक पिसिन';
$string['tsi'] = 'सिमशिया';
$string['tsn'] = 'स्वाना';
$string['tso'] = 'संगा';
$string['tuk'] = 'तुर्कमेन';
$string['tum'] = 'टुम्बुका';
$string['tup'] = 'तुपि राव';
$string['tur'] = 'तुर्कि';
$string['tut'] = 'आल्टाइक राव';
$string['tvl'] = 'टुभालु';
$string['twi'] = 'टुइ';
$string['tyv'] = 'टुभिनिया';
$string['udm'] = 'उडमुर्ट';
$string['uga'] = 'उगारिटिक';
$string['uig'] = 'उइघुर; उईघुर';
$string['ukr'] = 'इउक्रेनी';
$string['umb'] = 'उम्बुन्दु';
$string['und'] = 'थिखालामै';
$string['urd'] = 'अर्दु';
$string['uzb'] = 'उजबेक';
$string['vai'] = 'भाइ';
$string['ven'] = 'भेन्दा';
$string['vie'] = 'भियेतनामी';
$string['vol'] = 'भलापुक';
$string['vot'] = 'भटिक';
$string['wak'] = 'वाकाशान राव';
$string['wal'] = 'वालाम\'';
$string['war'] = 'वारइ';
$string['was'] = 'वाश\'';
$string['wen'] = 'सार्बिया राव';
$string['wln'] = 'वालुनि';
$string['wol'] = 'अ\'ल\'फ';
$string['xal'] = 'कालमिक; अइरात';
$string['xho'] = 'ख\'सा';
$string['yao'] = 'याअ\'';
$string['yap'] = 'यापासे';
$string['yid'] = 'यिद्दिश';
$string['yor'] = 'यरुबा';
$string['ypk'] = 'युपिक राव';
$string['zap'] = 'जप\'टेक';
$string['zbl'] = 'ब्लिसिम्बल्‌स';
$string['zen'] = 'जेनागा';
$string['zha'] = 'जुआं; चुआं';
$string['zho'] = 'चीनी';
$string['znd'] = 'जान्दे राव';
$string['zul'] = 'जुलु';
$string['zun'] = 'जुनि';
$string['zxx'] = 'रावगैयै थानाय-आयदा';
$string['zza'] = 'जाजा';
