<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'jclic', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   jclic
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'हाबा';
$string['activity'] = 'खामानि';
$string['activitydone'] = 'हाबा मावखांबाय';
$string['activitysolved'] = 'खामानिखौ जाफुंसारै फोजोबबाय';
$string['attempts'] = 'नाजानाय';
$string['availabledate'] = 'निफ्राय दं';
$string['avaluation'] = 'बेसेनबिजिरनाय मानदान्दा';
$string['avaluation_score'] = 'बे ग्लबाल स्करखौ मोनफुंगासिनो दं';
$string['avaluation_solved'] = 'गुबुन खामानिनि बे अनजिमाखौ सुस्रां गासिनो दं';
$string['closebeforeopen'] = 'jclic खौ आपडेट खालामनो हायाखै। नोंथाङा मोननो हाथाव अक्ट\'नि सिगां होनो गोनां अक्ट\'खौ थि खालामबाय।';
$string['deleteallsessions'] = 'गासै जथुम्माखौ खोमोर';
$string['description'] = 'बेखेवथि';
$string['duedate'] = 'होनोगोनां अक्ट\'';
$string['exiturl'] = 'URL निफ्राय ओंखार लां';
$string['exiturl_help'] = 'फरायसाया जोबथा JClic खामानि फोजोबनाय समाव URL आ नुजायो।

बे फिन-बिथोनखौ खामानि मावहोनो लान्थ्रि टेबआव जोबथा खामानिजों थाफानो नांगोन, हाबा "JClic निफ्राय ओंखार लां" आ दावगालांनाय थिर खोन्दोआव थायो।';
$string['expired'] = 'निमाहा बियो, बे खामानिआ {$a} आव बन्द जाबाय आरो मोननो हाथाव जानाय नंलिया';
$string['filetype'] = 'रोखोम';
$string['filetypeexternal'] = 'बाइजोआरि URL';
$string['filetype_help'] = 'JClic खामानिखौ माबोरै फराफारिआव सोफादेरनांगौ बेखौ बे सेटिंआ थि खालामो। 2 उफ्रा दं:

* आपल\'ड खालामखानाय JClic - फाइल पिकारजों बासिखनो गोनां बाहाय जाथाव ".jclic.zip" पेकेजखौ हाहोनाय खालामो।
* बाइजोआरि URL - थि खालामनो गोनां URL खौ हाहोनाय खालामो। लिरसुंथाइ: URL आ http(s) एबा www जों जागाय थारनांगोन आरो बाहाय जाथाव "jclic.zip" फाइल थानांगोन।';
$string['filetypelocal'] = 'आपल\'ड खालामखानाय JClic';
$string['header_jclic'] = 'JClic सेटिं';
$string['header_score'] = 'बेसेनबिजिरनाय सेटिं';
$string['height'] = 'गोजौ';
$string['hideall'] = 'सारबाहागोखौल\' दिन्थि';
$string['invalidjclicfile'] = 'बाहायजायै JClic खौ थि खालामबाय। बेयो ".jclic.zip" फेहेरनाय जाथार नांगोन।';
$string['invalidurl'] = 'बाहायजायै URL थि खालामबाय। बेयो http(s) जों जागाय थारनांगोन आरो बेयो बाहाय जाथाव ".jclic.zip" फाइल जाथार नांगोन।';
$string['jclic'] = 'JClic';
$string['jclic:addinstance'] = 'JClic दाजाबदेर';
$string['jclicfile'] = 'JClic फाइल';
$string['jclicfile_help'] = '.jclic.zip फाइलाव JClic फाइल दं';
$string['jclic:grade'] = 'ग्रेड JClic';
$string['jclicjarbase'] = 'जार बिथा';
$string['jclicjarbase_help'] = 'वेब थं जेराव गासै JClic जार फाइलखौ दोननांगौ';
$string['jclic:submit'] = 'JClic खौ गथाय';
$string['jclicurl'] = 'URL';
$string['jclicurl_help'] = 'बे सेटिंआ फाइल पिकारनि गेजेरजों फाइल बासिखनायनि सोलायै थि खालामनो गोनां JClic पेकेजनि थाखाय URL खौ हाहोनाय खालामो।';
$string['jclic:view'] = 'JClic खौ नाय';
$string['lang'] = 'राव';
$string['lap'] = 'लेप';
$string['lap_help'] = 'क्लाइन्ट-सार्भार लेनदेननि गेजेरनि सम (सेकेन्दाव)';
$string['lastaccess'] = 'जोबथा थांनाय';
$string['maxattempts'] = 'आनजादनि बांसिन अनजिमा';
$string['maxgrade'] = 'स्कर/खामानि जायखौ मोनफुंनांगौ';
$string['modulename'] = 'JClic';
$string['modulename_help'] = '<a href="http://clic.xtec.cat" target="_blank">JClic</a> आ मोनसे केटालान सोलोंथाय मन्थिनि प्रजेक्ट।
    बेयाव अपेन सर्स सफ्टवेयार एप्लिकेसननि मोनसे जथाय दं जाय गोबां रोखोमनि माल्टिमेडिया सोलोंथायारि खामानि सोरजिनो गनायथि होयो: पाजल, गौथुम खेला, क्रस-वार्ड, सोदोब-नागिरनाय खेला आरो गोबां।
    बेनि बादै, <a href="http://clic.xtec.cat/db/listact_ca.jsp" target="_blank">ClicZone</a> आ रिप\'जिटरिखौ होयो जेराव रोजा रोजा खामानिखौ दिन्थिफुंनाय जायो।
    बेयो फोरोंगिरि आरो गुबुन आयदा हारों सुबुंजों सोरजिजाबाय जाय गुबुन सुबुंजों बिसोरनि खामानिखौ राननो लुबैयो।

बे मडुलआ JClick खामानिखौ जायखि जाया फराफारिआव दाजाबदेरनो आरो फरायसानि फिथाइखौ (मोनफ्रोम खामानिआव बाहायनाय सम, नाजानायनि अनजिमा, स्कर...) ट्रेक खालामनो फोरोंगिरिनो गनायथि होयो।';
$string['modulenameplural'] = 'JClic';
$string['msg_noattempts'] = 'नोंथाङा बे खामानिखौ गोबां खेब नाजाबाय';
$string['msg_nosessions'] = 'बे JClic खामानिहा जायखि जाया जथुम्मा गैया';
$string['notopenyet'] = 'निमाहा बियो, बे खामानिआ {$a} सिम मोननो हाथाव नङा';
$string['pluginadministration'] = 'JClic खुंथाय';
$string['pluginname'] = 'JClic';
$string['preview_jclic'] = 'JClic खामानिनि गिबि नुथायखौ नाय';
$string['return_results'] = 'फिथाइआव थांफिन';
$string['score'] = 'स्कर';
$string['sessions'] = 'जथुम्मा';
$string['showall'] = 'गासै जथुम्मानि गुवारैखौ नाय';
$string['show_my_results'] = 'आंनि फिथाइखौ दिन्थि';
$string['size'] = 'महर';
$string['skin'] = 'स्किन';
$string['solved'] = 'गेबें';
$string['solveddone'] = 'खामानिखौ सुस्रांबाय/मावखांबाय';
$string['starttime'] = 'जागायनाय अक्ट\'';
$string['time'] = 'सम';
$string['totals'] = 'गासै';
$string['totaltime'] = 'गासै सम';
$string['unlimited'] = 'सिमागैयै';
$string['url'] = 'URL';
$string['urledit'] = 'JClic खामानि फाइल';
$string['urledit_help'] = '"jclic.zip" फाइल जेराव नोंथाङा JClic खामानि पेकेजखौ नागिरना मोनगोन।';
$string['width'] = 'गुवार';
