<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'मेडिया फाइलखौ फराफारिआव ड्रेग आरो ड्रप खालामनाय समाव लेबेलखौ सोरजिनो सुबिधा होयो';
$string['configdndresizeheight'] = 'ड्रेग आरो ड्रप खालामनाय मुसुखा निफ्राय लेबेल बानायनाय समाव, बेयो बे पिक्सेल (फिन महर होयैनि थाखाय 0) निख्रुइ गोजौसिन जायोब्ला बेखौ फिन महर हो।';
$string['configdndresizewidth'] = 'ड्रेग आरो ड्रप खालामनाय मुसुखा निफ्राय लेबेल बानायनाय समाव, बेयो बे पिक्सेल (फिन महर होयैनि थाखाय 0) निख्रुइ गुवारसिन जायोब्ला बेखौ फिन महर हो।';
$string['dndmedia'] = 'मेडिया ड्रेग आरो ड्रप';
$string['dndresizeheight'] = 'ड्रेग आरो ड्रप गोजौखौ फिन महर हो';
$string['dndresizewidth'] = 'ड्रेग आरो ड्रप गुवारखौ फिन महर हो';
$string['dnduploadlabel'] = 'मुसुखाखौ फराफारि बिलाइआव दाजाबदेर';
$string['dnduploadlabeltext'] = 'फराखौ फराफारि बिलाइआव दाजाबदेर';
$string['label:addinstance'] = 'गोदान लेबेल दाजाबदेर';
$string['labeltext'] = 'लेबेल फरा';
$string['modulename'] = 'लेबेल';
$string['modulename_help'] = 'लेबेल मडुलआ गुबुन सम्पद आरो खामानिआव लिंकनि गेजेराव थानाय फराफारि बिलाइआव सोसननो गोनां फरा आरो माल्टिमेडियाखौ हाहोनाय खालामो। लेबेलआ थांखि-गोबां आरो मोजाङै बुजिनानै बाहायोब्ला फराफारिनि नुथायखौ जौगाहोनो मदद होनो हायो।

लेबेलखौ बाहायनो हायो

* दालाय-हेडिं एबा मुसुखाजों खामानिनि गोलाव लिस्टखौ बोखानो
* अरजाब होनाय सोदोब फाइल एबा भिडिअखौ थोंजोङै फराफारि बिलाइआव दिन्थिफुंनो
* गुसुं बेखेवथिखौ फराफारि खोन्दोआव दाजाबदेरनो';
$string['modulename_link'] = 'मड/लेबेल/नुथाय';
$string['modulenameplural'] = 'लेबेल';
$string['pluginadministration'] = 'लेबेल खुंथाय';
$string['pluginname'] = 'लेबेल';
