<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'languagelab', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   languagelab
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adapter_access'] = '';
$string['adapter_access_help'] = '';
$string['adapter_file'] = '';
$string['adapter_file_help'] = 'Enter the file name (with no extension) given to you by the Red5 administrator. The Red5 Adapter Plugin (RAP) is used to manipulate streams recorded on the Red5 Server. Example: When deleting a Language Lab activity, the RAP
                                    deletes the associated audio and video files, keeping the Red5 Server clean. In the next release, It will also be used to backup the audio and video files
                                    when doing a Moodle backup. This feature is not yet available. The file name is used for security reasons. This way if someone accesses the Red5 server, no default home page will show up.
                                    This is the only file in the folder, making it harder to figure out. Of course, directory browsing must be disabled.';
$string['adapter_server'] = '';
$string['adapter_server_help'] = '';
$string['adminconfig_header'] = '';
$string['advanced'] = 'जौगानाय सेटिं';
$string['agoAfter'] = 'आगोलाव';
$string['agoBefore'] = '';
$string['april'] = 'एप्रिल';
$string['async'] = 'सावरायनाय (फराम बादि)';
$string['attempts'] = 'मोनफा फरायसानो मोनसे रेकर्डिं';
$string['attempts_help'] = 'नोंथाङा नोंथांनि फरायसाखौ मोनसे फाइल रेकर्ड खालामहोनो लुबैयोब्ला बे बाक्सुखौ आनजाद खालाम ';
$string['attempts_warning'] = 'नायनो गोनां: मोनसेल\' गथायनाया गनायथि दं।<br>नोंथाङा आवगयनि गथायनायाव थांफिननो आरो बेखौ रेकर्ड खालामनो हायो। बेयो आवगयनि रेकर्डिंखौ खोमोरगोन।<br>जोबथा गथायनायखौल\' बेसेनबिजिरगोन।';
$string['august'] = 'आगस्ट';
$string['availabledate'] = 'निफ्राय मोननो हाथाव:';
$string['btnCancel'] = 'बातिल खालाम';
$string['btnDiscard'] = 'सोलायनायखौ नागार';
$string['cancel'] = 'बातिल खालाम';
$string['classmonitor'] = 'नोंथांनि थाखोखौ मनिटर खालाम';
$string['classmonitor_help'] = '';
$string['confirmDeleteHistory'] = 'थारैनो नोंथाङा रेकर्डिंखौ खोमोरनो लुबैयो नामा';
$string['connectClient'] = 'फोनांजाब खालाम गासिनो दं...';
$string['connected_class'] = 'दा नोंथाङा थाखोजों फोनांजाबनानै दं। सावरायनायखौ फोजोबनो बन्द बुथामखौ क्लिक खालाम';
$string['connected_class_btnStop'] = 'बन्द खालाम';
$string['connected_class_title'] = 'थाखोजों फोनांजाबबाय';
$string['connected_error'] = 'फोनांजाब गोरोन्थि';
$string['connected_no_student_connected'] = 'जेबो फरायसा फोनांजाबाखै';
$string['connected_student'] = 'दा नोंथाङा फरायसाजों फोनांजाबनानै दं। सावरायनायखौ फोजोबनो बन्द बुथामखौ क्लिक खालाम';
$string['connected_student_btnStop'] = 'बन्द खालाम';
$string['connected_student_title'] = 'फरायसाजों फोनांजाबबाय';
$string['connectiongServer'] = 'सार्भारजों फोनांजाब गासिनो दं...';
$string['content'] = 'राव लेब';
$string['corrNotes'] = 'गेबें लिरसुंथाइखौ बेयाव हाबहो';
$string['days'] = 'सान';
$string['december'] = 'डिसेम्बर';
$string['defaultTitleNewRecording'] = 'गोदान रेकर्डिं';
$string['deletealldata'] = '';
$string['deletealldata_notice'] = '';
$string['deleteRecord'] = 'खोमोर';
$string['deleteRecord_help'] = 'रेकर्ड सायख आरो बेखौ खोमोरनो क्लिक खालाम';
$string['description'] = 'बेखेवथि';
$string['dialogue'] = 'बिबुं';
$string['disconnectClient'] = 'फोनांजाबगैयै खालाम गासिनो दं...';
$string['downloadRecord'] = 'डाउनल\'ड खालाम';
$string['downloadRecord_help'] = 'रेकर्डिंखौ डाउनल\'ड खालामनो क्लिक खालाम';
$string['duedate'] = 'होनो गोनां अक्ट\':';
$string['emailbodydelete'] = 'आं नोंथांनि रेकर्डिंखौ फिन जागायनो लुबैयो। अननानै खामानिआव थांफिन आरो गावखौनो फिन रेकर्ड खालाम।';
$string['emailbodynewreply'] = 'आं बिबुंथिखौ नोंथांनि रेकर्डिंजों दाजाबदेरबाय। अननानै खामानिआव थांफिन आरो आंनि बिबुंथिखौ खोनासं/फराय।';
$string['emailgreeting'] = 'हेल्ल\'';
$string['emailsubject'] = 'खामानि-';
$string['emailthankyou'] = 'साबायखर';
$string['enableGradebook'] = 'ग्रेडिं इन्टारफेसखौ हाबहोनो ग्रेडबुक खौसे खालामनायखौ हाहोनाय खालाम';
$string['error_activity_not_available'] = 'बे खामानिआ गैलिया';
$string['error_activity_not_available_delete'] = 'बे खामानिआ गैलिया, खोमोरनाया सम्भाव नङा';
$string['error_cannot_connect_student'] = 'फरायसाजों फोनांजाब खालामनो हाया';
$string['error_delete_notexists'] = 'बे रेकर्डखौ मोनाखै, खोमोरनाया जोबाखै';
$string['error_delete_permission'] = 'नोंथाङा बे रेकर्डखौ खोमोरनो गनायथि गैया';
$string['error_grade_notsaved'] = 'ग्रेडखौ थिना दोननाय समाव मोनसे गोरोन्थि जादों। ग्रेडखौ थिना दोनाखै।';
$string['error_grade_permission'] = 'नोंथाङा फरायसाखौ ग्रेड खालामनो गनायथि गैया';
$string['error_grade_user_notexists'] = 'बे बाहायग्राया बे खामानिनि थाखाय गैया। ग्रेडखौ थिना दोनाखै';
$string['error_insert_feedback_parent_notexists'] = 'फरायसा रेकर्डिंआ गैया, फिडबेकखौ सोसननो हाया';
$string['error_insert_feedback_permission'] = 'नोंथाङा फिडबेक सोरजिनो गनायथि गैया';
$string['error_missing_camera'] = '';
$string['error_missing_microphone'] = '';
$string['error_record_save'] = 'मोनसे गोरोन्थि जादों, रेकर्डिंखौ थिना दोनाखै';
$string['errorTitle'] = 'गोरोन्थि';
$string['error_user_max_attempts'] = 'नोंथाङा आरोबाव रेकर्डिं खालामनो हाया। गोदान रेकर्डिं सोरजिनो थाखाय मोनसे खोमोरनांगोन';
$string['february'] = 'फेब्रुवारि';
$string['feedback'] = 'फिडबेक';
$string['filterStudents'] = 'फरायसा फिल्टार:';
$string['filterStudents_help'] = 'बे फरायसाखौल\' दिन्थिफुंनो फरायसानि मुंखौ टाइप खालाम';
$string['folder'] = '';
$string['folder_help'] = '';
$string['friday'] = 'सुक्रवार';
$string['fullscreen_student'] = '';
$string['fullscreen_student_help'] = '';
$string['general'] = 'सरासनस्रा';
$string['goBackCourse'] = '';
$string['goBackCourse_help'] = '';
$string['grade'] = 'ग्रेड';
$string['gradeStudentWithRecordings'] = 'खमैबो मोनसे रेकर्डिंगोनां फरायसाखौल\' ग्रेड खालामनो हायो';
$string['grading'] = 'ग्रेडिं';
$string['group_type'] = 'हानजा रोखोम';
$string['group_type_help'] = '<b>नायनो गोनां: नोंथाङा आलादा एबा नुथाव हानजाखौ बाहायगासिनो दंब्ला बे सेटिंखौ बाहाय</b><br>
                               <ul><li><i>सावरायनाय:</i> नोंथाङा फरायसाखौ एखे समावनो रेकर्ड खालामनो लुबैयोब्ला बे रोखोमखौ बाहाय। थ्रेड बादि एखे फरामआ सावरायनायखौ दिन्थिफुंगोन</li>
                               <li><i>बिबुंथि:</i> नोंथांनि फरायसानि हानजाहा रेकर्ड खालामखानाय सावरायनाय दंब्ला बे रोखोमखौ बाहाय।</li></ul>';
$string['hours'] = 'घन्टा';
$string['january'] = 'जानुवारि';
$string['july'] = 'जुलाइ';
$string['june'] = 'जुन';
$string['languagelab'] = 'राव लेब - OWLL';
$string['languagelab:addinstance'] = 'गोदान राव लेब दाजाबदेर';
$string['languagelab:manage'] = 'राव लेब: मेनेजार।';
$string['languagelab:studentview'] = 'राव लेब: फरायसानि नुथाय';
$string['languagelab:teacherview'] = 'राव लेब: फोरोंगिरिनि नुथाय';
$string['languagelab:view'] = 'राव लेबखौ नाय';
$string['listened'] = 'नोंथांनि फोरोंगिरिआ दा नोंथांखौ खोनासंगासिनो दं';
$string['listRecordings'] = 'रेकर्डिं';
$string['listRecordings_help'] = 'पप-आपआव रेकर्डिंखौ खेवनो बेयाव क्लिक खालाम';
$string['LLnext'] = '';
$string['LLnext_help'] = '';
$string['LLprevious'] = '';
$string['LLprevious_help'] = '';
$string['load_prev_master'] = 'आगोलनि मास्टारट्रेकआव थांफिन';
$string['march'] = 'मार्स';
$string['master_track'] = 'मास्टार ट्रेक (mp3)';
$string['master_track_file'] = 'दासो बाहायनाय मास्टार ट्रेक';
$string['master_track_help'] = 'बेबाइदिनो, नोंथाङा आगोलनि रेकर्डिंआ MP3 फरमेटआव दंब्ला, नोंथाङा MP3 फाइलखौ आपल\'ड खालामनो बासिखनो हायो आरो बेखौ माल्टार ट्रेक बादि बाहायनो हायो।
                                नोंथाङा MP3 फाइलखौ बाहायोब्ला, गाहायनि आनजाद बाक्सुखौ आनजाद खालामनाया गोनांथार \'<i>आपल\'ड खालामखानाय MP3 खौ मास्टार ट्रेक महरै बाहाय।</i>\' नङाब्ला, मेनुयेलि
                                गोजौनि रेकर्ड खालामखानायखौ बाहायगोन।<br>नोंथांहा आगोलावनो आपल\'ड खालामखानाय MP3 दंब्ला, नाथाय मेनुयेल रेकर्डिंखौ बाहायनो लुबैयोब्ला,
                           \'<i>आपल\'ड खालामखानाय MP3 खौ मास्टर ट्रेक।</i>\' निफ्राय आनजाद-बाक्सुखौ आनजाद-नङै खालाम।';
$string['master_track_recorder'] = 'मास्टार ट्रेक';
$string['master_track_recorder_help'] = 'मास्टार ट्रेकआ लांदां स्पेसगोनां मोनसे अडिअ सेम्पल जाय लांदां स्पेस थानाय समाव
                                फरायसाया गावसोरखौ रेकर्ड खालामनो गनायथि होयो।<br>राउन्ड रेकर्ड बुथामखौ नारसिननानै नोंथांनि सर\'आयदाखौ
                               रेकर्ड खालाम। बिदिन्थि महरै, नोंथाङा गाहायनि सर\'आयदाखौ रेकर्ड खालामनो हायो:
                                <ul><li>
                               अननानै bonjour सोदोबखौ बुं<i>(5 सेकेन्द थाथ\')</i> दा,  bon soir सोदोबखौ बुं<i>(आरोबाव, 5 सेकेन्द थाथ\')</i>
                                </li></ul> फरायसाया रेकर्ड बुथाम नारसिनोब्ला बे रेकर्डिंआ प्लेबेक जागोन। 5 सेकेन्द थाथ\'नाय समाव, फरायसाया सोदोबखौ बुनो हायो
                                आरो बिसोरखौ रेकर्ड खालामगोन। फोरोंगिरि महरै, नोंथाङा फरायसानि रेकर्डिंखौ खोनासंनाय समाव, मास्टार ट्रेकखौ फरायसानि फिननायजों दामगोन
                            जाय नोंथांखौ गोरलैयैनो रुजुनो हायो।<br>नायनो गोनां: जों बे फेसनआव खौसे खालामनांगौ मानोना
                        रेकर्ड खालामनाय समाव फ्लेशआ थाथ\'नायखौ गनायथि होआ।';
$string['max_users'] = '';
$string['max_users_help'] = '';
$string['may'] = 'मे';
$string['message'] = 'नोंथाङा बेयाव खौरांखौ टाइप खालामनो हायो।';
$string['micConfig'] = 'बाइजोमहर';
$string['minutes'] = 'मिनिट';
$string['modulename'] = 'राव लेब - OWLL';
$string['modulename_help'] = 'OWLL (OOHOO वेब-बेस्‌ड लेंगुयेज लेब) आ मोनसे मडुल प्लागिन जाय दाजाबखानाय आखुथायजों गोदोनि राव लेबनि गासै खामानिखौ दिन्थियो जायखौ वेब-सोनारनायनि थाखाय हेंथा होयो।
बेयो मोखां-जों-मोखां आरो गोजान सोलोंनाय सेटिंआव एखे समनि आरो आलादा आलादा समनि बाहायनायखौ गनायथि होयो।';
$string['modulename_link'] = 'http://oohoo.biz/index.php/en/plug-ins/language-learning/owll-oohoo-web-based-language-lab/';
$string['modulenameplural'] = 'राव लेब - OWLL';
$string['monday'] = 'समबार';
$string['months'] = 'दान';
$string['name'] = 'खामानिनि मुं';
$string['newMastertrack'] = 'गोदाम मास्टारट्रेक';
$string['newRecording'] = 'गोदान रेकर्डिं';
$string['newReply'] = 'फोरोंगिरि फिननाय';
$string['no_available_date'] = 'जेबो जागायनाय अक्ट\' हाबहोआखै।';
$string['no_due_date'] = 'जेबो होनो गोनां अक्ट\' हाबहोआखै।';
$string['nonStreamingBasePath'] = 'अडिअ/भिडिअ फाइलाव HTTP लामा।';
$string['nonStreamingBasePath_help'] = 'बेयो http नि गेजेरजों थार अडिअ/भिडिअ फाइलसिम लामा। बेखौ जौगानाय स्क्राबिंनि थाखाय नांगौ। नोंथांनाव बे लामा गैयाब्ला बेखौ लांदाङै दोननो हायो।';
$string['norappermission'] = 'नोंथाङा बे बिलाइखौ नायनो गोनांथि जानाय गनायथि गैया।';
$string['not_available'] = 'बे खामानिया मेयाद बारबाय। नोंथाङा नोंथांनि फोरोंगिरि लिरसुंथाइखौ फरायनो/खोनासंनो हायो। अदेबानि, नोंथाङा जेबो गोदान रेकर्डिं खालामो हानाय नङा।';
$string['note_play_mastertrack'] = '<i><b>नायनो गोनां: </b> नोंथाङा MP3 मास्टार ट्रेकखौ आपल\'ड खालामोब्ला, नोंथाङा बे फर्मखौ थिना दोनागौमानि बे सोदोबखौ प्लेयाराव दामनो हााय नङा।</i>';
$string['notesCorrection'] = 'लिरसुंथाइ & गेबें';
$string['november'] = 'नबेम्बर';
$string['october'] = 'अक्ट\'बर';
$string['playeroptionsBtnOk'] = 'Ok';
$string['playeroptionstxt1'] = 'राव लेबखौ बाहायनो, नोंथांनो नोंथांनि माइक्र\'फनाव हाबहोनो मोनथायगोहो होनांगोन। बेबाइदि खालामनो:';
$string['playeroptionstxt2'] = '"{$a} गुमुरगोनां" टेबआव';
$string['playeroptionstxt3'] = '"{$a} गनायथि हो" खौ सायख';
$string['playeroptionstxt4'] = 'गोसोखांनायनि खाथिनि {$a} बाक्सुखौ आनजाद खालाम';
$string['playeroptionstxt5'] = 'बन्दखौ क्लिक खालाम';
$string['playeroptionstxt6'] = 'नोंथांनि सोलायनायखौ थिना दोननो उइन्ड\'नि थालोआव थानाय OK खौ क्लिक खालाम।';
$string['pluginadministration'] = 'राव लेब - OWLL';
$string['pluginname'] = 'राव लेब - OWLL';
$string['prefix'] = 'रेकर्ड खालामखानाय स्ट्रिमनि थाखाय मोनसे प्रिफिक्स हाबहो';
$string['prefix_help'] = '';
$string['prerequisitesNotMet'] = 'थांखि सार्भारखौ थि खालामाखै। नोंथांनि वेबमास्टारजों जगाजग खालाम।';
$string['previous_recording'] = 'नोंथांनि आगोलनि रेकर्डिं:';
$string['prev_next_lab'] = '';
$string['prev_next_lab_help'] = '';
$string['privateNotes'] = 'प्राइभेट लिरसुंथाइ';
$string['raiseHand'] = 'आखाय दैखां';
$string['raiseHand_help'] = 'नोंथांनि फोरोंगिरिनो आखाय दैखांनो बेयाव क्लिक खालाम';
$string['recorderdescription'] = 'रेकर्डार';
$string['recording_exists'] = 'मिथिसारहोनाय: नोंथाङा सिगाङावनो मोनसे रेकर्डिं दं। रेकर्ड बिथामखौ नारसिनायनि सिगां रेकर्डिंखौ नायफिन।<br>रेकर्ड बुखामखौ नारसिनोब्ला आगोलनि रेकर्डिंखौ खोमोरगोन।';
$string['recording_failed_save'] = 'नोंथांनि रेकर्डिंखौ डाटाबेसआव थिना दोननो फेलें जादों';
$string['recordingRequired'] = 'नोंथाङा गथायनायनि सिगां रेकर्ड खालामनांगोन';
$string['recordings'] = 'रेकर्डिं';
$string['recording_saved'] = 'नोंथांनि रेकर्डिंखौ गथायबाय';
$string['recordingsHistory'] = 'रेकर्डिं';
$string['recording_timelimit'] = 'मिनिटआव रेकर्डिंनि सम सिमा। (0=सिमागैयै)';
$string['recordingTitle'] = 'बिमुं';
$string['red5config'] = 'नोंथांनि red5 सार्भारनि थाखाय IP थं एबा फुरायै गुनगोनां मुंखौ हाबहो। लकेलहस्टआ खामानि मावनाय नङा!';
$string['red5server'] = 'नोंथांनि Red5 सार्भाराव लामा';
$string['red5serverfolder'] = 'नोंथांनि Red5 सार्भार फल्डाराव लामा (जेरै: oflaDemo)';
$string['red5serverfolder_help'] = 'नोंथांनि RTMP सार्भारनि गिबि फल्डार। बे फल्डारआ एप्लिकेसन जाय फाइलखौ फरायो आरो रेकर्ड खालाम';
$string['red5server_help'] = 'नोंथांनि red5 सार्भारनि थाखाय IP थं एबा फुरायै गुनगोनां मुंखौ हाबहो। लकेलहस्टआ खामानि मावनाय नङा! जोबथायाव डिफल्ट निफ्राय आलादा जायोब्ला पर्टखौ थिक खालामनो हायो (जेरै: 123.456.789:12345)';
$string['red5serverprotocol'] = 'नोंथांनि RTMP सार्भार प्र\'ट\'कल';
$string['red5serverprotocol_help'] = 'नोंथांनि RTMP सार्भारनि प्र\'ट\'कल। सरासनस्रायै rtmp.';
$string['reFeedBack'] = 'Re:';
$string['refresh'] = 'जारिमिनखौ थाजा खालाम';
$string['salt'] = 'पासवार्ड सल्ट बेसेन:';
$string['salt_help'] = 'नोंथांनि red5 खुंगिरिजों होजानाय नोंथांनि red5 बिदिन्थिनि थाखाय पासवार्ड सल्ट बेसेनखौ हाबहो';
$string['saturday'] = 'सनिबार';
$string['search'] = 'नागिर:';
$string['seconds'] = 'सेकेन्द';
$string['secondsRefreshClassmonitor'] = 'उननि अट\' थाखो मनिटर रिफ्रेसनि सिगां माइक्र\'सेकेन्दनि Nb';
$string['secondsRefreshClassmonitor_help'] = '';
$string['secondsRefreshHistory'] = 'उननि अट\' जारिमिन रिफ्रेसनि सिगां माइक्र\'सेकेन्दनि Nb';
$string['secondsRefreshHistory_help'] = '';
$string['secondsRefreshStudentView'] = 'फरायसानि थाखाय उननि अट\' रिफ्रेसनि सिगां माइक्र\'सेकेन्दनि Nb';
$string['secondsRefreshStudentView_help'] = '';
$string['select_group_type'] = 'हानजा रोखोमखौ सायख';
$string['september'] = 'सेप्टेम्बर';
$string['simplified_interface_student'] = '';
$string['simplified_interface_student_help'] = '';
$string['speakToClass'] = 'थाखोआव रायज्लाय';
$string['speakToClasshelp'] = 'गासै अनलाइन फरायसाजों थोंजोङै रायज्लायनो नोंथांखौ गनायथि हो';
$string['startOver'] = 'जागायफिननो फरायसाखौ नांगौ';
$string['stealth'] = 'Stealth';
$string['stealthActive'] = 'दासान्दि मावथि';
$string['stealthInactive'] = 'दासान्दि मावथिनङै';
$string['stealthMode'] = '';
$string['stealthMode_help'] = '';
$string['student_delete_recordings'] = 'फरायसानि रेकर्डिंखौ खोमोरनो बिसोरखौ गनायथि हो';
$string['student_delete_recordings_help'] = 'बे आनजाद-बाक्सुखौ आनजाद खालामोब्ला, फरायसाया बिसोरनि रेकर्डिंखौ खोमोरनो हायो, बेनि बादै- बे रेकर्डिंआव फोरोंगिरि फिननाय दंब्ला, बे खामानिआ मोननो हाथाव जानाय नङा।';
$string['student_recording'] = 'फरायसा रेकर्डिं';
$string['studentsOffline'] = 'फरायसा अफलाइन';
$string['studentsOnline'] = 'फरायसा अनलाइन';
$string['subject'] = 'रेकर्डिं';
$string['submit'] = 'गथाय';
$string['submitBlank'] = 'गथाय';
$string['submitChanges'] = 'सोलायनायखौ गथाय';
$string['submitGrade'] = 'गथाय';
$string['submitGrade_help'] = 'फरायसा ग्रेडखौ गथायनो क्लिक खालाम';
$string['submitNew'] = 'रेकर्डिंखौ गथाय';
$string['submitRecord'] = 'गथाय';
$string['submitRecord_help'] = 'नोंथांनि रेकर्डिंखौ गथायनो क्लिक खालाम';
$string['submit_recording'] = 'नोंथांनि रेकर्डिंखौ गथाय';
$string['sunday'] = 'रबिबार';
$string['talkToStudent_help'] = 'फरायसाजों रायज्लायनो बेयाव क्लिक खालाम';
$string['teacher_class_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br />आ थाखोआव रायज्लायो';
$string['teacher_class_speak_title'] = 'फोरोंगिरिआ थाखोआव रायज्लायो';
$string['teacher_student_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br /> आ नोंथांजों सावरायनो जागायबाय। नोंथाङा दा फोनांजाबनाय।';
$string['teacher_student_speak_title'] = 'फोरोंगिरिजों सावरायनाय';
$string['thumbsUp_help'] = '&quot;थाम्‌स आप&quot; खौ फरायसानो दैथाय हरनो बेयाव क्लिक खालाम';
$string['thumbsup_student'] = 'गाहाम!';
$string['thursday'] = 'बृहस्पतिबार';
$string['timesOut'] = 'समआ जोबबाय';
$string['titleConfirm'] = 'रोखा खालामनाय';
$string['titlePlayerOptions'] = 'माइक्र\'फन उफ्रा';
$string['titleRecording'] = 'रेकर्डिं';
$string['tuesday'] = 'मंगलबार';
$string['use_grade_book'] = 'ग्रेड बुकखौ बाहाय';
$string['use_grade_book_help'] = 'डिफल्टजों, राव लेब खामानिनि थाखाय जेबो ग्रेडिं होनाय नङा। बे बाइदियैनो, नोंथाङा नोंथांनि ग्रेडबुकखौ आबुं खामाबालानो, सर\'आयदानि थाखाय
                                   नोंथाङा गोबां राव खामानि सोरजिनो हायो। नोंथाङा बे थि खामानिखौ ग्रेड खालामनो लुबैयोब्ला बे बाक्सुखौ आनजाद खालाम।';
$string['use_mp3'] = 'आपल\'ड खालामखानाय MP3 खौ मास्टार ट्रेक महरै बाहाय?';
$string['use_mp3_help'] = 'नोंथाङा आपल\'ड खालामखानाय फाइलखौ बाहायोब्ला, बे आनजाद बाक्सुखौ आनजाद खालामनाय नामा रोखा खालाम। नङाब्ला, थिना दोननाय समाव
                            मेनुयेल रेकर्डिंखौ मास्टार ट्रेक महरै बाहायगोन। गुबुन फारसे, नोंथाङा मेनुयेल रेकर्डिंखौ बाहायनो लुबैयोब्ला, बे आनजाद बाक्सुखौ आनजाद-नङै खालामनाय नामा रोखा खालाम। सोलायनायखौ थिना दोननो गोसोखां।';
$string['use_video'] = 'भिडिअखौ गनायथि हो';
$string['video'] = 'भिडिअनि गनायथि';
$string['video_help'] = 'रेकर्ड खालामनाय समाव नोंथाङा नोंथांनि फरायसाखौ भिडिअ आरो अडिअखौ बाहायहोनो लुबैयोब्ला बे बाक्सुखौ आनजाद खालाम। बिदिन्थि महरै, साइन लेंगुयेज (बिदिन्थि राव) नि थाखाय बेयो मददगोनां जानो हायो।';
$string['video_unavailable'] = 'भिडिअ उफ्राखौ जौगाहोगासिनो दं';
$string['warningLossOfWork'] = 'नोंथाङा रेकर्डिं निफ्राय नेभिगेट खालामनो नाजागासिनो दं जेराव नोंथाङा सोलायनायखौ गथाय जाथाव खालामबाय। थारैनो नोंथाङा नोंथांनि सोलायनायखौ नागारनो लुबैयो नामा?';
$string['wednesday'] = 'बुधबार';
$string['weeks'] = 'हाबथा';
$string['words'] = 'रेकर्ड खालामनो फरायसानि थाखाय सोदोबनि लिस्ट';
$string['XMLLoadFail'] = 'XML खौ ल\'ड खालामनो हायाखै। नोंथांनि वेब मास्टारजों जगाजग खालाम।';
$string['years'] = 'बोसोर';
