<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lightboxgallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'नोंथाङा खेबसेआवनो गोबां फाइल आपल\'ड खालामनो लुबैयोब्ला, नोंथाङा बेनि सिङाव थानाय मुसुखाजों जिप फाइलखौ गथायनो हायो आरो जिप दोनथुमसालिनि सिङाव थानाय बाहाय जाथाव गासै मुसुखाखौ गेलारिजों दाजाबदेरगोन।';
$string['addcomment'] = 'बिबुंथि दाजाबदेर';
$string['addimage'] = 'मुसुखा दाजाबदेर';
$string['addimage_help'] = 'दानि गेलारिजों दाजाबदेरनो थाखाय नोंथांनि जायगानि मेसिनआव मुसुखानि थाखाय ब्राउज खालाम।

नोंथाङा गोबां मुसुखा थानाय जिप दोनथुमसालिखौ सायखनो हायो, जायखौ आपल\'ड खालामनायनि उनाव मुसुखा डिरेक्टरिआव बोखागोन।';
$string['allowcomments'] = 'बिबुंथिखौ गनायथि हो';
$string['allowrss'] = 'RSS फिड्‌सखौ गनायथि हो';
$string['allpluginsdisabled'] = 'निमाहा बियो, गासै सुजुनाय प्लागिनखौ दा लोरबां खालामबाय।';
$string['autoresize'] = 'गावनो गाव महरै फिन महर हो';
$string['autoresize_help'] = 'गेलारि मुसुखाखौ माबोरै फिन महर होनांगौ - बेखौ नोंथाङा दबथायनो हायो। गेलारिखौ बाइजोमहर दानाय समाव गाहायनि खान्थिआ मोननो हाथाव जायो:
* स्क्रिन: बाहायग्रा स्क्रिन निख्रुइ गेदेरसिन मुसुखाखौ स्क्रिननि सिङाव गोहोबहोनो खम खालामगोन।
* आपल\'ड: मुसुखाखौ थि जखायाव फिन महर होगोन जेब्ला बिसोरखौ \'मुसुखा दाजाबदेर\' उफ्रानि गेजेरजों आपल\'ड खालामनाय जायो।

मुसुखा सुजुगिरिआव सोफादेरनाय मुसुखा फिन महर होनाय प्लागिनबो दं, जेराव नोंथाङा मुसुखाखौ मेनुयेल महरै फिन महर होनो हायो।';
$string['backtogallery'] = 'गेलारिआव थांफिन';
$string['captionfull'] = 'आबुं केपसन फराखौ दिन्थिफुं?';
$string['captionpos'] = 'केपसननि थासारि';
$string['commentadded'] = 'नोंथांनि बिबुंथिखौ गेलारिआव पस्ट खालामबाय';
$string['commentcount'] = '{$a} बिबुंथि';
$string['commentdelete'] = 'बिबुंथि खोमोरनायखौ रोखा खालाम?';
$string['configdisabledplugins'] = 'लोरबां खालामनाय प्लागिन';
$string['configdisabledpluginsdesc'] = 'नोंथाङा लोरबां खालामनो लुबैनाय मुसुखा सुजुनाय प्लागिनखौ सायख।';
$string['configenablerssfeeds'] = 'RSS फिड्‌सखौ हाहोनाय खालाम';
$string['configenablerssfeedsdesc'] = 'गेलारि निफ्राय दिहुननो गोनां RSS फिड्‌सखौ गनायथि हो।';
$string['configimagelifetime'] = 'मुसुखा जीउ-सम';
$string['configimagelifetimedesc'] = 'ब्राउजार केचआव थानो मुसुखानि थाखाय समनि गोलाव (सेकेन्दआव)';
$string['configoverwritefiles'] = 'फाइलखौ अभारराइट खालाम';
$string['configoverwritefilesdesc'] = 'गोदान मुसुखाखौ एखे फाइलमुंजों आपल\'ड खालामनाय समाव मुसुखाखौ अभारराइट खालाम';
$string['configstrictfilenames'] = 'गोब्राब फाइलमुंखौ बाहाय';
$string['configstrictfilenamesdesc'] = 'मडुल मुंहोनाय खान्थि मथे फाइल मुंखौ खोमोरनो मुसुखा सुजुगिरिखौ जर हो';
$string['currentsize'] = 'दानि महर';
$string['dimensions'] = 'आयतन';
$string['dirdown'] = 'गाहाय';
$string['dirleft'] = 'आगसि';
$string['dirright'] = 'आगदा';
$string['dirup'] = 'गोजौ';
$string['displayinggallery'] = 'गेलारिखौ दिन्थिगासिनो दं: {$a}';
$string['edit_caption'] = 'केपसन';
$string['edit_choose'] = 'बासिख...';
$string['edit_crop'] = 'क्रप';
$string['edit_delete'] = 'खोमोर';
$string['edit_flip'] = 'फ्लिप';
$string['editimage'] = 'मुसुखाखौ सुजु';
$string['edit_resize'] = 'फिन महर हो';
$string['edit_resizescale'] = 'स्केल';
$string['edit_rotate'] = 'फिदिं';
$string['edit_tag'] = 'टेग';
$string['edit_thumbnail'] = 'थामनेइल';
$string['errornofile'] = 'खावलायखानाय फाइलखौ मोनाखै: {$a}';
$string['errornoimages'] = 'बे गेलारिआव जेबो मुसुखा मोनाखै';
$string['errornosearchresults'] = 'नोंथांनि नागिरनाय सोंलुआ जेबो मुसुखा फैफिनहोआखै';
$string['erroruploadimage'] = 'नोंथाङा आपल\'ड खालामनाय फाइलआ मुसुखा फाइल जानांगोन';
$string['extendedinfo'] = 'फेहेरनाय मुसुखा फोरमायथिहोग्राखौ दिन्थि';
$string['imageadd'] = 'मुसुखाखौ दाजाबदेर';
$string['imagecount'] = 'मुसुखा हिसाब';
$string['imagecounta'] = '{$a} मुसुखाफोर';
$string['imagedirectory'] = 'मुसुखा डिरेक्टरि';
$string['imagedirectory_help'] = 'नोंथाङा गेलारिआव दिन्थिफुंनो लुबैनाय मुसुखागोनां डिरेक्टरिखौ सायख। \'मुसुखा दाजाबदेर\' गेलारि उफ्राखौ बाहायनाय समाव, आपल\'ड खालामखानाय मुसुखाखौ बे डिरेक्टरिआव दोननाय जायो।';
$string['imagedownload'] = 'मुसुखा डाउनल\'ड खालाम';
$string['imageresized'] = 'मुसुखाखौ फिन महर होबाय: {$a}';
$string['images'] = 'मुसुखाफोर';
$string['imagesperpage'] = 'मोनफा बिलाइआव मुसुखाफोर';
$string['imagesperrow'] = 'मोनफा सारिआव मुसुखाफोर';
$string['imageuploaded'] = 'आपल\'ड खालामनाय मुसुखा: {$a}';
$string['invalidlightboxgalleryid'] = 'बाहायजायै lightboxgallery ID';
$string['lightboxgallery'] = 'Lightbox गेलारि';
$string['lightboxgallery:addcomment'] = 'बिबुंथिखौ lightbox गेलारिजों दाजाबदेर';
$string['lightboxgallery:addimage'] = 'मुसुखाखौ lightbox गेलारिजों दाजाबदेर';
$string['lightboxgallery:addinstance'] = 'गोदान lightbox गेलारि दाजाबदेर';
$string['lightboxgallery:edit'] = 'lightbox गेलारि सुजु';
$string['lightboxgallery:submit'] = 'lightbox गेलारिखौ गथाय';
$string['lightboxgallery:viewcomments'] = 'lightbox गेलारि बिबुंथिखौ नाय';
$string['makepublic'] = 'राइजोनि खालाम';
$string['metadata'] = 'मेटा डाटा';
$string['modulename'] = 'Lightbox गेलारि';
$string['modulenameadd'] = 'Lightbox गेलारि';
$string['modulename_help'] = 'lightboxgallery सम्पद मडुलआ बाहागो लाग्राखौ मुसुखानि गेलारि नायनो हाहोनाय खालामो।

बे सम्पदआ नोंथांखौ नोंथांनि मडुल फराफारिनि सिङाव \'Lightbox\' हाहोनाय मुसुखा गेलारि सोरजिनो गनायथि होयो।

फराफारिनि सासे फोरोंगिरि महरै, नोंथाङा गेलारिखौ सोरजिनो, सुजुनो आरो खोमोरनो हायो। अब्ला Smallthumbnails खौ दिहुनगोन, जायखौ गेलारिनि थामनेइल नुथायनि थाखाय बाहायनाय जायो।
जायखि जाया थामनेइलखौ क्लिक खालामोब्ला बै मुसुखाखौ फकासआव लाबोयो, आरो नोंथांनि जिरायनाय समाव नोंथांखौ गेलारिआव स्क्रल खालामनो गनायथि होयो। Lightbox स्क्रिप्टखौ बाहायनानै मुसुखानि गेजेरजों ल\'ड खालामनाय आरो स्क्रल खालामनाय समाव मोजां सोलायनाय गोहोम सोरजियो।

हाहोनाय खालामोब्ला, बाहायग्राया नोंथांनि गेलारिआव बिबुंथि होनो हायो।';
$string['modulenameplural'] = 'Lightbox गेलारिफोर';
$string['modulenameshort'] = 'गेलारि';
$string['newgallerycomments'] = 'गोदान गेलारि बिबुंथि';
$string['norssfeedavailable'] = 'फिड गैया';
$string['pluginadministration'] = 'Lightbox गेलारि खुंथाय';
$string['pluginname'] = 'Lightbox गेलारि';
$string['position_bottom'] = 'थालो';
$string['position_top'] = 'गोजौ';
$string['resizeto'] = 'आव फिन महर हो';
$string['rsssubscribe'] = 'गेलारि RSS फिड';
$string['saveimage'] = '{$a} थिना दोन';
$string['screen'] = 'स्क्रिन';
$string['selectflipmode'] = 'फ्लिप म\'ड सायख';
$string['selectrotation'] = 'गिदिंनाय ख\'नाखौ सायख';
$string['selectthumbpos'] = 'थाममेइल अफसेट (मिरु निफ्राय)';
$string['setasindex'] = 'नायखांफारि मुसुखाखौ फज';
$string['showall'] = 'गासैबो दिन्थि';
$string['tagscurrent'] = 'दानि टेग';
$string['tagsdisabled'] = 'टेगिं सुजुगिरिखौ लोरबां खालामबाय';
$string['tagsimport'] = 'टेग लाबो';
$string['tagsimportconfirm'] = 'थारैनो नोंथाङा बे गेलारिआव मोनफ्रोम मुसुखा निफ्राय टेगखौ लाबोनो लुबैयो नामा?';
$string['tagsimportfinish'] = '{$a->images} मुसुखा निफ्राय {$a->tags} टेग लाबोनायखौ फोजोबबाय';
$string['tagsiptc'] = 'IPTC टेग';
$string['tagspopular'] = 'मुंदांखा टेग';
$string['tagsrelated'] = 'सोमोन्दोगोनां टेग';
$string['thumbnailoffset'] = 'अफसेट';
$string['zipextracted'] = 'जिप फाइल बोखानाय: {$a}';
$string['zipnonewfiles'] = 'जेबो गोदान मुसुखा मोनाखै - मुसुखाया दोनथुमसालिनि रुट डिरेक्टरि दं होनानै रोखा खालाम';
