<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_codechecker', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_codechecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check'] = 'क\'डखौ आनजाद खालाम';
$string['clihelp'] = 'मडुल क\'डिं गाइडलाइननि बेरेखायै माखासे PHP क\'डखौ आनजाद खालाम।
बिदिन्थि:
  php run.php local/codechecker';
$string['error_find'] = 'फल्डार नागिरनाया फेलें जाबाय';
$string['exclude'] = '';
$string['filesfound'] = 'फाइल मोनबाय: {$a}';
$string['filesummary'] = '{$a->path} - {$a->count}';
$string['info'] = '<p>{$a->link} नि माखासे बिथिंनि बेरेखायै क\'डखौ आनजाद खालामो।</p>
<p>मडुल क\'ड रुटजों सोमोन्दोगोनां लामाखौ हाबहो, बिदिन्थि महरै: {$a->path}.</p>
<p>नोंथाङा मोनसे थि PHP फाइलखौ हाबहोनो हायो, एबा बेयाव थानाय गासै फाइलखौ आनजाद खालामनो फल्डाराव हाबहोनो हायो।</p>';
$string['invalidpath'] = 'बाहायजायै लामा {$a}';
$string['moodlecodingguidelines'] = 'मडुल क\'डिं गाइडलाइन';
$string['numerrorswarnings'] = '{$a->numErrors} गोरोन्थि आरो {$a->numWarnings} सांग्रांथि';
$string['other_crlf'] = 'खालि LF (गिबि नुजाथिनायखौ रिपर्ट खालाम) नि बदलै उइन्ड\'स (CRLF) सारि जोबनाय';
$string['other_eol'] = 'सारि जोबथायाव ह\'वाइटस्पेस';
$string['other_extralfs'] = 'फाइल जोबथायाव बांद्राय लांदां (एखेखौ बाहाय)';
$string['other_missinglf'] = 'फाइल जोबथायाव गोमानाय LF (एखेखौ बाहाय)';
$string['other_ratherlong'] = 'थिननाय 132 हांखो निख्रुइ गोलावसिन हांखो';
$string['other_tab'] = 'टेह हांखोखौ गनायथि होआखै';
$string['other_toolong'] = 'बांसिन 180 हांखो निख्रुइ गोलावसिन हांखो';
$string['path'] = 'आनजाद खालामनो लामा';
$string['pluginname'] = 'क\'ड आनजाद खालामग्रा';
$string['recheckfile'] = 'बे फाइलखौल\' फिन-आनजाद खालाम';
$string['success'] = 'गाहाम!';
$string['summary'] = 'गासै: {$a}';
$string['wholefile'] = 'फाइल';
