<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_ltiprovider', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_ltiprovider
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityroleinstructor'] = 'फोरोंग्रानि थाखाय खामानि बिफाव';
$string['activityrolelearner'] = 'सोलोंग्रानि थाखाय खामानि बिफाव';
$string['allowframembedding'] = 'बे साइटआव अरजाब होनायाव जानाय जेंनाखौ नागारनो, एडमिन -> रैखाथि -> HTTP रैखाथिआव allowframembedding सेटिंखौ हाहोनाय खालाम';
$string['cantdeterminecontext'] = '';
$string['coursebeingrestored'] = '';
$string['courseroleinstructor'] = 'फोरोंग्रानि थाखाय फराफारि बिफाव';
$string['courserolelearner'] = 'सोलोंग्रानि थाखाय फराफारि बिफाव';
$string['customcss'] = 'कास्टम CSS';
$string['defaultauthmethod'] = '';
$string['defaultauthmethodhelp'] = '';
$string['delconfirm'] = 'थारैनो नोंथाङा बे टुलखौ खोमोरनो लुबैयो नामा?';
$string['delegate'] = '';
$string['deletetool'] = 'टुलखौ खोमोर';
$string['duplicatecourseswithoutusers'] = '';
$string['duplicatecourseswithoutusershelp'] = '';
$string['enablememberssync'] = '';
$string['enrolandunenrol'] = '';
$string['enrolenddate'] = 'जोबथा अक्ट\'';
$string['enrolenddate_help'] = 'हाहोनाय खालामोब्ला खालि बे अक्ट\'सिम हाबनो हायो।';
$string['enrolenddaterror'] = 'मुंथिसननाय जोबथा अक्ट\'आ जागायनाय अक्ट\'नि सिगां जानो हाया';
$string['enrolmentfinished'] = 'मुंथिसननाय समआ जोबबाय';
$string['enrolmentnotstarted'] = 'मुंथिसननाय समआ जागायाखै';
$string['enrolnew'] = '';
$string['enrolperiod'] = 'मुंथिसननाय समसिमा';
$string['enrolperiod_desc'] = 'मुंथिसननाया बाहाय जाथाव जानाय समनि डिफल्ट गोलाव (सेकेन्दाव)। लाथिखआव फजयोब्ला, मुंथिसननाय समसिमाया औरैनो सिमागैयै जागोन।';
$string['enrolperiod_help'] = 'बाहायग्राया गावसोरखौनो रिमट सिस्टेम निफ्राय मुंथिसननाय जागायनायजों, मुंथिसननाया बाहाय जाथाव जानाय समनि गोलाव। लोरबां खालामोब्ला मुंथिसननाय समसिमाया सिमागैयै जागोन।';
$string['enrolstartdate'] = 'जागायनाय अक्ट\'';
$string['enrolstartdate_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राया बे अक्ट\'नि उन निफ्राय मुंथिसननो हायो।';
$string['forcenavigation'] = 'फराफारि एबा खामानि नेभिगेसनखौ जर हो';
$string['fullnameformat'] = '';
$string['genericformathelp'] = '';
$string['globalsharedsecret'] = '';
$string['hideleftblocks'] = 'आगसि ब्लकखौ दोनखोमा';
$string['hidepagefooter'] = 'बिलाइ फुटारखौ दोनखोमा';
$string['hidepageheader'] = 'बिलाइ हेडारखौ दोनखोमा';
$string['hiderightblocks'] = 'आगदा ब्लकखौ दोनखोमा';
$string['idnumberformat'] = '';
$string['invalidcredentials'] = 'बाहायजायै फोथायथाव';
$string['invalidresourcecopyid'] = '';
$string['invalidtplcourse'] = '';
$string['invalidtypetool'] = '';
$string['layoutandcss'] = 'लेआउट आरो CSS';
$string['ltiprovider:manage'] = 'टुलखौ मेनेज खालाम (हो)';
$string['ltiprovider:view'] = 'होखानाय टुल्‌सखौ नाय';
$string['maxenrolled'] = 'बांसिन मुंथिसनखानाय बाहायग्रा';
$string['maxenrolled_help'] = 'बाहायग्रानि बांसिन अनजिमाखौ थि खालामो जायखौ रिमट सिस्टेम निफ्राय हाबहोनो हायो। 0 नि ओंथिआ जेबो सिमा गैया। ';
$string['maxenrolledreached'] = 'हाबहोनो थाखाय गनायथि होखानाय बाहायग्रानि बांसिन अनजिमाया सिङावनो सौहैखाबाय।';
$string['membershipsettings'] = '';
$string['missingrequiredtool'] = '';
$string['name'] = 'टुल मुं';
$string['newpopupnotice'] = 'टुलखौ गोदान उइन्ड\'आव खेवगोन। बे साइटनि थाखाय पप-आपखौ नोंथांनि ब्राउजाराव हाहोनाय खालामबाय नामा रोखा खालाम। बे टुलखौ खेवनो गाहायाव दिन्थिफुंनाय लिंकखौ बाहायनो हायो।';
$string['opentool'] = 'टुलखौ गोदान उइन्ड\'आव खेव';
$string['pluginname'] = 'LTI होग्रा';
$string['providetool'] = 'बाइजोआरि सिस्टेमनि थाखाय मोनसे टुल हो';
$string['remoteencoding'] = 'रिमट सिस्टेम एनक\'डिं';
$string['remotesystem'] = 'रिमट सिस्टेम';
$string['rolesallowedcreatecontexts'] = '';
$string['rolesallowedcreateresources'] = '';
$string['secret'] = 'शेयार्‌ड गुमुरगोनां';
$string['sendgrades'] = 'ग्रेडखौ दैथाय हरफिन';
$string['shortnameformat'] = '';
$string['syncmode'] = '';
$string['syncperiod'] = '';
$string['tooldisabled'] = 'टुल हाबहोनायखौ लोरबां खालामबाय';
$string['toolsettings'] = 'टुल सेटिं';
$string['toolsprovided'] = 'होखानाय टुल्‌सनि लिस्ट';
$string['tooltobeprovide'] = 'होनोगोनां टुल';
$string['unenrolmissing'] = '';
$string['url'] = 'URL लन्स खालाम';
$string['userdefaultvalues'] = 'बाहायग्रा डिफल्ट बेसेन';
$string['userprofileupdate'] = '';
$string['userprofileupdatehelp'] = '';
