<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'magtest', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   magtest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategories'] = 'थाखोफोर दाजाबदेर';
$string['addcategory'] = 'थाखो दाजाबदेर';
$string['addone'] = 'मोनसे थाखो दाजाबदेर';
$string['addquestion'] = 'सोंथि दाजाबदेर';
$string['addthree'] = 'मोनथाम थाखो दाजाबदेर';
$string['allowreplay'] = 'आनजादखौ फिन होनो गनायथि हो';
$string['allowreplay_help'] = '## माल्टिट्रेक आनजाद

### आनजाद फिननायखौ गनायथि हो

बे सेटिंआ आनजादनि गोबां नाजानाय खालामनो गोहोखौ मुलुगनां महरै लोरबां एबा हाहोनाय खालामनो गनायथि होयो। बाहागो लाग्राहा फिननाय बुथामाव हाबहोनो बिसोरनि प्रफाइलाव हाहोनाय खालामखानाय "गोबां नाजानाय खालाम" गोहोखौ थानांगोन।';
$string['answer'] = 'फिननाय';
$string['answercount'] = 'फिननायनि अनजिमा';
$string['answerquestions'] = 'आनजाद:';
$string['answers'] = 'फिननाय';
$string['answertext'] = 'थाखोनि थाखाय फिननाय: {$a}';
$string['answerweights'] = 'फिननाय अजन';
$string['backtocourse'] = 'फराफारिआव थांफिन';
$string['categories'] = 'थाखोफोर';
$string['category'] = 'थाखो';
$string['categoryresult'] = 'थाखोनि थाखाय जोबथा आनजाद';
$string['categoryshortname'] = 'थाखो गुसुं मुं';
$string['choosecategoryforanswer'] = 'बे फिननायनि थाखाय थाखोखौ बासिख';
$string['closed'] = 'आनजादआ बन्द जाबाय। फिननाय होनायखौ दा गनायथि होलिया।';
$string['closedtestadvice'] = 'बे आनजादआ बन्द जाबाय। नोंथाङा बेखौ आरोबाव फिन होनो हाया।';
$string['commands'] = 'बिथोन';
$string['confirmdeletemessage'] = 'बे सोंथिखौ खोमोरोब्ला गासै थाफानाय सोंथि आरो आगोलाव बानाय गासै बाहायग्रा पसायनायखौ खोमोरो। सालाय लांबाय थानो नामा?';
$string['default'] = 'डिफल्ट मेगाजिन आनजाद';
$string['delcategory'] = 'थाखोखौ खोमोर';
$string['delquestion'] = 'सोंथिखौ खोमोर';
$string['descresult'] = 'फिथाइ';
$string['description'] = 'बेखेवथि';
$string['doit'] = 'आनजाद खालाम';
$string['editquestions'] = 'सोंथिखौ सुजु';
$string['endtime'] = 'जोबथा सम';
$string['erroraddcategory'] = '';
$string['erroranswerinsert'] = 'सोंथिID नि थाखाय गोदान फिननाय सोसननो फेलें जाबाय: {$a}';
$string['erroremptyanswers'] = 'माखआसे सोंथिआ थानाय-आयदा गैया।<br/>आनजादआ उल्था-फाल्था जानो हागौ।';
$string['errorinvalidcategory'] = '';
$string['errornotallowed'] = 'नोंथाङा बे आनजादखौ मावफुंनो गनायथि गैया';
$string['errorquestionupdate'] = '{$a} सोंथिखौ आपडेट खालामनायाव जानाय गोरोन्थि';
$string['errorupdatecategory'] = 'magtest थाखो {$a} खौ आपडेट खालामनो हायाखै';
$string['guestcannotuse'] = 'आलासिआ बे आनजादखौ बाहायनो हाया';
$string['helper'] = 'इंगितखौ फराय';
$string['helpertext'] = 'मदद फरा';
$string['helpnavigationquestion'] = 'मदद';
$string['intro'] = 'खुगाफोरनाय';
$string['magtestaccesses'] = 'हाबहोबाय: {$a} खेब';
$string['magtest:addinstance'] = 'बिदिन्थि दाजाबदेर';
$string['magtestattempted'] = 'आव नाजाबाय';
$string['magtest:doit'] = 'आनजाद खालाम';
$string['magtest_help'] = 'Magtest आ फिननायनि "थाखो मथे" फिननाय बुथुमनानै बेबाइदि मेगाजिन आनजादखौ मावफुङो। बे आनजादआ नोंथांखौ माखासे थाखो थि खालामनो गनायथि होयो आरो सोंथिनि मोनसे जथाय बाहायनो गनायथि होयो जेराव मोनफ्रोम थाखोनि थाखाय गोबां हाबा-थांखि थागोन।

सासे बाहागो लाग्राया आनजादखौ प्ले खालामोब्ला, बियो मोनसे जाथाव हाबा-थांखि बासिखनांगोन आरो बेनि उनाव थाखो स्करआ बांगोन।

आनजाद जोबनायाव, देरहानाय थाखोआ बांसिन स्कर बुथुमबाय। देरहानाय बाथ्रा हाइलाइट खालामनानै आरो गासै जोबथा नेम मथे फालिनानै मोनसे जोबथा फिथाइखौ बाहायग्रानो दिन्थिनाय जायो।

देरहानाय थाखोजों थख\' साजायजानाय बाहागो लाग्रानि फिथाइगोनां हानजाखौ  मडुल हानजायाव सोलायहोगोन। फराफारि जथुम्मा जागायनाय समाव, एबा गोनांथि जानायाव फराफारि अनजिमाखौ हानजायाव बोखावनाय समाव बे मडुलखौ हार्सिं-बिजिरनाय अपारेटर महरै बाहायनो हायो।';
$string['magtest:manage'] = 'आनजादखौ बाइजोमहर दा';
$string['magtest:multipleattempts'] = 'गोबां नाजानाय खालाम';
$string['magtest:viewgeneralstat'] = 'सरासनस्रा अनजिमा सानथायखौ नाय';
$string['magtest:viewotherresults'] = 'गुबुन बाहागो लाग्रानि फिथाइखौ नाय';
$string['makegroups'] = 'फिथाइ निफ्राय मडुल हानजाखौ दिहुन';
$string['modulename'] = 'माल्टिट्रेक आनजाद';
$string['modulename_help'] = 'Magtest खामानिआ मोनफ्रोम फिननायनि थाखाय गोबां स्केलाव स्कर बुथुमनाय गोबां-मानदान्दा बेसेनबिजिरनाय होयो।
आनजाद जोबनायाव, फरायसाखौ बिनि गाहाय थाखो मथे थाखो खालामगोन।
फोरोंगिरिआ फराफारि हानजा सोरजिनो फिथाइखौ बाहायनो हायो।';
$string['modulenameplural'] = 'माल्टिट्रेक आनजाद';
$string['nocategories'] = 'बे आनजादआव जेबो थाखो गैया';
$string['nogroupcreationadvice'] = 'खामानि मावनो हानजा सोरजिनाय सुबिधानि थाखाय नोंथाङा फराफारिआव जेबो हानजा दोननाङा। ';
$string['noquestions'] = 'दासिमबो जेबो सोंथि गैया';
$string['notopened'] = 'बे आनजादखौ दासिमबो खेवआखै।';
$string['notsubmittedyet'] = '';
$string['nouseranswer'] = 'जेबो बाहायग्रा फिन होआखै';
$string['nousersinthisgroup'] = 'बे थाखोआव जेबो बाहायग्रा गैया';
$string['outputgroupdesc'] = 'दिहुनखानाय हानजा बेखेवथि';
$string['outputgroupname'] = 'दिहुनखानाय हानजा मुं';
$string['pagenotcomplete'] = 'गासै सोंथिनि फिननाय होनाय जायाखै।';
$string['pagesize'] = 'मोनफा बिलाइआव सोंथि';
$string['pagesize_help'] = '## माल्टिट्रेक आनजाद

### बिलाइनि महर

मोनफा बिलाइआव बेसेबां सोंथि दिन्थिफुंनांगोन बासिखनो थाखाय बे पेरामिटारा गनायथि होयो। बे बेसेनखौ 1 आव फजयोब्ला मोनसेल\' सोंथि बिलाइ दिन्थिफुंगोन।';
$string['pluginadministration'] = 'Magtest सेटिं';
$string['pluginname'] = 'माल्टिट्रेक आनजाद';
$string['preview'] = 'गिबि नुथाय';
$string['question'] = 'सोंथि';
$string['questions'] = 'सोंथिफोर';
$string['questiontext'] = 'सोंथिनि फरा';
$string['question_text'] = 'सोंथिनि फरा';
$string['reset'] = 'आनजादखौ फिन हो';
$string['resetting_data'] = 'magtest फिननायखौ फिन फज';
$string['resetting_magtests'] = 'मेगाजिन आनजादखौ फिन फजगासिनो दं';
$string['result'] = 'फिथाइ';
$string['resultformattexttypehelp'] = 'सुजुनाय फरमेटआ बेखेवथिजों एखे';
$string['results'] = 'फिथाइ';
$string['resultsbycats'] = 'मोनफा थाखोआव फिथाइ';
$string['resultsbyusers'] = 'साफा बाहायग्रायाव फिथाइ';
$string['resulttext'] = 'मुलुगनां जोबथा फरा';
$string['save'] = 'थिना दोन';
$string['score'] = 'स्कर';
$string['sortorder'] = 'अर्डार';
$string['starttime'] = 'जागायनाय सम';
$string['stat'] = 'अनजिमा सानथाय';
$string['submitted'] = '';
$string['symbol'] = 'दिन्थिसिन';
$string['testfinish'] = 'नोंथाङा आनजादखौ फोजोबाय';
$string['testnotallok'] = 'बे आनजादनि बाइजोमहरआ फुरा जायाखै: नोंथाङा बेखौ मावफुंनो हाया।';
$string['unanswered'] = 'बेफोर बाहायग्राया फिननाय होनो हायाखै';
$string['updatecategories'] = 'थाखोखौ आपडेट खालाम';
$string['updatecategory'] = 'थाखोखौ आपडेट खालाम';
$string['updatequestion'] = 'सोंथिखौ आपडेट खालाम';
$string['usemakegroups'] = 'फराफारि हानजा दिहुननायनि थाखाय बे आनजादखौ बाहाय';
$string['usemakegroups_help'] = '## माल्टिट्रेक आनजाद

### फिथाइ निफ्राय मडुल हानजा दिहुनगासिनो दं

माल्टिट्रेक आनजादखौ बाहायोब्ला फिथाइखौ होखानाय थाखोआव बाहागो लाग्राफोरनि गेजेराव रानगोन।

बे सेटिंआ हानजा दिहुननाय (जेनेरेसन) सुबिधाखौ मावथि खालामनो गनायथि होयो, जाय फराफारिनि सिङाव आनजादनि फिथाइखौ मडुल हानजायाव सोलायहोगोन।

गासै बाहागो लाग्राया आनजादखौ फिननाय होआखैब्ला दिहुननाय (जेनेरेसन)आ जाफुंनो हायो। जिखि जादोआ, हानजाखौ सिगाङावनो फराफारिनि सिङाव फजयोब्ला जेबो दिहुननाय (जेनेरेसन)आ सम्भाव नङा। नोंथाङा उननि नाजानायाव हानजाखौ आरोबाव दिहुननो नाजायोब्ला नोंथाङा थाखानाय हानजाखौ खोमोरनांगोन।';
$string['userchoices'] = 'बाहायग्रानि पसायनाय';
$string['userstosubmit'] = '';
$string['weight'] = 'अजन खालाम';
$string['weighted'] = 'अजन खालामनाय फिननाय';
$string['weighted_help'] = '## माल्टिट्रेक आनजाद

### अजन खालामखानाय म\'ड

नोंथाङा बे म\'डखौ हाहोनाय खालामोब्ला, अजनजों सोमोन्दो थानाय मोनफ्रोम फिननायखौ लुबैयोब्ला लोब्बागोनांजों दाजाबदेरगोन।।

बेयो आनजाद सोरजिनो गनायथि होयो, जेराव मोनफ्रोम सोंथिहा जोबथा फिथाइआव एखे गोहोम गोग्लैनाय नङा जानो हागौ।

अजन खालामखानाय म\'डआ अन जायोब्ला, डिफल्ट अजनआ 1.0 जायो, जाय अजन बाहायैजों समान।';
$string['you_have_to_create_categories'] = 'नोंथाङा जायखि जाया सोंथि सोरजिनो हानायनि सिगां खमैबो मोनसे थाखो सोरजिथार नांगोन।';
$string['youneedcreatingcategories'] = 'सोंथि सोरजिनायनि सिगां नोंथाङा खमैबो मोननै थाखो सोरजिथार नांगोन।';
