<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mdid', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   mdid
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlogin'] = 'MDID फरायसा लगिन';
$string['configlogindesc'] = 'बाहायग्रा एकाउन्टआ MDID आव लग-इन खालामनो हायो';
$string['configpassword'] = 'MDID फरायसा पासवार्ड';
$string['configpassworddesc'] = 'बाहायग्रा एकाउन्ट पासवार्डआ MDID आव लग-इन खालामनो हायो';
$string['mdid'] = 'mdid';
$string['mdid:addinstance'] = 'गोदान MDID खामानि दाजाबदेर';
$string['mdidfieldset'] = 'कास्टम बिदिन्थि फोथार-सेट';
$string['mdidname'] = 'MDID खामानि मुं';
$string['mdidname_help'] = 'बेयो mdidname फोथारजों थाफानाय मदद टुलटिपनि आयदा। मार्कडाउन सिन्टेक्सआ हेफाजाब होजायो।';
$string['mdid:submit'] = 'MDID खामानिखौ गथाय';
$string['mdid:view'] = 'MDID खामानिखौ नाय';
$string['modulename'] = 'MDID';
$string['modulename_help'] = 'MDID खामानि मडुलआ मेडिसन डिजिटाल मुसुखा डाटाबेस 2 सम्पदआव हाबनो फोरोंगिरिखौ हाहोनाय खालामो।

नोंथाङा नायनो लुबैनाय बुथुमनाय (कालेक्सन)आव आबुं URL होनांगोन।

फरायसाया गावनो गाव महरै लग-इन खालामजागोन आरो नोंथाङा थि खालामनाय url आव लांगोन।';
$string['modulenameplural'] = 'MDIDs';
$string['pluginadministration'] = 'mdid खुंथाय';
$string['pluginname'] = 'mdid';
$string['url'] = 'गेलारिनि आबुं URL';
