<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'फ्लेश एनिमेसन';
$string['flashanimation_desc'] = 'फेहेरनायजों फाइल *.swf । रैखाथि जाहोननि थाखाय, फोथायथाव फरानि सिङाव बे फरमेटखौल\' अरजाब होनाय जायो।';
$string['flashvideo'] = 'फ्लेश भिडिअ';
$string['flashvideo_desc'] = 'फेहेरनायजों फाइल *.flv and *.f4v. फ्ल\'प्लेयार बाहायनानै भिडिअ क्लिपखौ दामो, फ्लेश प्लागिन आरो जाभास्क्रिप्ट नांगौ।';
$string['html5audio'] = 'HTML 5 अडिअ';
$string['html5audio_desc'] = '*.ogg, *.aac आरो *.mp3 फेहेरनायजों अडिअ\' फाइल। गुदियै मबाइल डिभाइसनि थाखाय बाहायबाय (फरमेट हेफाजाबआ ब्राउजाराव सोनारो।)';
$string['html5video'] = 'HTML 5 भिडिअ';
$string['html5video_desc'] = '*.webm, *.m4v, *.ogv, *.mp4 फेहेरनायजों भिडिअ\' फाइल। गुदियै मबाइल डिभाइसनि थाखाय बाहायबाय (फरमेट हेफाजाबआ ब्राउजाराव सोनारो।)';
$string['legacyheading'] = 'लिगेसि मेडिया प्लेयार';
$string['legacyheading_desc'] = 'बेफोर प्लेयारखौ वेबआव गले गले बाहायनाय जाया आरो ब्राउजार प्लागिन नांगौ आरो जायखौ गुवारै खम इनष्टल खालामनाय जायो।';
$string['legacyquicktime'] = 'कुइकटाइम प्लेयार';
$string['legacyquicktime_desc'] = '*.mov, *.mp4, *.m4a, *.mp4 आरो *.mpg फेहेरनायजों फाइल। कुइकटाइम प्लेयार एबा codecs खौ नांगौ';
$string['legacyreal'] = 'रियेल मेडिया प्लेयार';
$string['legacyreal_desc'] = '*.rm, *.ra, *.ram, *.rp आरो *.rv फेहेरनायजों फाइल। रियेल-प्लेयार नांगौ।';
$string['legacywmp'] = 'उइन्ड\'स मेडिया प्लेयार';
$string['legacywmp_desc'] = '*.avi आरो *.wmv फेहेरनायजों फाइल। उइन्ड\'आव इन्टारनेट एक्सप्ल\'रारजों फुरायै गोरोबनाय; गुबुन ब्राउजार एबा अपारेटिं सिस्टेमाव खामानि मावनाय नङा जानो हागौ। ';
$string['mediaformats'] = 'थानाय प्लेयार';
$string['mediaformats_desc'] = 'बेफोर सेटिंआव प्लेयारखौ हाहोनाय खालामनाय समाव, मेडिया फिल्टार (हाहोनाय खालामोब्ला) खौ बाहायनानै एबा एमबेड (अरजाब हो) उफ्राजों फाइल URL सम्पद बाहायनानै फाइलखौ अरजाब होनो हायो। हाहोनाय खालामाब्ला, बेफोर फरमेटखौ अरजाब होनाय जाया आरो बाहायग्राया मेनुयेलि डाउनल\'ड खालामनो हायो एबा बेफोर सम्पदआव लिंकखौ (फल\' खालामनांगौ) फालिनांगौ।

मोननै प्लेयारा एखे फरमेटखौ हेफाजाब होनाय समाव, मोननैखौबो हाहोनाय खालामोब्ला आलादा-आलादा डिभाइस जेरै-मबाइल फनाव गोरोबथिखौ बांहोयो। मोनसेल\' अडिअ आरो भिडिअ क्लिपनि थाखाय गोबां फाइलखौ गुबुन गुबुन फरमेटाव होनानै गोरोबथिखौ बांहोनो हायो।';
$string['mediasettings'] = 'मेडिया एम्बेडिं';
$string['mp3audio'] = 'MP3 अडिअ';
$string['mp3audio_desc'] = '*.mp3 फेहेरनायजों फाइल। फ्ल\'प्लेयारखौ बाहायनानै अडिअखौ दामो, प्लेश प्लागिनखौ नांगौ।';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Vimeo भिडिअ शेयारिं साइट।';
$string['siteyoutube'] = 'इउटिउब';
$string['siteyoutube_desc'] = 'इउटुब भिडिअ शेयारिं साइट, भिडिअ आरो प्लेलिस्ट लिंकआ हेफाजाब होजाबाय';
