<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = '';
$string['allowusermailcharset'] = 'हांखो जथाय सायखनो बाहायग्राखौ गनायथि हो';
$string['configallowattachments'] = '';
$string['configallowusermailcharset'] = 'बेखौ हाहोनाय खालामोब्ला, साइटनि मोनफ्रोम बाहायग्राया इ-मेइलनि थाखाय बिनि निजि चारसेटखौ थि खालामनो हागोन।';
$string['configmailnewline'] = 'मेइल खौरांआव गोदान-सारि हांखोखौ बाहायनाय जायो। RFC 822bis मथे CRLF खौ नांगौ, माखासे मेइल सार्भारआ LF निफ्राय CRLF आव गोरोन्थि सोलायहोयो, थेवबो माखासे गुबुनफोरा गेवनाय LF गोनां मेइलखौ नेवसियो (बिदिन्थिनि थाखाय qmail)। नोंथाङा बिलायै (रानना होयै) इ-मेइल एबा मोननै गोदान-सारिजों जेंना जायोब्ला बे सेटिंखौ सोलायनो नाजा।';
$string['confignoreplyaddress'] = 'एखनब्ला एखनब्ला इ-मेइलखौ बाहायग्रानि जानानै दैथाय हरनाय जायो (जेरै-फराम पस्ट)। नोंथाङा बेयाव थि खालामनाय इ-मेइल थंखौ "निफ्राय" थं महरै बाहायगोन जेराव मोनग्राया थोंजोङै बाहायग्रानो फिननाय होनाङा (जेरै- जेब्ला बाहायग्राया बिसोरनि थंखौ गुमुरथियै लाखिनो बासिखयो)।';
$string['configsitemailcharset'] = 'नोंथांनि साइटजों दिहुनजानाय गासै इ-मेइलखौ बेयाव थि खालामनाय चारसेटआव दैथाय हरगोन। जेरैखि जाया, उननि सेटिंखौ हाहोनाय खालामोब्ला मोनफ्रोम निजि बाहायग्राखौ गोरोबहोनो हागोन।';
$string['configsmtphosts'] = 'मोनसे एबा गोबां जायगानि SMTP सार्भारनि आबुं मुंखौ हो, जायखौ मडुला मेइल दैथाय हरनो बाहायनांगौ (जेरै \'mail.a.com\' एबा \'mail.a.com;mail.b.com\'). डिफल्ट-नङै पर्टखौ थिक खालामनो (एबा पर्ट 25 निफ्राय आलादा), नोंथाङा [सार्भार]:[पर्ट] सिन्टेक्सखौ बाहायनो हायो जेरै- \'mail.a.com:587\')। रैखाथि फोनांजाबनि थाखाय, पर्ट 465 खौ सरासनस्रायै SSL जों बाहायनाय जायो, पर्ट 587 खौ सरासनस्रायै TLS जों बाहायनाय जायो, गोनांथि जायोब्ला गाहायनि रैखाथि प्र\'ट\'कलखौ थिक खालाम। नोंथाङा बे फोथारखौ लांदाङै दोनोब्ला, मडुलआ मेइल दैथाय हरनो PHP डिफल्ट खान्थिखौ बाहायगोन';
$string['configsmtpmaxbulk'] = 'मोनफा SMTP जथुम्मायाव दैथाय हरनाय खौरांनि बांसिन अनजिमा। हानजा खालामनाय खौरांआ इ-मेइल दैथाय हरनायनि खारथायखौ बांहोनो हागौ। 2 निख्रुइ खमसिन बेसेनआ मोनफ्रोम इ-मेइलनि थाखाय गोदान SMTP जथुम्मा सोरजिनायखौ जर होयो।';
$string['configsmtpsecure'] = 'smtp सार्भाराव रैखाथि फोनांजाब नांगौ, गेबें प्र\'ट\'कल रोखोमखौ थि खालाम।';
$string['configsmtpuser'] = 'नोंथाङा गोजौआव SMTP सार्भारखौ थिक खालामबायब्ला, आरो सार्भारनो थारफोरमाननि गोनांथि जायोब्ला बेयाव बाहायग्रामुं आरो पासवार्डखौ हाबहो।';
$string['email'] = 'आव इ-मेइल मिथिसारहोनाय दैथाय हर';
$string['ifemailleftempty'] = '{$a} आव मिथिसारहोनाय दैथाय हरनो लांदाङै दोन';
$string['mailnewline'] = 'मेइलआव गोदान-सारि हांखो';
$string['none'] = 'मोनसेबो नङा';
$string['noreplyaddress'] = 'फिननाय-गैयै थं';
$string['pluginname'] = 'इ-मेइल';
$string['sitemailcharset'] = 'हांखो जथाय';
$string['smtphosts'] = 'SMTP हस्ट';
$string['smtpmaxbulk'] = 'SMTP जथुम्मा सिमा';
$string['smtppass'] = 'SMTP पासवार्ड';
$string['smtpsecure'] = 'SMTP रैखाथि';
$string['smtpuser'] = 'SMTP बाहायग्रामुं';
