<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message_jabber
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'jabber खौरां मिथिसारहोनाय दैथाय हरनो फोनांजाब खालामनो सार्भार';
$string['configjabberpassword'] = 'Jabber सार्भारजों फोनांजाब खालामनाय समाव बाहायनो थाखाय पासवार्ड';
$string['configjabberport'] = 'Jabber सार्भारजों फोनांजाब खालामनाय समाव बाहायनो थाखाय पर्ट';
$string['configjabberserver'] = 'XMPP हस्ट ID (Jabber हस्टजों समानब्ला लांदाङै दोनो हायो)';
$string['configjabberusername'] = 'Jabber सार्भारजों फोनांजाब खालामनाय समाव बाहायनो थाखाय बाहायग्रामुं';
$string['jabberhost'] = 'Jabber हस्ट';
$string['jabberid'] = 'Jabber ID';
$string['jabberpassword'] = 'Jabber पासवार्ड';
$string['jabberport'] = 'Jabber पर्ट';
$string['jabberserver'] = 'Jabber सार्भार';
$string['jabberusername'] = 'Jabber बाहायग्रा मुं';
$string['notconfigured'] = 'Jabber सार्भारखौ बाइजोमहर दायाखै, बेखायनो Jabber खौरांखौ दैथाय हरनो हाया।';
$string['pluginname'] = 'Jabber खौरां';
