<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'नोंथांनि सार्भारनि सोमोन्दै';
$string['accesslevel'] = 'हाबनाय लेभेल';
$string['addhost'] = 'हस्ट दाजाबदेर';
$string['addnewhost'] = 'गोदान हस्ट दाजाबदेर';
$string['addtoacl'] = 'हाबनाय दबथायनाय दाजाबदेर';
$string['allhosts'] = 'गासै हस्ट';
$string['allhosts_no_options'] = 'गोबां हस्ट नायनाय समाल जेबो उफ्रा गैया';
$string['allow'] = 'गनायथि हो';
$string['applicationtype'] = 'एप्लिकेसन रोखोम';
$string['authfail_nosessionexists'] = 'मोनथायगोहोआ फेलें जाबाय: mnet जथुम्माया गैया।';
$string['authfail_sessiontimedout'] = 'मोनथायगोहोआ फेलें जाबाय: mnet जथुम्माया सम जोबबाय।';
$string['authfail_usermismatch'] = 'मोनथायगोहोआ फेलें जाबाय: बाहायग्राया गोरोबा।';
$string['authmnetdisabled'] = 'MNet थारफोरमान प्लागिनखौ <strong>लोरबां खालामबाय</strong>।';
$string['badcert'] = 'बेयो बाहाय जाथाव सार्टिफिकेट वङा';
$string['certdetails'] = 'सार्टिफिकेटनि गुवारै';
$string['configmnet'] = 'MNet आ गुबुन सार्भार एबा सुबिधाजों बे सार्भारनि सुंजाबथायखौ गनायथि होयो।';
$string['couldnotgetcert'] = 'जेबो सार्टिफिकेटखौ <br />{$a} आव मोनाखै।<br />हस्टआ डाउन जानो हागौ एबा गोरोन्थियै बाइजोमहर दाबाय जानांगौ।';
$string['couldnotmatchcert'] = 'बेयो वेब सार्भारजों दानो फोसावजानाय सार्टिफिकेटजों गोरोबा। ';
$string['courses'] = 'फराफारि';
$string['courseson'] = 'आव फराफारि';
$string['currentkey'] = 'दानि रायजो-राजानि साबि';
$string['current_transport'] = 'दानि ट्रेन्सपर्ट';
$string['databaseerror'] = 'डाटाबेसाव गुवारैखौ लिरनो हायाखै।';
$string['deleteaserver'] = 'सार्भारखौ खोमोर गासिनो दं';
$string['deletedhostinfo'] = 'बे हस्टखौ खोमोरबाय। नोंथाङा बे खोमोरनायखौ बातिल खालामनो लुबैयोब्ला, \'नङा\'आव थांफिननो खोमोरबाय थाथाइआव सुइच खालाम।';
$string['deletedhosts'] = 'हस्टखौ खोमोरबाय: {$a}';
$string['deletehost'] = 'हस्टखौ खोमोर';
$string['deletekeycheck'] = 'थारैनो नोंथाङा बे साबिखौ खोमोरनो लुबैयो नामा?';
$string['deleteoutoftime'] = 'बे साबिखौ खोमोरनायनि थाखाय नोंथांनि 60-सेकेन्द उइन्ड\'नि समआ जोबबाय। अननानै फिन नाजा।';
$string['deleteuserrecord'] = 'SSO ACL: {$a->host} निफ्राय \'{$a->user}\' बाहायग्रानि थाखाय रेकर्डखौ खोमोर।';
$string['deletewrongkeyvalue'] = 'मोनसे गोरोन्थि जाबाय। नोंथाङा नोंथांनि सार्भारनि SSL साबिखौ खोमोरनो नाजायाखैब्ला, आयदायाव खहागोनां गाग्लोबनो हागौ। जेबो मावफारि लानाय जायाखै।';
$string['deny'] = 'नेवसि';
$string['description'] = 'बेखेवथि';
$string['duplicate_usernames'] = 'जों नोंथांनि बाहायग्रा फारिलाइनि खाम्फा "mnethostid" आरो "username" आव नायखांफारि सोरजिनो फेलें जाबाय।<br />नोंथांहा नोंथांनि बाहायग्रा फारिलाइआव डुप्लिकेट बाहायग्रामुं थानाय समाव<a href="{$a}" target="_blank">बेयो जानो हायो</a>।<br />थेवबो नोंथांनि आपग्रेडखौ जाफुंसारै फोजाबनांगोन। गोजौनि लिंकखौ क्लिक खालाम, बे जेंनाखौ सुस्रांनायनि फोरोंथाया गोदान उइन्ड\'आव नुजागोन। नोंथांनि आपग्रेडनि जोबनायाव गोसो होनो हायो।<br />';
$string['enabled_for_all'] = '(बे सुबिधाखौ गासै हस्टनि थाखाय हाहोनाय खालामबाय)।';
$string['enterausername'] = 'अननानै बाहायग्रामुं एबा कमाजों आलादा खालामजानाय बाहायग्रामुंनि लिस्ट हाबहो।';
$string['error7020'] = 'सरासनस्रायै बे गोरोन्थिया जायो, जेब्ला रिमट साइटआ गोरोन्थि wwwroot जों नोंथांनि थाखाय मोनसे रेकर्ड सोरजियो, बिदिन्थि महरै, http://www.yoursite.com नि सोलायै http://yoursite.com नोंथाङा नोंथांनि हस्टनि थाखाय बिनि रेकर्डखौ आपडेट खालामनो थिननानै नोंथांनि wwwroot (config.php आव थि खालामखानाय मथे) जों रिमट साइटनि खुंगिरिजों जगाजग खालामथार नांगोन।';
$string['error7022'] = 'रिमट साइटनो नोंथाङा दैथाय हरनाय खौरांखौ मोजाङै इनक्राइप्टेड खालामदों; नाथाय सहि होआखैमोन। बेयो जोबोद मिजिथिजायै; जानो हागौ नोंथाङा मोनसे बागखौ फाइल खालामनांगौ (सोंथिआव एप्लिकेसन बिसाननि सोमोन्दै जेरै दं एरै गोबां फोरमायथिहोग्रा होनानै)।';
$string['error7023'] = 'रिमट साइटआ नोंथांनि साइटनि थाखाय रेकर्डआव थानाय गासै साबिजों नोंथांनि खौरांखौ डिक्राइप्ट खालामनो नाजाबाय। बिसोरो गासिबो फेलें जाबाय। नोंथाङा रिमट साइटजों मेनुयेलि फिन-साबि होनानै बे जेंनाखौ सुस्रांनो हानांगोन। माखासे दाननि थाखाय रिमट साइटजों सुंजाबथायनि जानगाराव थायोब्ला बेयो जानाया सम्भाव दं।';
$string['error7024'] = 'नोंथाङा रिमट साइटाव आनएनक्रिप्टेड खौरां दैथाय हरो, नाथाय रिमट साइटआ नोंथांनि साइट निफ्राय आनएनक्रिप्टेड सुंजाबथाय आजावा। बेयो जोबोद मिजिथिजायै; जानो हागौ नोंथाङा मोनसे बागखौ फाइल खालामनांगौ (सोंथिआव एप्लिकेसन बिसाननि सोमोन्दै जेरै दं एरै गोबां फोरमायथिहोग्रा होनानै)।';
$string['error7026'] = 'नोंथांनि खौरांआ सहि होनाय साबिआ बै साबि निख्रुइ आलादा जाय नोंथांनि सार्भारनि थाखाय फाइलाव रिमट हस्टनाव दं। बेनि बादै, रिमट हस्टआ नोंथांनि दानि साबिखौ लाबोनो नाजाबाय आरो लाबोनो हायाखै। अननानै रिमट हस्टजों मेनुयेलि फिन-साबि हो आरो फिन नाजा।';
$string['error709'] = 'रिमट साइटआ नोंथां निफ्राय SSL साबिखौ मोननो फेलें जाबाय।';
$string['expired'] = 'आव बे साबिआ मेयाद बारबाय';
$string['expires'] = 'अब्लासिम बाहाय जाथाव';
$string['expireyourkey'] = 'बे साबिखौ खोमोर';
$string['expireyourkeyexplain'] = 'मडुलआ गावनो गाव महरै नोंथांनि साबिखौ खेबफ्रोम 28 सानाव (डिफल्ट जों) फिदिङो, नाथाय नोंथांहा बे साबिखौ <em>मेनुयेलि</em> जायखि जाया समावनो मेयाद जोबहोनो उफ्रा दं। बेयो खामानिआव नांथाव जायो जेब्ला नोंथाङा बे साबिखौ गोरोबहोबाय होननानै सानो। मोनसे सोलायना दोनफिननायखौ गावनो गाव महरै हरखाबै  दिहुनगोन।<br />बे साबिखौ खोमोरोब्ला गुबुन एप्लिकेसननि थाखाय नोंथांजों सुंजाबथाय खालामनो अस्भाव जागोन, जेब्लासिम नोंथाङा मेनुयेलि मोनफ्रोम खुंगिरिजों जगाजग खालामा आरो बिसोरनो नोंथांनि गोदान साबि होआ।';
$string['exportfields'] = 'दैथाय हरनो फोथार';
$string['failedaclwrite'] = '\'{$a}\' बाहायग्रानि थाखाय MNet हाबनाय दबथायनाय लिस्टआव लिरनो फेलें जाबाय।';
$string['findlogin'] = 'लगिन नागिरना दिहुन';
$string['forbidden-function'] = 'बै खामानिखौ RPC नि थाखाय हाहोनाय खालामाखै।';
$string['forbidden-transport'] = 'नोंथाङा बाहायनो नाजानाय ट्रेन्सपर्ट मेथडआ गनायथि गैया।';
$string['forcesavechanges'] = 'सोलायनाय थिना दोननायखौ जर हो';
$string['helpnetworksettings'] = 'MNet सुंजाबथायखौ बाइजोमहर दा';
$string['hidelocal'] = 'जायगानि बाहायग्राखौ दोनखोमा';
$string['hideremote'] = 'रिमट बाहायग्राखौ दोनखोमा';
$string['host'] = 'हस्ट';
$string['hostcoursenotfound'] = 'हस्ट एबा फराफारि मोनाखै';
$string['hostdeleted'] = 'हस्ट खोमोरबाय';
$string['hostexists'] = 'बै हस्टमुंजों हस्टनि थाखाय मोनसे रेकर्डआ सिगाङावनो दं (बेखौ खोमोरनो हायो)। <a href="{$a}">बै रेकर्डखौ सुजुनो</a> बेयाव क्लिक खालाम।';
$string['hostlist'] = 'नेटवार्क्‌ड हस्टनि लिस्ट';
$string['hostname'] = 'हस्टमुं';
$string['hostnamehelp'] = 'रिमट हस्टनि आबुङै-गोरोबनाय डमेइन, जेरै- www.example.com';
$string['hostnotconfiguredforsso'] = 'बे सार्भारखौ रिमट लगिननि थाखाय बाइजो महर दायाखै।';
$string['hostsettings'] = 'हस्ट सेटिं';
$string['http_self_signed_help'] = 'रिमट हस्टआव गावनि-सहिगोनां DIY SSL सार्टिफिकेटखौ बाहायनानै फोनांजाबखौ गनायथि हो';
$string['https_self_signed_help'] = 'http नि गोजौआव रिमट हस्टआव गावनि-सहिगोनां DIY SSL सार्टिफिकेटखौ बाहायनानै फोनांजाबखौ गनायथि हो';
$string['https_verified_help'] = 'रिमट हस्टआव नायबिजिरखानाय SSL सार्टिफिकेटखौ बाहायनानै फोनांजाबखौ गनायथि हो';
$string['http_verified_help'] = 'रिमट हस्टआव नायबिजिरखानाय SSL सार्टिफिकेटखौ बाहायनानै फोनांजाबखौ गनायथि हो, नाथाय http नि सायाव (https नङा)।';
$string['id'] = 'ID';
$string['idhelp'] = 'बे बेसेना गावनो गाव महरै रानना होजानाय आरो सोलायनो हाया।';
$string['importfields'] = 'लाबोनो फोथार';
$string['inspect'] = 'नायबिजिर';
$string['installnosuchfunction'] = 'कडिं गोरोन्थि! माबा बेसादआ ({$a->file}) फाइल निफ्राय mnet xmlrpc खामानि ({$a->method}) खौ इनष्टल खालामनो नाजागासिनो दं आरो बेखौ नागिरना दिहुननो हायाखै!';
$string['installnosuchmethod'] = 'कडिं गोरोन्थि! माबा बेसादआ ({$a->class}) थाखोआव mnet xmlrpc मेथड ({$a->method}) खौ इनष्टल खालामनो नाजागासिनो दं आरो बेखौ नागिरना दिहुननो हायाखै!';
$string['installreflectionclasserror'] = 'कडिं गोरोन्थि! \'{$a->class}\' आव \'{$a->method}\' मेथडनि थाखाय MNet introspection आ फेलें जाबाय। गुबै गोरोन्थि खौरां, थेवबो बेयो मदद खालामो, बेयो: \'{$a->error}\'';
$string['installreflectionfunctionerror'] = 'कडिं गोरोन्थि! \'{$a->file}\' फाइलाव \'{$a->method}\' खामानिनि थाखाय MNet introspection आ फेलें जाबाय। गुबै गोरोन्थि खौरां, थेवबो बेयो मदद खालामो, बेयो: \'{$a->error}\'';
$string['invalidaccessparam'] = 'बाहायजायै हाबनाय पेरामिटार';
$string['invalidactionparam'] = 'बाहायजायै हाबा पेरामिटार';
$string['invalidhost'] = 'नोंथाङा मोनसे बाहाय जाथाव हस्ट सिनायथिग्रा होथार नांगोन।';
$string['invalidpubkey'] = 'बे साबिआ मोनसे बाहायजाथाव SSL साबि नङा। ({$a})';
$string['invalidurl'] = 'बाहायजायै URL पेरामिटार';
$string['ipaddress'] = 'IP थं';
$string['is_in_range'] = 'IP थं <code>{$a}</code> आ मोनसे बाहाय जाथाव फोथायथाव हल्टखौ दिन्थियो।';
$string['ispublished'] = '{$a} आ नोंथांनि थाखाय बे सुबिधाखौ हाहोनाय खालामबाय।';
$string['issubscribed'] = 'नोंथांनि हस्टआव {$a} आ बे सुबिधानि बायग्रा जागासिनो दं।';
$string['keydeleted'] = 'नोंथांनि साबिखौ जाफुंसारै खोमोरबाय आरो सोलायना फजफिनबाय।';
$string['keymismatch'] = 'बे हस्टनि थाखाय नोंथांजों हमथाजानाय रायजो-राजानि साबिआ दासो फोसावजानाय रायजो-राजानि साबि निफ्राय आलादा। दासो फोसावजानाय साबिआ::';
$string['last_connect_time'] = 'जोबथा फोनांजाबनाय सम';
$string['last_connect_time_help'] = 'बे हस्टजों नोंथाङा जोबथा फोनांजाबनाय सम।';
$string['last_transport_help'] = 'बे हस्टआव जोबथा फोनांजाबनि थाखाय बाहायखानाय ट्रेन्सपर्ट।';
$string['leavedefault'] = 'बेनि सोलायै डिफल्ट सेटिंखौ बाहाय।';
$string['listservices'] = 'सुबिधाखौ लिस्ट खालाम';
$string['loginlinkmnetuser'] = '<br />नोंथाङा MNet रिमट बाहायग्रा जायोब्ला आरो<a href="{$a}"> बेयाव नोंथांनि इ-मेइल थंखौ रोखा खालामनो</a>हायोब्ला, नोंथांखौ नोंथांनि लगिन बिलाइआव फिन-बिथोन होनो हायो।<br />';
$string['logs'] = 'लग';
$string['managemnetpeers'] = 'पियारखौ मेनेज खालाम';
$string['method'] = 'मेथड';
$string['methodhelp'] = '{$a} नि थाखाय मेथड मदद';
$string['methodsavailableonhost'] = '{$a} आव मोननो हाथाव मेथड';
$string['methodsavailableonhostinservice'] = '{$a->host} आव {$a->service} नि थाखाय मोननो हाथाव मेथड';
$string['methodsignature'] = '{$a} नि थाखाय मेथड सहि';
$string['mnet'] = 'MNet';
$string['mnet_concatenate_strings'] = '3 स्ट्रिं (सिम) दाजाबदेर आरो फिथाइखौ फैफिहो';
$string['mnetdisabled'] = 'MNet खौ <strong>लोरबां</strong> खालामबाय';
$string['mnetidprovider'] = 'MNet ID होग्रा';
$string['mnetidproviderdesc'] = 'आगोलाव लग-इन खालामनो नाजानाय बाहायग्रामुंजों गोरोब होनो गेबें इ-मेइल थं होनो हायोब्ला नोंथाङा लिंकखौ मोनफिननो बे सुबिधाखौ बाहायनो हायो जेराव नोंथाङा लग-इन खालामनो हायो।';
$string['mnetidprovidermsg'] = 'नोंथाङा नोंथांनि {$a} होग्राआव लगिन खालामनो हानांगोन।';
$string['mnetidprovidernotfound'] = 'निमाहा बियो, नाथाय आरोबाव जेबो फोरमायथिहोग्रा मोनाखैमोन।';
$string['mnetlog'] = 'लग';
$string['mnetpeers'] = 'पियार';
$string['mnetservices'] = 'सिबिथाय';
$string['mnet_session_prohibited'] = 'नोंथांनि ह\'म सार्भारनि बाहायग्राया दासान्दि {$a} आव बेरायनो गनायथि गैया।';
$string['mnetsettings'] = 'MNet सेटिं';
$string['moodle_home_help'] = 'रिमट हस्टआव MNet एप्लिकेसननि ह\'म-बिलाइनि लामा, जेरै- /moodle/.';
$string['name'] = 'मुं';
$string['net'] = 'नेटवार्किं';
$string['networksettings'] = 'नेटवार्क सेटिं';
$string['never'] = 'माब्लाबाबो नङा';
$string['noaclentries'] = 'SSO हाबनाय दबथायनाय लिस्टआव जेबो हाबहोनाय गैया';
$string['noaddressforhost'] = 'निमाहा बियो, नाथाय बै हस्टमुं ({$a}) खौ सुस्रांनो हायाखै!';
$string['nocurl'] = 'PHP cURL बिजाब बाख्रिखौ इनष्टल खालामाखै';
$string['nolocaluser'] = 'रिमट बाहायग्रानि थाखाय जेबो जायगानि रेकर्ड गैया, आरो बेखौ सोरजिनो हायाखै, मानोना हस्टआ बाहायग्राखौ हार्सिं-सोरजिनाय नङा। अननानै नोंथांनि खुंगिरिजों जगाजग खालाम!';
$string['nomodifyacl'] = 'MNet हाबनाय दबथायनाय लिस्टखौ सुद्रायनो नोंथांहा गनायथि गैया।';
$string['nonmatchingcert'] = 'सार्टिफिकेटनि आयदा: <br /><em>{$a->subject}</em><br />आ गोरोबा जायनिफ्राय बेयो फैदोंमोन:<br /><em>{$a->host}</em>।';
$string['nopubkey'] = 'रायजो-राजा साबि मोनफिननायाव मोनसे जेंना जादोंमोन।<br />जानो हागौ, हस्टआ MNet खौ गनायथि होआ आरो साबिआ बाहायजायै।';
$string['nosite'] = 'साइट-लेभेल फराफारिखौ नागिरना दिहुननो हायाखै';
$string['nosuchfile'] = 'फाइल/खामानि {$a} आ गैया।';
$string['nosuchfunction'] = 'खामानि एबा RPC नि थाखाय होबथाजानाय खामानिखौ नागिरनो हायाखै।';
$string['nosuchmodule'] = 'खामानिखौ गोरोन्थियै मुंहोनाय जादोंमोन आरो बेखौ संना दिहुननो हायाखै अननानै 
mod/modulename/lib/functionname फरमेटखौ बाहाय।';
$string['nosuchpublickey'] = 'सहि नायबिजिरनायनि थाखाय रायजो-राजा साबिखौ मोननो हायाखै।';
$string['nosuchservice'] = 'RPC सुबिधाया बे हस्टआव सोलिबाय थायाखै।';
$string['nosuchtransport'] = 'बै ID नि ट्रेन्सपर्टआ गैया।';
$string['notBASE64'] = 'बे स्ट्रिंआ base64 एनक\'डेड फरमेट नङा। बेयो बाहाय जाथाव साबि जानो हाया।';
$string['notenoughidpinfo'] = 'नोंथांनि सिनायथि होग्राया जायगानि महरै नोंथांनि एकाउन्ट सोरजिनो एबा आपडेट खालामनो थोजासे फोरमायथिहोग्रा होबाय थायाखै। निमाहा बियो!';
$string['not_in_range'] = 'IP थं <code>{$a}</code> आ मोनसे बाहाय जाथाव फोथायथाव हस्टखौ दिन्थिया।';
$string['notinxmlrpcserver'] = 'XMLRPC सार्भार मावफुंनाय समाव, MNet रिमट क्लाइन्टआव हाबनो नाजायाखै';
$string['notmoodleapplication'] = 'सांग्रांथि: बेयो मोनसे मडुल एप्लिकेसन नङा, बेखायनो माखासे नायदिनाय खान्थिआ मोजाङै खामानि मावनाय नङा जानो हागौ।';
$string['notPEM'] = 'बे साबि PEM फरमेटाव गैया। बेयो खामानि मावनाय नङा।';
$string['notpermittedtojump'] = 'नोंथाङा बे मडुल सार्भार निफ्राय रिमट जथुम्माखौ जागायनो गनायथि गैया।';
$string['notpermittedtojumpas'] = 'नोंथाङा गुबुन सासे बाहायग्रा महरै लग-इन खालामनाय समाव रिमट जथुम्माखौ जागायनो हाया।';
$string['notpermittedtoland'] = 'नोंथाङा रिमट जथुम्माखौ जागायनो गनायथि गैया।';
$string['off'] = 'अफ';
$string['on'] = 'अन';
$string['options'] = 'उफ्रा';
$string['peerprofilefielddesc'] = 'गोदान बाहायग्रा सोरजिनाय समाव दैथाय हरनो आरो लाबोनो मबे प्रफाइल फोथारनि थाखाय मुलुगनां सेटिंखौ बेयाव नेवसिनो हायो।';
$string['permittedtransports'] = 'गनायथि होजानाय ट्रेन्सपर्ट';
$string['phperror'] = 'मोनसे इसिं PHP गोरोन्थिआ नोंथांनि खावलायनायखौ आबुं खालामनायखौ हेंथा होबाय।';
$string['position'] = 'जायगा';
$string['postrequired'] = 'खोमोरनाय खामानिनो POST खावलायनायखौ नांगौ';
$string['profileexportfields'] = 'दैथाय हरनो फोथार';
$string['profilefielddesc'] = 'बेयाव नोंथाङा प्रफाइल फोथारनि लिस्टखौ बाइजोमहर दानो हायो जायखौ MNet आव दैथाय हरनाय आरो मोननाय जायो जेब्ला बाहायग्रा एकाउन्ट सोरजियो एबा आपडेट खालामो। बेखौ नोंथाङा मोनफ्रोम MNet पियारनि थाखाय आलादा-आलादायै नेवसिनो हायो। नायनो गोनांदि गाहायनि फोथारखौ अरायबो दैथाय हरनाय जायो आरो बेयो उफ्रायारि नङा: {$a}';
$string['profilefields'] = 'प्रफाइल फोथार';
$string['profileimportfields'] = 'लाबोनो फोथार';
$string['promiscuous'] = 'प्रमिसकास';
$string['publickey'] = 'रायजो-राजानि साबि';
$string['publickey_help'] = 'रायजो-राजा साबिखौ रिमट सार्भार निफ्राय गावनो गाव महरै मोननाय जायो।';
$string['publickeyrequired'] = 'नोंथाङा मोनसे राइजो-राजानि साबि होथार नांगोन।';
$string['publish'] = 'फोसाव';
$string['reallydeleteserver'] = 'थारैनो नोंथाङा सार्भारखौ खोमोरनो लुबैयो नामा';
$string['receivedwarnings'] = 'गाहायनि सांग्रांथिखौ मोनबायमोन';
$string['recordnoexists'] = 'रेकर्ड गैया';
$string['reenableserver'] = 'नङा - बे सार्भारखौ फिन-हाहोनाय खालामनो बे उफ्राखौ सायख।';
$string['registerallhosts'] = 'गासै हस्टखौ रेजिस्टार खालाम (प्रमिसकास म\'ड)';
$string['registerallhostsexplain'] = 'नोंथाङा गासै हस्टखौ रेजिस्टार खालामनो बासिखनो हायो जायजों नोंथाङा गावनो गाव महरै फोनांजाब खालामनो नाजायो। बेनि ओंथिआ- जायखि जाया MNet साइटनि थाखाय रेकर्डआ नोंथांनि हस्ट लिस्टआव नुजायो।<br />\'गासै हस्ट\'नि थाखाय सुबिधाखौ बाइजोमहर दानो गाहायाव उफ्रा होनाय जाबाय आरो बैयाव माखासे सुबिधाखौ हाहोनाय खालामनानै, नोंथाङा जायखि जाया रिमट सार्भाराव जेबो सानागारानो सुबिधाखौ होनो हायो।';
$string['registerhostsoff'] = 'गासै हस्टखौ रेजिस्टार खालामनाया दासान्दि <b>अफ</b> जानानै दं';
$string['registerhostson'] = 'गासै हस्टखौ रेजिस्टार खालामनाया दासान्दि <b>अन</b> जानानै दं';
$string['remotecourses'] = 'रिमट फराफारि';
$string['remotehost'] = 'रिमट हस्ट';
$string['remotehosts'] = 'रिमट हस्टफोर';
$string['remoteuserinfo'] = 'रिमट {$a->remotetype} बाहायग्रा - प्रफाइलखौ <a href="{$a->remoteurl}">{$a->remotename}</a> निफ्राय लाबोबाय।';
$string['requiresopenssl'] = 'नेटवार्किंनो OpenSSL फेहेरनायखौ नांगौ';
$string['restore'] = 'मोनफिन';
$string['returnvalue'] = 'बेसेनखौ फैफिन हो';
$string['reviewhostdetails'] = 'हस्टनि गुवारैखौ नायफिन';
$string['reviewhostservices'] = 'हस्ट सुबिधाखौ नायफिन';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP आनएनक्राइप्टेड';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (हार्सिं-सहि होनाय)';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (हार्सिं-सहि होनाय)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (सहि होबाय)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (सहि होबाय)';
$string['selectaccesslevel'] = 'लिस्ट निफ्राय हाबनाय लेभेलखौ सायख।';
$string['selectahost'] = 'रिमट हस्ट सायख';
$string['service'] = 'सुबिधानि मुं';
$string['serviceid'] = 'सुबिधा ID';
$string['servicesavailableonhost'] = '{$a} आव थानाय सुबिधा';
$string['serviceswepublish'] = 'जों {$a} आव फोसावनाय सुबिधा';
$string['serviceswesubscribeto'] = '{$a} नि सुबिधानि जों बायग्रा जायो।';
$string['settings'] = 'सेटिं';
$string['showlocal'] = 'जायगानि बाहायग्राखौ दिन्थि';
$string['showremote'] = 'रिमट बाहायग्राखौ दिन्थि';
$string['ssl_acl_allow'] = 'SSO ACL: {$a->host} निफ्राय {$a->user} बाहायग्राखौ गनायथि हो';
$string['ssl_acl_deny'] = 'SSO ACL: {$a->host} निफ्राय {$a->user} बाहायग्राखौ नेवसि';
$string['ssoaccesscontrol'] = 'SSO हाबनाय दबथायनाय';
$string['ssoacldescr'] = 'रिमट MNet हस्ट निफ्राय जरखा बाहायग्रायाव हाबनायखौ गनायनो/नेवसिनो बे बिलाइखौ बाहाय। नोंथाङा रिमट बाहायग्रायाव SSO सुबिधाखौ होबाय थानाय समाव बेयो खामानिआव नांथाव जायो। गुबुन MNet हस्टआव थांनो नोंथांनि <em>जायगानि</em> बाहायग्रानि गोहोखौ दबथायनो, बिसोरखौ <em>mnetlogintoremote</em> गोहोखौ गनायथिनो बिफाव सिस्टेमखौ बाहाय।';
$string['ssoaclneeds'] = 'बे खामानिगोहोखौ खामानि मावहोनो, नोंथाङा नेटवार्किंखौ अन खालाम नांगोन, बेनि बादैबो MNet थारफोरमान प्लागिनखौ हाहोनाय खालाम नांगोन।';
$string['strict'] = 'गोब्राब';
$string['subscribe'] = 'बायग्रा जा';
$string['system'] = 'सिस्टेम';
$string['testclient'] = 'MNet आनजाद क्लाइन्ट';
$string['testtrustedhosts'] = 'थंखौ आनजाद खालाम';
$string['testtrustedhostsexplain'] = 'मोनसे फोथायथाव हस्ट जायोब्ला नायनो थाखाय IP थंखौ हाबहो';
$string['theypublish'] = 'बिसोरो फोसावो';
$string['theysubscribe'] = 'बिसोरो बायग्रा जायो';
$string['transport_help'] = 'बेफोर उफ्राया गावजों गाव सोमोन्दोगोनां, बेखायनो नोंथांनि सार्भारहा मोनसे सहिगोनां SSL सार्टिफिकेट दंब्ला नोंथाङा सहिगोनां SSL सार्टिफिकेटखौ बाहायनो रिमट हस्टखौ जर होनो हायो।';
$string['trustedhosts'] = 'XML-RPC हस्ट';
$string['trustedhostsexplain'] = '<p>फोथायथाव हस्ट खान्थिआ मडुल API नि जायखि जाया बाहागोआव XML-RPC नि गेजेरजों कल्‌सखौ मावफुंनो जरखा मेसिनखौ गनायथि होयो। बेयो मडुल बेब\'हारखौ दबथायनो स्क्रिप्टनि थाखाय मोननो हाथाव जायो आरो हाहोनाय खालामनो बेयो जोबोद खैफोदगोनां उफ्रा जानो हागौ। सन्देह जायोब्ला बेखौ अफ खालामनानै दोन।</p>
<p><strong>बेखौ जायखि जाया स्टेण्डार्ड MNet सुबिधानि थाखाय गोनांथि जाया!</strong> नोंथाङा मा मावदों मोनथियोब्लाल\'नो बेखौ अन खालाम।</p>
<p>बेखौ हाहोनाय खालामनो, मोनसे सारिआव मोनसे IP थं एबा नेटवार्कनि
 लिस्टखौ हाबहो। बिदिन्थि महरै:</p>
  नोंथांनि जायगानि हस्ट:<br />127.0.0.1<br />नोंथांनि जायगानि हस्ट (नेटवार्क ब्लकजों):<br />127.0.0.1/32<br />खालि IP थं 192.168.0.7 जों हस्टल\':<br />192.168.0.7/32<br />खालि 192.168.0.1 आरो 192.168.0.255 नि गेजेराव IP थंजों जायखि जाया हस्ट:<br />192.168.0.0/24<br />जेखि जादोआ जायखि जाया हस्ट:<br />192.168.0.0/0<br />थारैनो, जोबथा बिदिन्थिआ मोनसे थिननाय बाइजोमहर<strong>not</strong> जायो।';
$string['turnitoff'] = 'बेखौ अफ खालाम';
$string['turniton'] = 'बेखौ अन खालाम';
$string['type'] = 'रोखोम';
$string['unknown'] = 'मोनथिमोनै';
$string['unknownerror'] = 'बन्दबस्त खालामनाय समाव मोनथिमोनै गोरोन्थि जादों';
$string['usercannotchangepassword'] = 'नोंथाङा नोंथांनि पासवार्डखौ सोलायनो हाया मानोना नोंथाङा सासे रिमट बाहायग्रा नङा।';
$string['userchangepasswordlink'] = '<br /> नोंथाङा नोंथांनि पासवार्डखौ नोंथांनि <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> होग्रायाव सोलायनो लुबैनो हागौ।';
$string['usernotfullysetup'] = 'नोंथांनि बाहायग्रा एकाउन्टआ आबुं-नङै। नोंथाङा<a href="{$a}">नोंथांनि होग्रानाव थांफिननांगोन</a> आरो नोंथांनि प्रफाइला आबुं नामा रोखा खालाम। बेखौ गोहोम गोनां खालामनो नोंथाङा लग-आउट आरो आरोबाव लग-इन खालामनांगोन।';
$string['usersareonline'] = 'सांग्रांथि: बै सार्भारनि {$a} बाहायग्राया दासान्दि नोंथांनि साइटआव लग-अन जानानै दं।';
$string['validated_by'] = 'बेयो नेटवार्कजों भेलिडेट खालामजायो: <code>{$a}</code>';
$string['verifysignature-error'] = 'सहि थारफोरमानआ फेलें जाबाय। मोनसे गोरोन्थि जादों';
$string['verifysignature-invalid'] = 'सहि थारफोरमानआ फेलें जाबाय। बे प्लेल\'डखौ नोंथांजों सहि खालामजायाखै बादि नुदों।';
$string['version'] = 'बिसान';
$string['warning'] = 'सांग्रांथि';
$string['wrong-ip'] = 'नोंथांनि IP थंआ जोंनि रेकर्डनि थंजों गोरोबा।';
$string['xmlrpc-missing'] = 'बे आखुथायखौ बाहायनो हाहोनो XML-RPC खौ नोंथांनि PHP बिल्डआव इनष्टल खालामथार नांगोन।';
$string['yourhost'] = 'नोंथांनि हस्ट';
$string['yourpeers'] = 'नोंथांनि पियार';
