<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = '{$a} आव थानाय फराफारि';
$string['availablecoursesonnone'] = 'रिमट हस्ट <a href="{$a->hosturl}">{$a->hostname}</a> आ जोंनि बाहायग्रानि थाखाय जायखि जाया फराफारि होआ।';
$string['clientname'] = 'रिमट मुंथिसननाय क्लाइन्ट';
$string['clientname_help'] = 'बे टुलआ नोंथांखौ नोंथांनि जायगानि बाहायग्राखौ रिमट हस्टआव मुंथिसननो एबा मुंथिसनै खालामनो गनायथि होयो, जाय \'MNet रिमट मुंथिसननाय\' प्लागिननि गेजेरजों बेबाइदि खालामनो गनायथि होयो।';
$string['editenrolments'] = 'मुंथिसननायखौ सुजु';
$string['hostappname'] = 'एप्लिकेसन';
$string['hostname'] = 'हस्ट मुं';
$string['hosturl'] = 'रिमट हस्ट URL';
$string['nopublishers'] = 'जेबो रिमट पियार गैया';
$string['noroamingusers'] = 'बाहायग्राया रिमट फराफारिआव मुंथिसननो गोनां सिस्टेम लोब्बागोनांआव \'{$a}\' गोहोखौ नांगौ, अदेबानि, दासान्दि बे गोहोगोनां बाहायग्रा गैया। नोंथांनि साइटआव मोनसे एबा गोबां बिफावनि थाखाय गोनांथि जानाय गोहोखौ रानना होनो सालाय लांनाय बुथामखौ क्लिक खालाम।';
$string['otherenrolledusers'] = 'गुबुन मुंथिसननाय बाहायग्रा';
$string['pluginname'] = 'रिमट मुंथिसननाय सुबिधा';
$string['refetch'] = 'रिमट हस्ट निफ्राय गोदान जायगाखौ लाबोफिन';
