<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'myeducationpath', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   myeducationpath
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'गुबुन मोनसे लिंकगोनां खामानि उफ्रा दाजाबदेर';
$string['addlinktitle'] = 'गुबुन मोनसे लिंकगोनां खामानि उफ्रा दाजाबदेरनो क्लिक खालाम';
$string['apikey'] = 'MyEducationPath.com API साबि';
$string['areaintro'] = 'MyEducationPath.com खुगाफोरनाय';
$string['category'] = 'थाखो';
$string['category_help'] = 'थाखो जेराव फराफारिखौ MyEducationPath.com आव दाजाबदेरगोन';
$string['choosecategory'] = '-- थाखो बासिख --';
$string['configapikey'] = 'नोंथांनि MyEducationPath.com प्रफाइल निफ्राय नोंथांनि API साबिखौ बैयाव फज। बे साबि गैयाब्ला प्लागिना खामानि मावनाय नङा।';
$string['configenableintegration'] = 'बेयो नङाब्ला, MyEducationPath.com जों थाफानाय जायखि जाया इन्टारएक्सनखौ लोरबां खालामगोन। बे मडुल साइट निफ्राय जायखि जाया डाटाखौ डिरेक्टरिआव दैथाय हरनाय जानाय नङा।';
$string['enableintegration'] = '<a href="http://MyEducationPath.com/" target="_blank">http://MyEducationPath.com</a> जों खौसे खालामनायखौ हाहोनाय खालाम';
$string['imageurl'] = 'मुसुखा URI';
$string['imageurl_help'] = 'बेयो फराफारि मुसुखायाव थानाय लिंक। बेयो उफ्रायारि। नोंथाङा फराफारिजों थाफानाय मुसुखाजों लिंक होथार नांगोन। बे मुसुखाखौ MyEducationPath.com डिरेक्टरिआव फराफारि बेखेवथियाव दिन्थिफुंगोन।';
$string['intro'] = 'खुगाफोरनाय';
$string['intro_help'] = 'फराफारिनि सोमोन्दै फिडबेक होनो नोंथांनि फरायसानाव सोंनो माखासे फरा दाजाबदेर। बेयो उफ्रायारि।';
$string['modulename'] = 'आंनि सोलोंथाय लामा';
$string['modulename_help'] = 'MyEducationPath खामानि मडुलआ <a href="http://myeducationpath.com/courses" target="_blank">http://MyEducationPath.com/courses</a> डिरेक्टरिजों खौसे खालामनायखौ हाहोनाय खालामो।';
$string['modulenameplural'] = 'myeducationpath';
$string['myeducationpath:manage'] = 'MyEducationPath.com';
$string['myeducationpath:printteacher'] = 'MyEducationPath.com';
$string['myeducationpath:student'] = 'MyEducationPath.com';
$string['myeducationpath:view'] = 'MyEducationPath.com';
$string['name'] = 'आंनि सोलोंथाय लामा फोसावनाय आरो फिडबेक';
$string['name_help'] = 'बेयो फराफारिआव खामानिनि मुं। नोंथाङा बेखौ नुथाव खालामनो लुबैयोब्ला  "COurse feedback" एबा "Give your comments" बादि मुं हो';
$string['pluginadministration'] = 'आंनि सोलोंथाय लामा खुंथाय';
$string['pluginname'] = 'आंनि सोलोंथाय लामा';
$string['settingsdescription'] = 'MyEducationPath.com खौसे खालामनायखौ बायजोमहर खालाम।<br> बे प्लागिनखौ अनलाइन फराफारि डिरेक्टरि <a href="http://MyEducationPath.com/courses" target="_blank">http://MyEducationPath.com/courses</a> आव नोंथांनि फराफारिखौ दाजाबदेरनो आरो फरायसा निफ्राय फिडबेक (डिरेक्टरिआव नोंथांनि फराफारिनि बिबुंथिनि फर्माव) मोननो बाहायनाय जायो।<br> नोंथाङा डिरेक्टरिआव फराफारिखौ दाजाबदेरनो थांखि लायोब्ला फराफारिआव थां आरो जायखि जाया खोन्दो (जोबथा खोन्दोआव थिनबाय) आव गोदान खामानि "MyEducationPath" खौ दाजाबदेर। खामानिखौ खेबसे दाजाबदेरोब्ला, नोंथाङा थिरांथा लानांगोन जदि नोंथाङा फराफारिनि सोमोन्दै बिबुंथि होनो नोंथांनि फरायसाखौ नांगौ। <b>नंगौब्ला</b> खामानिखौ फरायसानो नुथाव खालाम। <b>नङाब्ला</b> खामानिखौ दोनखोमा आरो फरायसाया बेखौ नुनाय नङा (नाथाय फराफारिखौ थेवबो MyEducationPath.com जों दाजाबदेरनो हायो)<br><br>खौसे खालामनाया मोननै म\'ड - <b>मावथि</b> आरो <b>लोरबां</b>आव खामानि मावयो।<br><b>मावथि</b> म\'डनि ओंथिया मोनफ्रोम फराफारिनि थाखाय नोंथाङा खामानिखौ खुंगिरि/फोरोंगिरि महरै खेवनांगोन आरो "फराफारिखौ डिरेक्टरिआव दाजाबदेर" खौ रोखा खालामनांगोन। बेनि उनाव फराफारिखौ दाजाबदेरगोन।<br><b>लोरबां</b> म\'डआव नोंथाङा URI खौ लाबोनांगोन, नोंथांनि MyEducationPath.com प्रफाइल सेटिंआव थां आरो URI खौ थिना दोन। बेनि उनाव MyEducationPath.com आ नोंथांनि मडुल फराफारिखौ अरायबो सम सम आनजाद खालामगोन आरो गोदान/आपडेट खालामखानाय फराफारिखौ लाबो (फराफारिफोर जेराव बे मडुलखौ खामानि महरै दाजाबदेरनाय जायो)। नोंथांनि लाबोनाय URI आ<b>http://youmoodlesite.com/pathtomoodle/mod/myeducationpath/import.php</b><br>"मावथि" म\'डखौ अरायबो हाहोनाय खालामनाय जायो। "लोरबां" आ अब्लाल\'नो खामानि मावयो जेब्ला नोंथाङा लाबोनाय URI खौ नोंथांनि MyEducationPath.com प्रफाइल सेटिं बिलाइआव थिन दोनो।<br>नोंथांनि खौसे खालामनायखौ बाहायनानै जागायनो, नोंथाङा MyEducationPath.com आव अनलाइॉन फराफारि फानग्रा महरै <a href="http://myeducationpath.com/page/register.htm?acctype=v" target="_blank">रेजिस्टार</a> खालामनांगोन आरो API साबि (प्रफाइल बिलाइआव) खौ मोननांगोन।<br><br>	लिरसुंथाइ। फराफारि जेराव बे खामानिखौ MyEducationPath.com डिरेक्टरिआव दाजाबदेरगोन। मोनफ्रोम फराफारिनि थाखाय, गाहायनि डाटाखौ डिरेक्टरिआव दाजाबदेरनाय जायो: फराफारिनि मुं, बेखेवथि, फोरोंग्रानि मुं (फोरोंगिरि), दाम, जागायनाय अक्ट\' (फजयोब्ला)। जायखि जाया बदगोनां फोरमायथिहोग्राखौ पस्ट खालामनाय नङा।';
$string['tags'] = 'टेग';
$string['tags_help'] = 'टेगनि कमा आलादा खालामनाय लिस्ट';
$string['visible'] = 'नुथाव';
$string['visible_help'] = 'खामानिआ नुथान नङाब्लाबो फराफारिखौ MyEducationPath.com डिरेक्टरिआव दाजाबदेरनो हायो, नाथाय फरायसाया खामानिखौ नुनाय नङा आरो फिडबेक होनाय नङा। ';
