<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'nln', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   nln
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktoopen'] = 'सोलोंनाय बेसादखौ लन्स खालामनो {$a} लिंकखौ क्लिक खालाम।';
$string['configdisplayoptions'] = 'गासै उफ्राखौ सायख जाय मोननो हाथाव जानांगौ, थाखानाय सेटिंखौ सुद्रायाखै। गोबां फोथार सायखनो CTRL साबिखौ हम।';
$string['configframesize'] = 'वेब बिलाइ एबा आपल\'ड खालामखानाय फाइलखौ मोनसे फ्रेमनि दिन्थिफुंनाय जायोब्ला, बे बेसेनआ गोजौ फ्रेमनि (पिक्सेल) गोजौ (जेराव नेभिगेसन दं)।';
$string['contentheader'] = 'थानाय-आयदा';
$string['displayoptions'] = 'थानाय दिन्थिफुंनाय उफ्रा';
$string['displayselect'] = 'दिन्थिफुं';
$string['displayselectexplain'] = 'दिन्थिफुंनाय रोखोमखौ बासिख, खाफाल गाज्रियै गासै रोखोमआ गासै सोलोंनाय बेसादनि थाखाय गोरोबथाव नङा।';
$string['displayselect_help'] = 'ब्राउजारआ अरजाब-होनायखौ गनायथि होनायजों लोगोसे सोलोंनाय बेसादखौ माबोरै दिन्थिफुंनांगौ बे सेटिंआ थि खालामो। उफ्रायाव दं:

* गावनो गाव - सोलोंनाय बेसादनि थाखाय साबसिन दिन्थिफुंनाय उफ्राखौ गावनो गाव महरै सायखनाय जायो
* अरजाब हो - सोलोंनाय बेसादखौ सोलोंनाय बेसाद बेखेवथि आरो जायखि जाया ब्लकजों जयै नेभिगेसन बारनि गाहायाव बिलाइनि सिङाव दिन्थिफुंनाय जायो।
* डाउनल\'डखौ जर हो - बाहायग्राखौ सोलोंनाय बेसाद डाउनल\'ड खालामनो थुलुंगा होनाय जायो
* खेव - सोलोंनाय बेसादखौल\' ब्राउजार उइन्ड\'आव दिन्थिफुंनाय जायो
* पप-आपआव - सोलोंनाय बेसादखौ मेनु एबा थं बार गैयाबालानो गोदान ब्राउजार उइन्ड\'आव दिन्थिफुंनाय जायो
* फ्रेमआव - सोलोंथाय बेसादखौ नेभिगेसन बार आरो सोलोंनाय बेसाद बेखेवथिनि गाहायाव फ्रेमनि सिङाव दिन्थिफुंनाय जायो।
* गोदान उइन्ड\' - सोलोंनाय बेसादखौ मेनु आरो थं बारजों गोदान ब्राउजार उइन्ड\'आव दिन्थिफुंनाय जायो।';
$string['framesize'] = 'फ्रेमनि गोजौ';
$string['invalidnln'] = 'हाबहोखानाय सोलोंथाय बेसादआ ID आ बाहायजायै।';
$string['invalidstorednln'] = 'बे सोलोंथाय बेसादखौ दिन्थिफुंनो हाया, ID आ बाहायजायै।';
$string['modulename'] = 'NLN सोलोंथाय बेसाद';
$string['modulename_help'] = 'NLN जिनिसआ सोलोंनायनि फिसा, रुयदब \'बाइट-महर\' एपिस\'ड। बेफोरो आबुं फराफारि नङा, नाथाय आयदा आरो सावराय-आयदा ओनसोलनि गुवार सारिसिमायाव हेफाजाब होनो डिजाइन खालामनाय जायो। जिनिसआव माखासे गियान आर्जिनाय खान्थिनि सारिसिमा, सर\' खालामनाय आरो बाहायनाय खाबु आरो आनजाद खालामनो थाखाय माखासे रोखोमनि बेसेनबिजिरनाय दं जेराव सोलोंनायखौ बुजिबाय आरो सोलोंनाय फिथायखौ मोनफुंबाय।

The materials give learners things to do and a chance to think for themselves. They are designed to be fun. Learners can make mistakes but can try again. There is plenty of in-built help if they get stuck and opportunities to go back and revise. Many of the materials include games or quizzes. Accessibility options are available on many of the materials to suit learners\' individual needs. The materials are also designed to appeal to the different learning styles of students.

बे खामानि मडुलआ फोरोंगिरिनो खमसिन नाजानायजों NLN सोलोंनाय बेसादखौ बिसोरनि मडुल फराफारियाव नागिरना दिहुननो आरो दाजाबदेरनो गनायथि होयो।';
$string['modulenameplural'] = 'NLN सोलोंनाय बेसन';
$string['neverseen'] = 'माब्लाबाबो नुयाखै';
$string['nln:addinstance'] = '';
$string['nln_browse'] = 'NLN जिनिसखौ ब्राउज खालाम';
$string['nln_browse_help'] = 'NLN जिनिस ब्राउजारखौ नायनो बे बुथामखौ क्लिक खालाम, जाय नोंथांखौ NLN सोलोंथाय बेसाद ब्राउज खालामनो, गिबि नुथाय नायनो आरो सायखनो गनायथि होयो।';
$string['nln_loid'] = 'NLN सोलोंनाय बेसाद ID';
$string['nln_loid_help'] = '';
$string['nln_required'] = 'गोजौनि बुथामखौ क्लिक खालामनानै NLN सोलोंनाय बेसादखौ सायख। नोंथाङा सोलोंनाय बेसादखौ दाजाबदेरनो लुबैयोब्ला गाहायनि बातिल बुथामखौ क्लिक खालाम।';
$string['nln:view'] = 'NLN सोलोंनाय बेसादखौ नाय';
$string['optionsheader'] = 'उफ्रा';
$string['page-mod-nln-x'] = 'जायखि जाया NLN मडुल बिलाइ';
$string['pluginadministration'] = 'NLN मडुल खुंथाय';
$string['pluginname'] = 'NLN सोलोंनाय बेसाद';
$string['popupheight'] = 'पप-आपनि गोजौ (पिक्सेलाव)';
$string['popupheightexplain'] = 'पप-आप उइन्ड\'नि डिफल्ट गोजौखौ दिन्थिफुङो।';
$string['popupwidth'] = 'पप-आपनि गुवार (पिक्सेलाव)';
$string['popupwidthexplain'] = 'पप-आप उइन्ड\'नि डिफल्ट गुवारखौ दिन्थिफुङो।';
$string['printheading'] = 'सोलोंनाय बेसादनि मुंखौ दिन्थिफुं';
$string['printheadingexplain'] = 'सोलोंनाय सोलोंनाय मुंखौ थानाय-आयदानि गोजौआव दिन्थिफुं? हाहोनाय खालामोब्लाबाबो माखासे दिन्थिफुंनाय रोखोमआ सोलोंनाय बेसाद मुंखौ दिन्थिफुंनो लुबैया जानो हागौ।';
$string['printintro'] = 'सोलोंनाय बेसाद बेखेवथिखौ दिन्थिफुं';
$string['printintroexplain'] = 'सोलोंनाय सोलोंनाय मुंखौ थानाय-आयदानि गाहायाव दिन्थिफुं? हाहोनाय खालामोब्लाबाबो माखासे दिन्थिफुंनाय रोखोमआ बेखेवथिखौ दिन्थिफुंनो लुबैया जानो हागौ।';
$string['rolesinparams'] = 'बिफाव मुंखौ पेरामिटाराव सोफादेर';
$string['serverurl'] = 'सार्भार URL';
