<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'गासै उफ्राखौ सायख जाय मोननो हाथाव, थाखानाय सेटिंखौ सुद्रायनाय जाया। गोबां फोथार सायखनो CTRL साबिखौ हब।';
$string['content'] = 'बिलाइनि आयदा';
$string['contentheader'] = 'थानाय आयदा';
$string['createpage'] = 'गोदान बिलाइ सोरजि';
$string['displayoptions'] = 'मोननो हाथाव दिन्थिफुंनाय उफ्रा';
$string['displayselect'] = 'दिन्थिफुं';
$string['displayselectexplain'] = 'दिन्थिफुं रोखोमखौ सायख।';
$string['eventcoursemoduleviewed'] = '';
$string['eventinstanceslistviewed'] = '';
$string['legacyfiles'] = 'गोजाम फराफारि फाइलनि जायगा सोलायहोनाय';
$string['legacyfilesactive'] = 'मावथि';
$string['legacyfilesdone'] = 'फोजोबबाय';
$string['modulename'] = 'बिलाइ';
$string['modulename_help'] = 'बिलाइ मडुलआ फोरोंगिरिखौ फरा सुजुगिरिनि हेफाजाबजों वेब बिलाइ सम्पद सोरजिनो हाहोनाय खालामो। बिलाइआ फरा, मुसुखा, सोदोब, भिडिअ, वेब लिंक आरो एमबेडेड क\'ड जेरै-गुगल मेप्सखौ दिन्थिफुङो।

बिलाइ मडुलनि सोलायै फाइल मडुलनि सुबिधायाव बांसिन हाबनो हाथाव (बिदिन्थि महरै- मबाइल डिभाइसनि बाहायग्रानो) आरो गोरलैयै आपडेट खालामजाथाव सम्पद दं।

गोबां बिबांनि थानाय-आयदायाव, बिलाइनि सोलायै बिजाबखौ बाहायनो थाखाय थिननाय जायो।

मोनसे बिलाइखौ बाहायनो लुबैनो हागौ

* मोनसे फराफारिनि रादाय एबा फराफारि आयदानि सारबाहागोखौ दिन्थिनो थाखाय
* माखासे बेखेवथियारि फराजों गोबां भिडिअ एबा सोदोब फाइलखौ जयै अरजाबहोनो थाखाय';
$string['modulename_link'] = 'मड/बिलाइ/नुथाय';
$string['modulenameplural'] = 'बिलाइ';
$string['neverseen'] = 'माब्लाबाबो नायआखै';
$string['optionsheader'] = 'उफ्रा';
$string['page:addinstance'] = 'गोदान बिलाइ सम्पद दाजाबदेर';
$string['page-mod-page-x'] = 'जायखि जाया बिलाइ मडुल बिलाइ';
$string['page:view'] = 'बिलाइनि आयदाखौ नाय';
$string['pluginadministration'] = 'बिलाइ मडुल खुथाय';
$string['pluginname'] = 'बिलाइ';
$string['popupheight'] = 'पप-आप गोजौ (पिक्सेलआव)';
$string['popupheightexplain'] = 'पप-आप उइन्ड\'नि डिफल्ट गोजौखौ थि खालामो।';
$string['popupwidth'] = 'पप-आप गुवार (पिक्सेलआव)';
$string['popupwidthexplain'] = 'पप-आप उइन्ड\'नि डिफल्ट गुवारखौ थि खालामो।';
$string['printintro'] = 'बिलाइ बेखेवथिखौ दिन्थिफुं';
$string['printintroexplain'] = 'थानाय-आयदानि गोजौनि बिलाइ बेखेवथिखौ दिन्थिफुं?';
