<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   plagiarism_compilatio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysisdate'] = 'बिजिरनाय अक्ट\'';
$string['analysistype'] = 'बिजिरनाय रोखोम';
$string['analysistypeauto'] = 'हरखाब';
$string['analysistype_help'] = '<p>बेयाव 3 जाथाव उफ्रा दं:</p>
<ul>
	<li><strong>हरखाब: </strong>फोरमान बिलाइखौ Compilatio आव दैथाय हरनाय जायो आरो बेखौ थोंजोङै बिजिरनाय जायो।</li>
	<li><strong>मेनुयेल:</strong> फोरमान बिलाइखौ Compilatio आव दैथाय हरनाय जायो, नाथाय फोरोंगिरिया फोरमान बिलाइनि बिजिरनायखौ मेनुयेलि जागायनांगोन।</li>
	<li><strong>समसिमा गोनां: </strong>फोरमान बिलाइखौ Compilatio आव दैथाय हरनाय जायो आरो बेखौ सम/अक्ट\' जथायाव बिजिरनाय जायो।</li>
</ul>
<p>गावजों गाव रुजुनो गोनां गासै फोरमान बिलाइखौ हाहोनाय खालामनो, मेनुयेल क\'डखौ बासिख आरो गासै खामानिखौ फरायसाया गथायागौमानि नेथ\', आरोबाव बिजिरनायखौ जागाय।</p>';
$string['analysistypemanual'] = 'मेनुयेल';
$string['analysistypeprog'] = 'समसिमा गोनां';
$string['compilatio'] = 'Compilatio लिरबिदां खावनाय प्लागिन';
$string['compilatio_api'] = 'Compilatio खौसे खालामनाय थं';
$string['compilatio_api_help'] = 'बेयो Compilatio API नि थं';
$string['compilatiodefaults'] = 'Compilatio डिफल्ट';
$string['compilatio_draft_submit'] = 'फाइलखौ Compilatio आव माब्ला गथायनांगौ';
$string['compilatio:enable'] = '';
$string['compilatio_enableplugin'] = '{$a} नि थाखाय Compilatio खौ हाहोनाय खालाम';
$string['compilatioexplain'] = 'बे प्लागिनआव गोबां मोनथिनायनि थाखाय, गाहायाव नाय: <a href="http://compilatio.net" target="_blank">http://compilatio.net</a>';
$string['compilatio_password'] = 'फसंथान क\'ड';
$string['compilatio_password_help'] = 'API खौ हाबहोनो Compilatio जों होजानाय फसंथान क\'ड';
$string['compilatio:resetfile'] = '';
$string['compilatio_show_student_report'] = 'एखे रिपर्टखौ फरायसानो दिन्थि';
$string['compilatio_show_student_report_help'] = 'एखे रिपर्टआ बेखौ खिन्थियोदि गथायनायनि मबे बाहागोखौ खावनाय जायो आरो Compilatio आ बे थानाय-आयदाखौ मबे जायगायाव नुजेनदोंमोन।';
$string['compilatio_show_student_score'] = 'एखे स्करखौ फरायसानो दिन्थि';
$string['compilatio_show_student_score_help'] = 'एखे स्करआ गथायनायनि जौखोन्दो, जाय गुबुन आयदाजों गोरोबबाय।';
$string['compilatio_studentemail'] = 'फरायसानि इ-मेइलखौ दैथाय हर';
$string['compilatio_studentemail_help'] = 'बेयो फरायसानो इ-मेइल दैथाय हरगोन जेब्ला रिपर्टआ मोननो हाथाव होननानै मोनथिहोनो फाइलखौ प्रसेस खालामो।';
$string['compilatio:triggeranalysis'] = '';
$string['compilatio:viewreport'] = '';
$string['defaultsdesc'] = 'खामानि मडुलनि सिङाव Compilatio खौ हाहोनाय खालामनाय समाव गाहायनि सेटिंखौ फिडल्ट महरै फजनाय जायो।';
$string['defaultupdated'] = 'डिफल्ट बेसेनखौ आपडेट खालामबाय';
$string['enabledandworking'] = 'Compilatio प्लागिनखौ हाहोनाय खालामो आरो खामानि मावगासिनो दं';
$string['failedanalysis'] = 'Compilatio आ नोंथांनि फोरमान बिलाइखौ बिजिरनो फेलें जाबाय:';
$string['filereset'] = 'Compilatio आव फिन-गथायनायनि थाखाय फाइलखौ फिन फजबाय';
$string['optout'] = 'अप्ट-आउट';
$string['pending'] = 'बे फाइलखौ Compilatio आव गथायनाया थाबथानानै दं';
$string['pluginname'] = 'Compilatio लिरबिदां खावनाय प्लागिन';
$string['previouslysubmitted'] = 'एरैबादि आगोलाव गथायबाय';
$string['processing'] = 'फाइलखौ Compilatio आव गथायबाय, दा मोननो हाथाव खालामनो बिजिरनायनि थाखाय नेथ\'गासिनो दं';
$string['report'] = 'रिपर्ट';
$string['savedconfigfailed'] = 'गोरोन्थि खौसे खालामनाय थं/फसंथान क\'डखौ हाबहोबाय, Compilatio खौ लोरबां खालामबाय, अननानै फिन नाजा।';
$string['savedconfigsuccess'] = 'लिरबिदां खावनाय सेटिंखौ थिना दोनबाय';
$string['showwhenclosed'] = 'खामानिखौ बन्द खालामनाय समाव';
$string['similarity'] = 'Compilatio';
$string['startanalysis'] = 'बिजिरनायखौ जागाय';
$string['studentdisclosure'] = 'फरायसा फोरमायनाय';
$string['studentdisclosuredefault'] = 'बेयाव आपल\'ड खालामनाय गासै फाइलखौ लिरबिदां-खावनाय संना-दिहुननाय सुबिधा Compilatio आव दैथाय हरगोन।';
$string['studentdisclosure_help'] = 'बे फराखौ फाइल आपल\'ड बिलाइआव थानाय गासै फरायसानो दिन्थिफुंगोन।';
$string['studentemailcontent'] = 'नोंथाङा {$a->coursename} आव थानाय {$a->modulename} आव गथायनाय फाइलआ लिरबिदां खावनाय टुल Compilatio जों दा प्रसेस खालामजाबाय।
{$a->modulelink}';
$string['studentemailsubject'] = 'Compilatio जों प्रसेस खालामजानाय फाइल';
$string['submitondraft'] = 'गिबि खेब आपल\'ड खालामनाय समाव फाइलखौ गथाय';
$string['submitonfinal'] = 'फरायसाया मार्किंनि थाखाय दैथाय हरनाय समाव फाइलखौ गथाय';
$string['toolarge'] = 'प्रसेस खालामनो Compilatio नि थाखाय बे फाइलआ जोबोद गेदेर';
$string['unknownwarning'] = 'बे फाइलखौ Compilatio आव दैथाय हरनो नाजानाय समाव मोनसे गोरोन्थि जादों';
$string['unsupportedfiletype'] = 'बे फाइल-रोखोमआ Compilatio जों हेफाजाब होजाया';
$string['updatecompilatioanalysis'] = 'Compilatio बिजिरनायखौ आपडेट खालाम';
$string['updatedanalysis'] = 'Compilatio बिजिरनायखौ आपडेट खालामबाय';
$string['usecompilatio'] = 'Compilatio खौ हाहोनाय खालाम';
$string['usedcredits'] = '<strong>नोंथाङा {$a->credits} नि {$a->used} क्रेडिटखौ बाहायबाय आरो {$a->remaining} क्रेडिट दंबावयो।</strong>';
$string['waitingforanalysis'] = 'बे फाइलखौ {$a} आव प्रसेस खालामगोन';
