<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   plagiarism_turnitin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'एडमिन महरै Turnitin आव लगिन खालाम';
$string['anonymity'] = '';
$string['anonymity_help'] = '';
$string['beingprocessed'] = '';
$string['compareinstitution'] = 'गथायखानाय फाइलखौ बे फसंथाननि सिङाव गथायनाय लेखा-बिलाइजों रुजु';
$string['compareinstitution_help'] = 'नोंथाङा कास्टम म\'डखौ सेटआप खालामबाय/बायबायब्लाल\'नो बे उफ्राया मोननो हाथाव जायो। रोखा नङाब्ला बेखौ "नङा" आव फजनांगोन।';
$string['compareinternet'] = 'गथायखानाय फाइलखौ इन्टारनेटजों रुजु';
$string['compareinternet_help'] = 'बे उफ्राया इन्टारनेट आयदाजों रुजुनो गोनां गथायनायखौ गनायथि होयो जेराव Turnitin आ दासान्दि नायखांफारि खालामो';
$string['comparejournals'] = 'गथायखानाय फाइलखौ जार्नाल, रादाब बिलाइ, फोसावनायजों रुजु';
$string['comparejournals_help'] = 'बे उफ्राया जार्नाल, रादाब बिलाइ, फोसावनायजों रुजुनो गोनां गथायनायखौ गनायथि होयो जेराव Turnitin आ दासान्दि नायखांफारि खालामो';
$string['comparestudents'] = 'गथायखानाय फाइलखौ गुबुन फरायसानि फाइलजों रुजु';
$string['comparestudents_help'] = 'बे उफ्राया जार्नाल, रादाब बिलाइ, फोसावनायजों रुजुनो गोनां गथायनायखौ गनायथि होयो जेराव Turnitin आ दासान्दि नायखांफारि खालामो';
$string['configdefault'] = 'बेयो मावबिफान सोरजिनाय बिलाइनि थाखाय मोनसे डिफल्ट सेटिं। खालि plagiarism/turnitin:enableturnitin गोहोगोनां बाहायग्राया मोनफा-मोनफा मावबिफाननि थाखाय बे सेटिंखौ सोलायनो हायो।';
$string['configusetiimodule'] = 'Turnitin गथायनायखौ हाहोनायखौ हाहोनाय खालाम';
$string['defaultsdesc'] = 'खामानि मडुलनि सिङाव Turnitin खौ हाहोनाय खालामनाय समाव, गाहायनि सेटिंआ डिफल्ट सेट।';
$string['defaultupdated'] = 'Turnitin डिफल्टखौ आपडेट खालामबाय';
$string['draftsubmit'] = 'फाइलखौ Turnitin आव माब्ला गथायनांगौ';
$string['errorassigninguser'] = '';
$string['errorlookup'] = '';
$string['excludebiblio'] = 'बिजाबनि फारिलाइखौ बाद हो';
$string['excludebiblio_help'] = 'गुबै रिपर्टखौ नायनाय समाव बिजाबनि फारिलाइयारि जिनिसखौ सोफादेरनो आरो बाद होनो हायो। गिबि फाइलखौ गथायनायनि उनाव बे सेटिंखौ सुद्रायनो हाया।';
$string['excludematches'] = 'फिसा गोरोबनायखौ बाद हो';
$string['excludematches_help'] = 'नोंथाङा जौखोन्दो मथे एबा सोदोबनि हिसाब मथे फिसा गोरोबनायखौ बाद होनो हायो - बाहायनो थाखाय नोंथाङा लुबैनाय रोखोमखौ सायख आरो गाहायनि बाक्सुआव जौखोन्दो एबा सोदोबनि हिसाबखौ हाबहो।';
$string['excludequoted'] = 'दैखांना होनाय जिनिसखौ बाद हो';
$string['excludequoted_help'] = 'गुबै रिपर्टखौ नायनाय समाव दैखांना होनाय जिनिसखौ सोफादेरनो आरो बाद होनो हायो। गिबि फाइलखौ गथायनायनि उनाव बे सेटिंखौ सुद्रायनो हाया।';
$string['file'] = 'फाइल';
$string['filedeleted'] = 'सारि निफ्राय खोमोरनाय फाइल';
$string['fileopenerror'] = '';
$string['fileresubmitted'] = 'फिन-गथायनायनि थाखाय सारि खालामनाय फाइल';
$string['id'] = '';
$string['migrated'] = '';
$string['missingkey'] = '';
$string['module'] = 'मडुल';
$string['name'] = 'मुं';
$string['percentage'] = 'जौखोन्दो';
$string['pluginname'] = 'Turnitin लिरबिदां खावनाय प्लागिन';
$string['reportgen'] = 'गुबै रिपर्टखौ दिहुननाय समाव';
$string['reportgenduedate'] = 'होनो गोनां अक्ट\'आव';
$string['reportgen_help'] = 'बे उफ्राया सायखनो नोंथांखौ गनायथि होयो जेब्ला गुबै रिपर्टखौ दिहुननांगौ जायो';
$string['reportgenimmediate'] = 'हरखाबनो (गिबि रिपर्टआ जोबथा)';
$string['reportgenimmediateoverwrite'] = 'हरखाबनो (रिपर्टखौ अभारराइट खालामनो हायो)';
$string['resubmit'] = 'फिन गथाय';
$string['savedconfigfailure'] = 'Turnitin जों फोनांजाब खालामनो/थारफोरमान खालामनो हायाखै - नोंथांनाव गोरोन्थि गुमुरगोनां साबि/एकाउन्ट ID जरायनाय थानो हागौ एबा बे सार्भारखौ API जों फोनांजाब खालामनो हाया';
$string['savedconfigsuccess'] = 'Turnitin सेटिंखौ थिना दोनबाय आरो फोरोंगिरि एकाउन्ट सोरजिबाय';
$string['showstudentsreport'] = 'एखे रिपर्टखौ फरायसानो दिन्थि';
$string['showstudentsreport_help'] = 'एखे रिपर्टआ ब्रिकडाउन होयो जेराव गथायनायनि मबे बाहागोखौ खावनाय जादोंमोन आरो Turnitin आ बे थानाय-आयदाखौ गिबिखेब मबे जायगायाव नायदोंमोन।';
$string['showstudentsscore'] = 'एखे स्करखौ फरायसानो दिन्थि';
$string['showstudentsscore_help'] = 'एखे स्करआ गथायनायनि जौखोन्दो जायखौ गुबुन थानाय-आयदाजों गोरोबहोबाय - गोजौ स्करआ सरासनस्रायै गाज्रि।';
$string['showwhenclosed'] = 'खामानिखौ बन्द खालामनाय समाव';
$string['similarity'] = 'एखे';
$string['status'] = 'थाथाइ';
$string['studentdisclosure'] = 'फरायसानि फोरमायनाय';
$string['studentdisclosuredefault'] = 'आपल\'ड खालामखानाय गासै फाइलखौ लिरबिदां-खावनाय संना-दिहुननाय सुबिधा Turnitin.com आव गथायगोन।';
$string['studentdisclosure_help'] = 'बे फराखौ फाइल आपल\'ड बिलाइआव गासै फरायसानो दिन्थिफुंगोन।';
$string['submitondraft'] = 'गिबि खेब आपल\'ड खालामनाय समाव फाइलखौ गथाय';
$string['submitonfinal'] = 'फरायसाया मार्किंनि थाखाय दैथाय हरनाय समाव फाइलखौ गथाय';
$string['teacherlogin'] = 'फोरोंगिरि महरै Turnitin आव लगिन खालाम ';
$string['tii'] = 'Turnitin';
$string['tiiaccountid'] = 'Turnitin एकाउन्ट ID';
$string['tiiaccountid_help'] = 'Turnitin.com निफ्राय होनाय महरै बेयो नोंथांनि एकाउन्ट ID';
$string['tiiapi'] = 'Turnitin API';
$string['tiiapi_help'] = 'बेयो Turnitin API नि थं - सरासनस्रायै https://api.turnitin.com/api.asp';
$string['tiiconfigerror'] = 'बे फाइलखौ Turnitin आव दैथाय हरनो नाजानाय समाव साइट बाइजोमहर गोरोन्थि जादों';
$string['tiiemailprefix'] = 'फरायसा इ-मेइल प्रिफिक्स';
$string['tiiemailprefix_help'] = 'नोंथाङा बेखौ फजथार नांगोन जदि नोंथाङा फरायसाखौ turnitin.com साइटआव लग-इन खालामनो हाहोनाय खालामनो लुबैया आरो आबुं रिपर्टखौ नाय।';
$string['tiienablegrademark'] = 'ग्रेडमार्कखौ हाहोनाय खालाम (आनजादलु)';
$string['tiienablegrademark_help'] = 'ग्रेडमार्कआ Turnitin नि सिङाव उफ्रायारि आखुथाय - नोंथाङा बेखौ बाहायनो नोंथांनि Turnitin साबस्क्रिपसनआव बेखौ सोफादेरनांगोन। बेखौ हाहोनाय खालामोब्ला नुथाय गथायनाय बिलाइखौ लासै ल\'ड खालामगोन।';
$string['tiierror'] = 'TII गोरोन्थि:';
$string['tiierror1007'] = 'Turnitin आ बे फाइलखौ प्रसेस खालामनो हायाखै मानोना बेयो जोबोद गेदेर';
$string['tiierror1008'] = 'बे फाइलखौ Turnitin आव दैथाय हरनो नाजानाय समाव गोरोन्थि जादों';
$string['tiierror1009'] = 'Turnitin आ बे फाइलखौ प्रसेस खालामनो हायाखै - बेयो हेफाजाब होजायै फाइल रोखोम। बाहायजायै फाइल रोखोमफोरा MS वार्ड, एक्र\'बेट PDF, पस्टस्क्रिप्ट, फरा, HTML, वार्ड-पारफेक्ट आरो Rich फरा फरमेट।';
$string['tiierror1010'] = 'Turnitin आ बे फाइलखौ प्रसेस खालामनो हायाखै - बेयाव 100 निख्रुइ बांसिन ह\'वाइट स्पेस-नङै हांखो थाथार नांगोन';
$string['tiierror1011'] = 'Turnitin आ बे फाइलखौ प्रसेस खालामनो हायाखै - बेखौ गोरोन्थियै फरमेट खालामबाय आरो मोनफ्रोम हांखोनि गेजेराव लांदां जायगा थानाय बाइदि नुयो।';
$string['tiierror1012'] = 'Turnitin आ बे फाइलखौ प्रसेस खालामनो हायाखै - बेनि गोलावआ Turnitin सिमाखौ बारलाङो।';
$string['tiierror1013'] = 'Turnitin आ बे फाइलखौ प्रसेस खालामनो हायाखै - बेयाव 20 निख्रुइ बांसिन सोदोब थाथार नांगोन';
$string['tiierror1020'] = 'Turnitin आ बे फाइलखौ प्रसेस खालामनो हायाखै - बेयाव 20 निख्रुइ बांसिन सोदोब थाथार नांगोन';
$string['tiierror1023'] = 'Turnitin आ बे pdf खौ प्रसेस खालामनो हायाखै - बेयो पासवार्ड रैखाथि नङा आरो बेयाव स्केन खालामनाय मुसुखानि सोलायै सायखजाथाव फरा दं।';
$string['tiierror1024'] = 'Turnitin आ बे फाइसखौ प्रसेस खालामनो हायाखै - बेयो बाहाय जाथाव पेपारनि थाखाय Turnitin मानदान्दाखौ सुफुङा।';
$string['tiierrorpaperfail'] = 'Turnitin आ बे फाइलखौ प्रसेस खालामनो हायाखै';
$string['tiierrorpending'] = 'फाइलखौ Turnitin आव गथायनाया थाबथानानै दं';
$string['tiiexplain'] = 'Turnitin आ मोनसे फालांगियारि दिहुन्थाय आरो नोंथाङा बे सुबिधाखौ बाहायनो रांहोखानाय बायग्रा जाथार नांगोन; गोबां मोनथिनो <a href="http://docs.moodle.org/en/Turnitin_administration">http://docs.moodle.org/en/Turnitin_administration</a> खौ नाय।';
$string['tiiexplainerrors'] = 'बे बिलाइआ Turnitin आव गथायनाय जायखि जाया फाइलखौ लिस्ट खालामो जाय दासान्दि गोरोन्थि थासारिआाव दं। turnitin गोरोन्थि क\'डनि लिस्ट आरो बिसोरनि बेखेवथिआ बेयाव मोननो हाथाव:<a href="http://docs.moodle.org/en/Turnitin_errors">docs.moodle.org/en/Turnitin_errors</a><br/>फाइलखौ फिन गथायनाय समाव, cron आ फाइलखौ turnitin आव गथायनो नाजागोन।<br/>फाइलखौ बे बिलाइआव खोमोरनाय समाव, बिसोरो turnitin आव फिन-गथायनो हानाय नङा आरो गोरोन्थिआ फोरोंगिरिनो एबा फरायसानो नुजानाय नंलिया।';
$string['tiisecretkey'] = 'Turnitin गुमुरथि साबि';
$string['tiisecretkey_help'] = 'बेखौ मोननो नोंथांनि साइट खुंगिरि महरै Turnitin.com आव लग-इन खालाम';
$string['tiisenduseremail'] = 'बाहायग्रा इ-मेइल दैथाय हर';
$string['tiisenduseremail_help'] = 'TII सिस्टेमआव सोरजिखानाय साफ्रोम फरायसानो जुगामि-नङै पासवार्डजों www.turnitin.com आव लगिन खालामनो लिंकजों इ-मेइल दैथाय हर';
$string['turnitin'] = 'Turnitin';
$string['turnitin_attemptcodes'] = 'हार्सिं-फिन गथायनो गोरोन्थि क\'ड';
$string['turnitin_attemptcodes_help'] = 'गोरोन्थि क\'ड जेराव Turnitin आ सरासनस्रायै नैथि नाजानायाव आजावो (बे फोथाराव सोलायोब्ला नोंथांनि सार्भाराव आरोबाव ल\'ड खालामनो हागौ)';
$string['turnitin_attempts'] = 'फिननाजानायनि अनजिमा';
$string['turnitin_attempts_help'] = 'थि क\'डखौ Turnitin आव फिन गथायनायनि अनजिमा, 1 फिन नाजानायनि ओंथिया थि गोरोन्थि क\'डजों फाइलखौ खेबनै गथायगोन।';
$string['turnitindefaults'] = 'Turnitin डिफल्ट';
$string['turnitin:enable'] = 'मडुलनि सिङाव Turnitin खौ हाहोनाय खालामनो/लोरबां खालामनो फोरोंगिरिखौ गनायथि हो';
$string['turnitinerrors'] = 'Turnitin गोरोन्थि';
$string['turnitin_institutionnode'] = 'फसंथान लिरसुंथाइखौ हाहोनाय खालाम';
$string['turnitin_institutionnode_help'] = 'नोंथाङा नोंथांनि एकाउन्टजों फसंथान नडखौ सेटआप खालामबाय/रांजों बायबायब्ला मावबिफानखौ सोरजिनाय समाव सायखनो गोनां नडखौ गनायथि होनो बेखौ हाहोनाय खालाम। नायनो गोनां: नोंथांहा फसंथान नड गैयाब्ला, बे सेटिंखौ हाहोनाय खालामनायाव नोंथांनि लेखाबिलाइ गथायनाया फेलें जागोन।';
$string['turnitinmigrate'] = '';
$string['turnitinmigrate_help'] = '';
$string['turnitin:viewfullreport'] = 'Turnitin निफ्राय फैफिनहोजानाय गासै रिपर्टखौ नायनो फोरोंगिरिखौ गनायथि हो';
$string['turnitin:viewsimilarityscore'] = 'Turnitin निफ्राय फैफिनहोजानाय एखे स्करखौ नायनो फोरोंगिरिखौ गनायथि हो';
$string['userprofileteachercache'] = '';
$string['userprofileteachercache_desc'] = '';
$string['useturnitin'] = 'Turnitin हाहोनाय खालाम';
$string['wordcount'] = 'सोदोबनि हिसाब';
