<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   plagiarism_urkund
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cronwarning'] = '';
$string['defaultsdesc'] = 'खामानि मडुलनि सिङाव URKUND खौ हाहोनाय खालामनाय समाव गाहायनि सेटिंआ फिडल्ट सेट';
$string['defaultupdated'] = 'डिफल्ट बेसेनखौ आपडेट खालामबाय';
$string['deletedwarning'] = '';
$string['explainerrors'] = '';
$string['file'] = '';
$string['filedeleted'] = '';
$string['filereset'] = 'मोनसे फाइलखौ URKUND आव फिन-गथायनायनि थाखाय फिन फजबाय';
$string['fileresubmitted'] = '';
$string['getscore'] = '';
$string['heldevents'] = '';
$string['heldeventsdescription'] = '';
$string['id'] = '';
$string['identifier'] = '';
$string['module'] = '';
$string['name'] = '';
$string['noreceiver'] = '';
$string['optout'] = 'अप्ट-आउट';
$string['pending'] = 'बे फाइलआ URKUND नो गथायनायाव थाबथानानै दं';
$string['pluginname'] = 'URKUND लिरबिदां-खावनाय प्लागिन';
$string['previouslysubmitted'] = 'बादि आगोलाव गथायबाय';
$string['processing'] = 'बे फाइलखौ URKUND आव गथायबाय, दा मोननो हाथाव खालामनो गोनां बिजिरनायनि थाखाय नेथ\'गासिनो दं';
$string['report'] = '';
$string['resubmit'] = '';
$string['savedconfigfailed'] = 'गोरोन्थि बाहायग्रामुं/पासवार्ड जरायनायखौ हाबहोबाय, URKUND खौ लोरबां खालामबाय, अननानै फिन नाजा।';
$string['savedconfigsuccess'] = 'लिरबिदां खावनाय सेटिंखौ थिना दोनबाय';
$string['scoreavailable'] = '';
$string['scorenotavailableyet'] = '';
$string['showwhenclosed'] = 'खामानिखौ बन्द खालामनाय समाव';
$string['similarity'] = 'URKUND';
$string['status'] = '';
$string['studentdisclosure'] = 'फरायसा फोरमायनाय';
$string['studentdisclosuredefault'] = 'आपल\'ड खालामखानाय गासै फाइलखौ लिरबिदां-खावनाय संना-दिहुननाय सुबिधा URKUND आव गथायगोन,
नोंथाङा नोंथांनि फोरमान बिलाइखौ बे साइटनि बाइजोआव गुबुन फसंथानजों बिजिरनायनि थाखाय फुंखा महरै बाहायबाय थानायखौ हेंथा होनो लुबैयोब्ला, रिपर्टखौ दिहुननायनि उनाव नोंथाङा होखानाय अप्ट-आउट लिंकखौ बाहायनो हायो।';
$string['studentdisclosure_help'] = 'बे फराखौ फाइल आपल\'ड बिलाइआव गासै फरायसानो दिन्थिफुंगोन।';
$string['studentemailcontent'] = 'नोंथाङा {$a->coursename} आव थानाय {$a->modulename} आव गथायनाय फाइलआ लिरबिदां खावनाय टुल URKUND जों दा प्रसेस खालामजाबाय।
{$a->modulelink}

नोंथाङा नोंथांनि फोरमान बिलाइखौ बे साइटनि बाइजोआव गुबुन फसंथानजों बिजिरनायनि थाखाय फुंखा महरै बाहायबाय थानायखौ हेंथा होनो लुबैयोब्ला, अप्ट-आउट खालामनो नोंथाङा बे लिंकखौ बाहायनो हायो:.
{$a->optoutlink}';
$string['studentemailsubject'] = 'URKUND जों प्रसेस खालामजानाय फाइल';
$string['submitondraft'] = 'गिबि खेब आपल\'ड खालामनाय समाव फाइलखौ गथाय';
$string['submitonfinal'] = 'फरायसाया मार्किंनि थाखाय दैथाय हरनाय समाव फाइलखौ गथाय';
$string['toolarge'] = 'प्रसेस खालामनो बे फाइलआ URKUND नि थाखाय जोबोद गेजेर';
$string['unknownwarning'] = 'बे फाइलखौ URKUND आव दैथाय हरनो नाजानाय समाव मोनसे गोरोन्थि जादों';
$string['unsupportedfiletype'] = 'बे फाइल रोखोमआ URKUND जों हेफाजाब होजाया';
$string['urkund'] = 'URKUND लिरबिदां-खावनाय प्लागिन';
$string['urkund_api'] = 'URKUND खौसे खालामनाय थं';
$string['urkund_api_help'] = 'बेयो URKUND API नि थं';
$string['urkunddebug'] = '';
$string['urkunddefaults'] = 'URKUND डिफल्ट';
$string['urkund_draft_submit'] = 'फाइलखौ URKUND आव माब्ला गथायनांगौ';
$string['urkund:enable'] = '';
$string['urkund_enableplugin'] = '';
$string['urkundexplain'] = 'बे प्लागिनाव गोबां मोनथिनायनि थाखाय: <a href="http://www.urkund.com/int/en/" target="_blank">http://www.urkund.com/int/en/</a> खौ नाय';
$string['urkundfiles'] = '';
$string['urkund_lang'] = 'राव';
$string['urkund_lang_help'] = 'URKUND जों होजानाय राव क\'ड';
$string['urkund_password'] = 'पासवार्ड';
$string['urkund_password_help'] = 'API खौ हाबहोनो URKUND जों होजानाय पासवार्ड';
$string['urkund_receiver'] = 'मोनग्रा थं';
$string['urkund_receiver_help'] = 'बेयो फोरोंगिरिनि थाखाय URKUND निफ्राय होजानाय रुजुजायै थं';
$string['urkund:resetfile'] = '';
$string['urkund_show_student_report'] = 'एखे रिपर्टखौ फरायसानो दिन्थि';
$string['urkund_show_student_report_help'] = 'एखे रिपर्टआ बेखौ खिन्थियोदि गथायनायनि मबे बाहागोखौ खावनाय जायो आरो URKUND आ बे थानाय-आयदाखौ मबे जायगायाव नुजेनदोंमोन।';
$string['urkund_show_student_score'] = 'एखे स्करखौ फरायसानो दिन्थि';
$string['urkund_show_student_score_help'] = 'एखे स्करआ गथायनायनि जौखोन्दो जायखौ गुबुन आयदाजों गोरोबहोबाय';
$string['urkund_studentemail'] = 'फरायसा इ-मेइल दैथाय हर';
$string['urkund_studentemail_help'] = 'बेयो फरायसानो इ-मेइल दैथाय हरगोन जेब्ला रिपर्टआ मोननो हाथाव होननानै मोनथिहोनो फाइलखौ प्रसेस खालामो।';
$string['urkund_username'] = 'बाहायग्रामुं';
$string['urkund_username_help'] = 'API खौ हाबहोनो URKUND जों होजानाय बाहायग्रामुं';
$string['urkund:viewreport'] = '';
$string['useurkund'] = 'URKUND खौ हाहोनाय खालाम';
$string['waitingevents'] = '';
