<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'मावथि दैथायनायखौ सुस्रां';
$string['activeportfolios'] = 'मोननो हाथाव पर्टफलिअ\'';
$string['addalltoportfolio'] = 'गासैखौबो पर्टफलिअ\'आव दैथाय हर';
$string['addnewportfolio'] = 'गोदान पर्टफलिअ\' दाजाबदेर';
$string['addtoportfolio'] = 'पर्टफलिअ\'आव दैथाय हर';
$string['alreadyalt'] = 'सिगाङावनो दैथाय हरगासिनो दं - अननानै बे जायगा सोलायहोनायखौ सुस्रांनो बेयाव क्लिक खालाम';
$string['alreadyexporting'] = 'नोंथांहा बे जथुम्मायाव सिगाङावनो मावथि पर्टफलिअ\' दैथायनाय दंखायो। सालाय लांनायनि सिगां, नोंथाङा बे दैथायनायखौ फोजोबनांगोन, एबा बेखौ बातिल खालामनांगोन। बेखौ नोंथाङा सालाय लांबाय थानो लुबैयो नामा? (नङा-आ बेखौ बातिल खालामनाय नङा)';
$string['availableformats'] = 'मोननो हाथाव दैथायनाय फरमेट';
$string['callbackclassinvalid'] = 'थि कलबेक थाखोआ बाहायजायै एबा portfolio_caller हायरार्किनि बाहागोमोन';
$string['callercouldnotpackage'] = 'दैथायनायनि थाखाय नोंथांनि डाटाखौ पेकेज खालामनो फेलें जादों: गुबै गोरोन्थि {$a} मोन';
$string['cannotsetvisible'] = 'बेखौ नुथावआव फजनो हाया - गाज्रि-बाइजोमहरनि थाखाय प्लागिनखौ फुरायै लोरबां खालामबाय';
$string['commonportfoliosettings'] = 'सरासनस्रा पर्टफलिअ\' सेटिं';
$string['commonsettingsdesc'] = '<p>मोनसे जायगा सोलायहोनायखौ सम सोलायनायनि \'मडारेट\' एबा \'गोजौ\' बिबांआव सोनारनानै साननाय जायो, बाहायग्राया जायगा सोलायहोनाय फोजोबनायखौ नेथ\'नो हायो ना हाया।</p><p>\'मडारेट\' थ्रेसह\'ल्डसिम सिमा खालामनाया बाहायग्रानाव सोङाबालानो जायो आरो \'मडारेट\' आरो \'गोजौ\' जायगा सोलायहोनायनि ओंथिया बिसोरनो उफ्रा होयो नाथाय बेयो इसे सम लानो हागौ होननानै सांग्रां खालामनाय जायो।</p><p>बेनि बादै, माखासे पर्टफलिअ\' प्लागिनआ बे उफ्राखौ फुरायै नेवसियो आरो सारि खालामनो गोनां गासै जायगा सोलायहोनायखौ जर खालामो।</p>';
$string['configexport'] = 'दैथाय खानाय डाटाखौ बाइजोमहर दा';
$string['configplugin'] = 'पर्टफलिअ\' प्लागिनखौ बाइजोमहर दा';
$string['configure'] = 'बाइजोमहर दा';
$string['confirmcancel'] = 'थारैनो नोंथाङा बे दैथायनायखौ बातिल खालामनो लुबैयो नामा?';
$string['confirmexport'] = 'अननानै बे दैथायनायखौ रोखा खालाम';
$string['confirmsummary'] = 'नोंथांनि दैथायनायनि सारबाहागो';
$string['continuetoportfolio'] = 'नोंथांनि पर्टफलिअ\'खौ बाइजोमहर दा';
$string['deleteportfolio'] = 'पर्टफलिअ\' बिदिन्थिखौ खोमोर';
$string['destination'] = 'थांखि';
$string['disabled'] = 'निमाहा बियो, नाथाय पर्टफलिअ\' दैथायनायखौ बे साइटआव हाहोनाय खालामाखै';
$string['disabledinstance'] = 'लोरबां खालामबाय';
$string['displayarea'] = 'ओनसोलखौ दैथाय हर';
$string['displayexpiry'] = 'जोबनाय समखौ जायगा सोलायहो';
$string['displayinfo'] = 'फोरमायथिहोग्राखौ दैथाय हर';
$string['dontwait'] = 'नेथ\'नो नाङा';
$string['enabled'] = 'पर्टफलिअ\'खौ हाहोनाय खालाम';
$string['enableddesc'] = 'बेयो थानाय-आयदा दैथाय हरनो बाहायग्रानि थाखाय रिमट सिस्टेमखौ बाइजोमहर दानो खुंगिरिखौ गनायथि होगोन';
$string['err_uniquename'] = 'पर्टफलिअ\' मुंआ रुजुजायै जाथार नांगोन (मोनफा प्लागिन)';
$string['exportalreadyfinished'] = 'पर्टफलिअ\' दैथायनाय जोबबाय!';
$string['exportalreadyfinisheddesc'] = 'पर्टफलिअ\' दैथायनाय जोबबाय!';
$string['exportcomplete'] = 'पर्टफलिअ\' दैथायनाय जोबबाय!';
$string['exportedpreviously'] = 'आगोलनि पर्टफलिअ\'';
$string['exportexceptionnoexporter'] = 'मोनसे portfolio_export_exception खौ मावथि जथुम्माजों गारहरबायमोन, नाथाय जेबो दैथाय हरग्रा बेसाद गैया';
$string['exportexpired'] = 'पर्टफलिअ\' दैथायनाय समआ जोबबाय';
$string['exportexpireddesc'] = 'नोंथाङा माखासे फोरमायथिहोग्राखौ दैथाय हरनो एबा लांदां दैथाय हरनायखौ जागायनो नाजाबाय। बैखौ मोजाङै मावनो नोंथाङा गुबै जायगायाव थांनांगोन आरो फिन जागायनांगोन। दैथाय हरनाया जोबनायनि उनाव नोंथाङा उनथिं बुथामखौ बाहायोब्ला एबा बाहायजायै url खौ बुकमार्क खालामोब्ला, बेयो एखनब्ला एखनब्ला जायो।';
$string['exporting'] = 'पर्टफलिअ\'आव दैथाय हरगासिनो दं';
$string['exportingcontentfrom'] = 'थानाय-आयदाखौ {$a} निफ्राय दैथाय हरगासिनो दं';
$string['exportingcontentto'] = 'थानाय-आयदाखौ {$a} आव दैथाय हरगासिनो दं';
$string['exportqueued'] = 'पर्टफलिअ\' दैथायनायखौ जायगा सोलायहोनायनि थाखाय जाफुंसारै सारि खालामबाय';
$string['exportqueuedforced'] = 'पर्टफलिअ\' दैथायनायखौ जायगा सोलायहोनायनि थाखाय जाफुंसारै सारि खालामबाय (रिमट सिस्टेमआ जायगा सोलायहोनाय सारि खालामनायखौ बाहायबाय)';
$string['failedtopackage'] = 'पेकेजआव फाइलखौ मोनाखैमोन';
$string['failedtosendpackage'] = 'नोंथांनि डाटाखौ सायखखानाय पर्टफलिअ\'आव दैथाय हरनो फेलें जाबाय: गुबै गोरोन्थि {$a}';
$string['filedenied'] = 'बे फाइलाव हाबनो हायाखै';
$string['filenotfound'] = 'फाइल मोनाखै';
$string['fileoutputnotsupported'] = 'बे फरमेटनि थाखाय फाइल आउटपुटखौ लिरफिननाया हेफाजाब होजाया';
$string['format_document'] = 'फोरमान बिलाइ';
$string['format_file'] = 'फाइल';
$string['format_image'] = 'मुसुखा';
$string['format_leap2a'] = 'Leap2A पर्टफलिअ\' फरमेट';
$string['format_mbkp'] = 'मडुल बेकआप फरमेट';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'प्रेजेन्टेसन';
$string['format_richhtml'] = 'नांजाब होनायजों HTML';
$string['format_spreadsheet'] = 'स्प्रेडसिट';
$string['format_text'] = 'समान फरा';
$string['format_video'] = 'भिडिअ\'';
$string['hidden'] = 'दोनखोमानाय';
$string['highdbsizethreshold'] = 'गोजौ जायगा सोलायहोनाय dbsize';
$string['highdbsizethresholddesc'] = 'डाटाबेस रेकर्डनि अनजिमा जायखौ जायगा सोलायहोनो गोबां सम लानो हागौ';
$string['highfilesizethreshold'] = 'गोजौ जायगा सोलायहोनाय फाइलमहर';
$string['highfilesizethresholddesc'] = 'बे थ्रेसह\'ल्डनि सायाव फाइल-महरखौ जायगा सोलायहोनो गोबां सम लागोन।';
$string['insanebody'] = 'नमस्कार! नोंथाङा बे खौरांखौ {$a->sitename} नि खुंगिरि महरै मोनगासिनो दं।

गाज्रि बाइजोमहरनि थाखाय माखासे पर्टफलिअ\' प्लागिन बिदिन्थिखौ गावनो गाव महरै लोरबां खालामनाय जाबाय। बेनि ओंथिया बाहायग्राया दासान्दि थानाय-आयदाखौ बेफोर पर्टफलिअ\'आव दैथाय हरनोपर्टफलिअ\'आव दैथाय हरना हाया।

लोरबां खालामजानाय पर्टफलिअ\' प्लागिन बिदिन्थिनि लिस्टआ जाबाय:

{$a->textlist}

{$a->fixurl} आव थांनानै, बेखौ गोख्रैनो गेबें खालामनांगौ।';
$string['insanebodyhtml'] = '<p>नमस्कार! नोंथाङा बे खौरांखौ {$a->sitename} नि खुंगिरि महरै मोनगासिनो दं।</p>
<p>गाज्रि बाइजोमहरनि थाखाय माखासे पर्टफलिअ\' प्लागिन बिदिन्थिखौ गावनो गाव महरै लोरबां खालामनाय जाबाय। बेनि ओंथिया बाहायग्राया दासान्दि थानाय-आयदाखौ बेफोर पर्टफलिअ\'आव दैथाय हरनो हाया।</p>
<p>लोरबां खालामजानाय पर्टफलिअ\' प्लागिन बिदिन्थिनि लिस्टआ जाबाय:</p>
{$a->htmllist}
<p><a href="{$a->fixurl}">पर्टफलिअ\' बाइजोमहर बिलाइ</a>आव थांनानै, बेखौ गोख्रैनो गेबें खालामनांगौ।</p>';
$string['insanebodysmall'] = 'नमस्कार! नोंथाङा बे खौरांखौ {$a->sitename} नि खुंगिरि महरै मोनगासिनो दं। गाज्रि बाइजोमहरनि थाखाय माखासे पर्टफलिअ\' प्लागिन बिदिन्थिखौ गावनो गाव महरै लोरबां खालामनाय जाबाय। बेनि ओंथिया बाहायग्राया दासान्दि थानाय-आयदाखौ बेफोर पर्टफलिअ\'आव दैथाय हरनो हाया। {$a->fixurl} आव थांनानै, बेखौ गोख्रैनो गेबें खालामनांगौ।';
$string['insanesubject'] = 'माखासे पर्टफलिअ\' बिदिन्थिखौ गावनो गाव महरै लोरबां खालामबाय';
$string['instancedeleted'] = 'पर्टफलिअ\'खौ जाफुंसारै खोमोरबाय';
$string['instanceismisconfigured'] = 'पर्टफलिअ\' बिदिन्थिखौ गाज्रियै बाइजोमहर दाबाय, बाद होगासिनो दं। गोरोन्थि: {$a}';
$string['instancenotdelete'] = 'पर्टफलिअ\'खौ खोमोरनो फेलें जाबाय';
$string['instancenotsaved'] = 'पर्टफलिअ\'खौ थिना दोननो फेलें जाबाय';
$string['instancesaved'] = 'पर्टफलिअ\'खौ जाफुंसारै थिना दोनबाय';
$string['invalidaddformat'] = 'बाहायजायै दाजाबदेर फरमेट portfolio_add_button आव पास खालामबाय। ({$a}), PORTFOLIO_ADD_XXX नि मोनसे जाथार नांगोन';
$string['invalidbuttonproperty'] = 'portfolio_button नि आखुथाय ({$a}) मोनाखै';
$string['invalidconfigproperty'] = '{$a->class}) नि बाइजोमहर आखुथाय ({$a->property}मोनाखै';
$string['invalidexportproperty'] = '{$a->class}) नि दैथायनाय बाइजोमहर आखुथाय ({$a->property} मोनाखै';
$string['invalidfileareaargs'] = 'बाहायजायै फाइल ओनसोल बाथ्राबानखौ set_file_and_format_data आव पास खालामबाय - contextid, थानाय-मुवा, फाइल-ओनसोल आरो itemid थाथार नांगोन';
$string['invalidformat'] = 'बाहायजायै फरमेटखौ सोरबा दैथाय हरगासिनो दं, {$a}';
$string['invalidinstance'] = 'बै पर्टफलिअ\' बिदिन्थिखौ नागिरना मोनाखै';
$string['invalidpreparepackagefile'] = 'prepare_package_file आव बाहायजायै कल - मोनसेल\' एबा गोबां फाइलखौ फजथार नांगोन।';
$string['invalidproperty'] = '{$a->class}) नि ({$a->property} बै आखुथायखौ नागिरना दिहुननो हायाखै';
$string['invalidsha1file'] = 'get_sha1_file आव बाहायजायै कल - मोनसेल\' एबा गोबां फाइलखौ फजथार नांगोन।';
$string['invalidtempid'] = 'बाहायजायै दैथायनाय ID. जानो हागौ बेयो मेयाद बारबाय';
$string['invaliduserproperty'] = '{$a->class}) नि ({$a->property} बै बाहायग्रा आखुथायखौ नागिरना दिहुननो हायाखै';
$string['leap2a_emptyselection'] = 'गोनां जानाय बेसेनखौ सायखआखै';
$string['leap2a_entryalreadyexists'] = 'नोंथाङा id ({$a}) जों Leap2A हाबहोनाय दाजाबदेरनो नाजाबाय, जाय बे फिडआव सिगाङावनो दं';
$string['leap2a_feedtitle'] = '{$a} नि थाखाय मडुल निफ्राय Leap2A दैथायनाय';
$string['leap2a_filecontent'] = 'फाइल दालाय-थाखोखौ बाहायनायनि सोलायै Leap2A हाबहोनायनि आयदाखौ फाइलाव फजनो नाजाबाय';
$string['leap2a_invalidentryfield'] = 'नोंथाङा हाबहोनाय फोथारखौ फजनो नाजाबाय, जाय गैया ({$a}) एबा नोंथाङा थोंजोङै फजनो हायो';
$string['leap2a_invalidentryid'] = 'नोंथाङा मोनसे हाबहोनायखौ मोनसे ID जों हाबहोनो नाजाबाय जाय गैया ({$a})';
$string['leap2a_missingfield'] = 'गोनां जानाय Leap2A हाबहोनाय फोथार {$a} गोमानाय';
$string['leap2a_nonexistantlink'] = 'Leap2A हाबहोनाय ({$a->from}) आ गैयै हाबहोनाय ({$a->to}) खौ rel {$a->rel} जों लिंक खालामनो नाजाबाय';
$string['leap2a_overwritingselection'] = 'make_selection आव सायखनायाव हाबहोनाय ({$a}) नि गुबै रोखोमखौ अभारराइट खालामगासिनो दं';
$string['leap2a_selflink'] = 'मोनसे Leap2A हाबहोनाय ({$a->id}) आ गावखौनो rel {$a->rel} जों लिंक खालामनो नाजाबाय';
$string['logs'] = 'जायगा सोलायहोनाय लग';
$string['logsummary'] = 'आगोलाव जाफुंसारनाय जायगा सोलायहोनाय';
$string['manageportfolios'] = 'पर्टफलिअ\'खौ मेनेज खालाम';
$string['manageyourportfolios'] = 'नोंथांनि पर्टफलिअ\'खौ मेनेज खालाम';
$string['mimecheckfail'] = '{$a->plugin} पर्टफलिअ\' प्लागिनआ बै माइमटाइम {$a->mimetype} खौ हेफाजाब होआ';
$string['missingcallbackarg'] = '{$a->class} थाखोनि थाखाय गोमानाय कलबेक बाथ्राबान {$a->arg}';
$string['moderatedbsizethreshold'] = 'मडारेट जायगा सोलायहोनाय डाटाबेस महर';
$string['moderatedbsizethresholddesc'] = 'डाटाबेस रेकर्डनि अनजिमाखौ जायगा सोलायहोनो एसे सम लागोन।';
$string['moderatefilesizethreshold'] = 'जायगा सोलायहोनाय फाइल-महरखौ मडारेट खालाम';
$string['moderatefilesizethresholddesc'] = 'बे थ्रेसह\'ल्डनि सायाव फाइल-महरखौ जायगा सोलायहोनो एसे सम लागोन।';
$string['multipleinstancesdisallowed'] = 'प्लागिननि गुबुन मोनसे बिदिन्थि सोरजिनो नाजागासिनो दं जाय गोबां बिदिन्थि ({$a}) खौ गनायथिगैयै खालामबाय।';
$string['mustsetcallbackoptions'] = 'नोंथाङा portfolio_add_button कनस्ट्राक्टरआव एबा set_callback_options खान्थिखौ बाहायनानै कलबेक उफ्राखौ फजथार नांगोन';
$string['noavailableplugins'] = 'निमाहा बियो, नाथाय दैथाय हरनो थाखाय नोंथांनो जेबो पर्टफलिअ\' गैया';
$string['nocallbackclass'] = '({$a}) खौ बाहायनो कलबेक थाखोखौ नागिरना मोनाखै';
$string['nocallbackcomponent'] = '{$a} थि थाफानाय मुवाखौ नागिरना मोनाखै';
$string['nocallbackfile'] = 'नोंथाङा मडुलाव जाय बेसादखौ दैथाय हरनो नाजागासिनो दं बेयो बायनायसो - गोनांथि जानाय पर्टफलिअ\' फाइलखौ नागिरना मोनाखै';
$string['noclassbeforeformats'] = 'नोंथाङा portfolio_button आव set_formats खौ कल खालामनायनि सिगां कलबेक थाखोखौ फजथार नांगोन';
$string['nocommonformats'] = 'जायखि जाया मोननो हाथाव पर्टफलिअ\' प्लागिन आरो कलिं जायगा  {$a->location} नि गेजेराव जेबो सरासनस्रा फरमेट गैया (कलारजों हेफाजाब होजानाय {$a->formats})';
$string['noinstanceyet'] = 'दासिमबो सायखआखै';
$string['nologs'] = 'दिन्थिफुंनो थाखाय जेबो लग गैया!';
$string['nomultipleexports'] = 'निमाहा बिसो, नाथाय पर्टफलिअ\' थांखि ({$a->plugin}) आ मोनसे समाव गोबां दैथायनायखौ हेफाजाब होआ। अननानै <a href="{$a->link}">गिबिआव दानिखौ फोजोब</a> आरो फिन नाजा';
$string['nonprimative'] = 'गोजाम-नङै बेसेनखौ कलबेक बाथ्राबान महरै portfolio_add_button आव पास खालामबाय। सालाय लांनो नेवसिगासिनो दं। साबिआ {$a->key} मोन आरो बेसेनआ {$a->value} मोन';
$string['nopermissions'] = 'निमाहा बियो, नाथाय नोंथाङा बे ओनसोल निफ्राय फाइल दैथाय हरनो गोनांथि गनायथि गैया';
$string['notexportable'] = 'निमाहा बियो, नाथाय नोंथाङा दैथाय हरनो लुबैनाय थानाय-आयदानि रोखोमआ दैथाय हरजाथाव नङा';
$string['notimplemented'] = 'निमाहा बियो, नाथाय नोंथाङा माखासे फरमेटआव थानाय-आयदाखौ दैथाय हरनो नाजागासिनो दं जायखौ दासिमबो मावफुङाखै ({$a})';
$string['notyetselected'] = 'दासिमबो सायखआखै';
$string['notyours'] = 'नोंथाङा पर्टफलिअ\' दैथायनायखौ फिन जागायनो नाजागासिनो दं जाय नोंथांजों सोमोन्दै गैया!';
$string['nouploaddirectory'] = 'नोंथांनि डाटाखौ पेकेज खालामनो जुगामिनङै डिरेक्टरि सोरजिनो हायाखै';
$string['off'] = 'हाहोनाय खालामबाय नाथाय दोनखोमाबाय';
$string['on'] = 'हाहोनाय खालामबाय आरो नुथाव';
$string['plugin'] = 'पर्टफलिअ\' प्लागिन';
$string['plugincouldnotpackage'] = 'दैथाय हरनो थाखाय नोंथांनि डाटाखौ पेकेज खालामनो फेलें जाबाय: गुबै गोरोन्थि {$a} मोन';
$string['pluginismisconfigured'] = 'पर्टफलिअ\' प्लागिनखौ गाज्रियै बाइजोमहर दाबाय, बाद होगासिनो दं। गोरोन्थि: {$a}';
$string['portfolio'] = 'पर्टफलिअ\'';
$string['portfolios'] = 'पर्टफलिअ\'';
$string['queuesummary'] = 'दासान्दि सारि खालामनाय जायगा सोलायहोनाय';
$string['returntowhereyouwere'] = 'नोंथाङा थानाय जायगायाव फैफिन हो';
$string['save'] = 'थिना दोन';
$string['selectedformat'] = 'सायखखानाय दैथायनाय फरमेट';
$string['selectedwait'] = 'नेथ\'नो थाखाय सायखखाबाय?';
$string['selectplugin'] = 'थांखिखौ सायख';
$string['singleinstancenomultiallowed'] = 'खालि मोनसेल\' पर्टफलिअ\' प्लागिन बिदिन्थिआ मोननो हाथाव, बेयो मोनफा जथुम्मायाव गोबां दैथायनायखौ हेफाजाब होया आरो बे प्लागिननि हेफाजाबजों जथुम्मायाव सिगाङावनो मावथि दैथायनाय दं!';
$string['somepluginsdisabled'] = 'माखासे गासै पर्टफलिअ\' प्लागिनखौ लोरबां खालामबाय मानोना बिसोरखौ गाज्रियै बाइजोमहर दाबाय एबा गुबुननि सायाव सोनारो, बेयो जाबाय:';
$string['sure'] = 'थारैनो नोंथाङा \'{$a}\' खौ खोमोरनो लुबैयो नामा? बेखौ सिगांनि थासारियाव लाबोनो हाया।';
$string['thirdpartyexception'] = 'मोनसे थामथि हानजा बादहोनायखौ पर्टफलिअ\' दैथाय हरनाय समाव गाहरबाय ({$a})। हमबाय आरो फिन गाहरबाय, नाथाय बेखौ थारैनो सुस्रांनांगौ';
$string['transfertime'] = 'जायगा सोलायहोनाय सम';
$string['unknownplugin'] = 'मोनथिमोनै (जानो हागौ, सासे खुंगिरिजों बोखारजाबाय)';
$string['wait'] = 'नेथ\'';
$string['wanttowait_high'] = 'नोंथाङा बे जायगा सोलायहोनायखौ फोजोबनो नेथ\'नो थिननाय जाया, नाथाय नोंथाङा मावनो हायो जदि नोंथाङा रोखा आरो नोंथाङा मा मावदों मोनथियो';
$string['wanttowait_moderate'] = 'नोंथाङा बे जायगा सोलायहोनायनि थाखाय नेथ\'नो लुबैयो नामा? बेयो इसे सम लानो हागौ';
