<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_content'] = '';
$string['apiv1migration_message_small'] = '';
$string['apiv1migration_message_subject'] = '';
$string['clientid'] = '';
$string['clientsecret'] = '';
$string['existingfolder'] = 'फाइल दोननो थाखानाय फल्डार';
$string['folderclash'] = 'नोंथाङा सोरजिनो सोंनाय फल्डारआ सिगाङावनो दंखायो!';
$string['foldercreatefailed'] = 'नोंथांनि थांखि फल्डारखौ box.net आव सोरजिनो फेलें जाबाय';
$string['folderlistfailed'] = 'फल्डार लिस्टिंखौ box.net निफ्राय मोनफिननो फेलें जाबाय';
$string['missinghttps'] = '';
$string['missinghttps_help'] = '';
$string['missingoauthkeys'] = '';
$string['missingoauthkeys_help'] = '';
$string['newfolder'] = 'फाइल दोननो गोदान फल्डार';
$string['noauthtoken'] = 'बे जथुम्मायाव बाहायनो थाखाय थारफोरमान टकेनखौ मोनफिननो हायाखै';
$string['notarget'] = 'नोंथाङा आपल\'ड खालामनो थाखानाय फल्डारखौ नङाब्ला गोदान फल्डारखौ थि खालामथार नांगोन';
$string['noticket'] = 'थारफोरमान जथुम्मा जागायनो box.net निफ्राय टिकेटखौ मोननो हायाखै';
$string['password'] = 'नोंथांनि box.net पासवार्ड (दोनथुमनाय नङा)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'थानाय-आयदाखौ box.net आव दैथाय हरनो फेलें जाबाय: {$a}';
$string['setupinfo'] = 'सेटआपनि फोरोंथाय';
$string['setupinfodetails'] = 'API साबिखौ मोननो, Box.net आव लग-इन खालाम आरो बिसोरनि <a href="{$a->servicesurl}">OpenBox जौगानाय बिलाइ</a> आव थांजागोन। \'डेभेलपार टुल्‌स\'आव, \'गोदान एप्लिकेसन सोरजि\'खौ फालि आरो नोंथांनि मडुल साइटनि थाखाय गोदान एप्लिकेसन सोरजि। API साबिखौ एप्लिकेसन सुजुनाय फर्मनि \'बेकएन्ड पेरामिटार\' खोन्दोयाव दिन्थिफुंनाय जायो। बै फर्मआव, \'फिन बिथोन URL\' फोथारखौ आबुं खालाम:<br /><code>{$a->callbackurl}</code><br />उफ्रायारि महरै, नोंथाङा नोंथांनि मडुल साइटनि सोमोन्दै गुबुन फोरमायथिहोग्रा होनो हायो। बे बेसेनखौ उनाव \'आंनि एप्लिकेसनखौ नाय\' बिलाइआव सुजुनो हायो।';
$string['sharedfolder'] = 'रानना लाबाय';
$string['sharefile'] = 'बे फाइलखौ रानना ला?';
$string['sharefolder'] = 'बे गोदान फल्डारखौ रानना ला?';
$string['targetfolder'] = 'थांखि फल्डार';
$string['tobecreated'] = 'सोरजिनो गोनां';
$string['username'] = 'नोंथांनि box.net बाहायग्रामुं (दोनथुमनाय नङा)';
$string['warninghttps'] = '';
