<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'क्लाइन्ट ID';
$string['noauthtoken'] = 'थारफोरमान टकेनखौ गुगल निफ्राय मोनाखै। नोंथाङा नोंथांनि गुगल एकाउन्टखौ हाबहोनो मडुलखौ गनायथि होबाय थानायखौ रोखा खालाम।';
$string['nooauthcredentials'] = 'OAuth फोथायथाव नांगौ';
$string['nooauthcredentials_help'] = 'गुगल Docs पर्टफलिअ\' प्लागिनखौ बाहायनो थाखाय नोंथाङा OAuth फोथायथावखौ पर्टफलिअ\' सेटिंआव बाइजोमहर दाथार नांगोन।';
$string['nosessiontoken'] = 'जथुम्मा टकेनखौ गुगलआव दैथाय हरनायखौ हेंथा होनाय गैया।  ';
$string['oauth2upgrade_message_content'] = 'मडुल 2.3 आव आपग्रेडनि बाहागो महरै, गुगल Docs पर्टफलिअ\' प्लागिनखौ लोरबां खालामबाय। बेखौ फिन-हाहोनाय खालामनो, क्लाइन्ट ID आरो गुमुरथि साबि मोननो, बेखौ डकुमेन्टेसन {$a->docsurl} आव बेखेवनाय मथे नोंथांनि मडुल साइटखौ गुगलजों रेजिस्टार खालामनांगोन। बेनि उनाव क्लाइन्ट ID आरो गुमुरथि साबिखौ गासै गुगल Docs आरो Picasa प्लागिन बाइजोमहर दानो बाहायनो हायो।';
$string['oauth2upgrade_message_small'] = 'बे प्लागिनखौ लोरबां खालामबाय, मानोना बेनो डकुमेन्टेसन गुगल OAuth 2.0 सेटआपआव बेखेवनाय बाइजोमहर नांगोन।';
$string['oauth2upgrade_message_subject'] = 'गुगल Docs पर्टफलिअ\' प्लागिननि सोमोन्दै गोनांथार फोरमायथिहोग्रा';
$string['oauthinfo'] = '<p>बे प्लागिनखौ बाहायनो, नोंथाङा डकुमेन्टेसन <a href="{$a->docsurl}">गुगल OAuth 2.0 सेटआपआव बेखेवनाय मथे नोंथांनि साइटखौ गुगलजों रेजिस्टार खालामनांगोन</a>।</p><p>रेजिस्टार खान्थिनि बाहागो महरै, नोंथाङा गाहायनि URL खौ \'मोनथायगोहो-गोनां फिन-बिथोन URIs\' महरै हाबहोनांगोन:</p><p>{$a->callbackurl}</p>खेबसे रेजिस्टार खालामोब्ला, नोंथांनो क्लाइन्ट ID आरो गुमुरथि साबिखौ होगोन जायखौ गासै गुगल Docs आरो Picasa प्लागिनखौ बाइजोमहर दानो बाहायनो हायो।</p>';
$string['pluginname'] = 'गुगल Docs';
$string['secret'] = 'गुमुरथि';
$string['sendfailed'] = '{$a} फाइलखौ गुगलआव लांनो फेलें जादों';
