<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Leap2A पर्टफलिअ\' हेफाजाबखौ हाहोनाय खालाम (Mahara 1.3 एबा बेनि गोजौसिनखौ नांगौ)';
$string['err_invalidhost'] = 'बाहायजायै MNet हस्ट';
$string['err_invalidhost_help'] = 'बे प्लागिनखौ बाहायजायै (एबा खोमोरनाय) MNet हस्टआव इंगित खालामनो गाज्रि-बाइजोमहर दानाय जायो। बे प्लागिनआ SSO IDP फोसावनाय, SSO_SP बायग्रा जानाय आरो पर्टफलिअ\' बायग्रा जानाय <b>आरो</b>फोसावनायजों मडुल नेटवार्किं पियार्सआव सोनारो।';
$string['err_networkingoff'] = 'MNet आ अफ ';
$string['err_networkingoff_help'] = 'MNet आ फुरायै अफ जानानै दं। बे प्लागिनखौ बाइजोमहर दानो नाजानायनि सिगां अननानै बेखौ हाहोनाय खालाम। बे प्लागिननि जायखि जाया बिदिन्थिखौ नुथाव-नङैआव फजबाय जेब्लासिम बेखौ थि खालामा- बेखौ नोंथाङा मोनुयेलि आरोबाव नुथावआव फजनांगोन। बेयो जायागौमानि बिसोरखौ बाहायनो हाया।';
$string['err_nomnetauth'] = 'MNet थारफोरमान प्लागिनखौ लोरबां खालामनाय जायो';
$string['err_nomnetauth_help'] = 'MNet थारफोरमान प्लागिनखौ लोरबां खालामनाय जायो, नाथाय बेखौ बे सुबिधानि थाखाय नांगौ';
$string['err_nomnethosts'] = 'MNet आव सोनारो';
$string['err_nomnethosts_help'] = 'बे प्लागिनआ SSO IDP फोसावनाय, SSO SP बायग्रा जाबाय, पर्टफलिअ\' सुबिधा फोसावनाय<b>आरो</b> बायग्रा लानाय आरो MNet थारफोरमान प्लागिनजों लोगोसे MNet पियार्‌सआव सोनारो। बे प्लागिननि जायखि जाया बिदिन्थिखौ दोनखोमानाय जायो जेब्लासिम बेफोर सर्तखौ फुरा खालामा। बेनि उनाव आरोबाव नुथाव खालामनो मेनुयेल महरै सेटिंखौ नांगोन।';
$string['failedtojump'] = 'रिमट सार्भारजों सुंजाबथायखौ जागायनो फेलें जाबाय';
$string['failedtoping'] = 'रिमट सार्भारजों सुंजाबथायखौ जागायनो फेलें जाबाय: {$a}';
$string['mnethost'] = 'MNet हस्ट';
$string['mnet_nofile'] = 'जायगा सोलायहोनाय बेसादआव फाइलखौ नागिरना दिहुननो हायाखै - गोमोथाव गोरोन्थि';
$string['mnet_nofilecontents'] = 'जायगा सोलायहोनाय बेसादआव फाइलखौ मोनबाय, नाथाय थानाय-आयदाखौ मोननो हायाखै - गोमोथाव गोरोन्थि: {$a}';
$string['mnet_noid'] = 'जायगा सोलायहोनाय बेसादआव फाइलखौ मोनबाय, नाथाय थानाय-आयदाखौ मोननो हायाखै - गोमोथाव गोरोन्थि: {$a}';
$string['mnet_notoken'] = 'बे जायगा सोलायहोनायजों गोरोबनाय टकेनखौ नागिरना मोनाखै';
$string['mnet_wronghost'] = 'रिमट हस्टआ बे टकेननि थाखाय जायगा सोलायहोनाय रेकर्डजों गोरोबाखै';
$string['pf_description'] = 'बे हस्टआव मडुलनि आयदाखौ नारहरनो बाहायग्राखौ गनायथि हो<br /> थानाय-आयदाखौ {$a} आव नारहरनो नोंथांनि साइटाव थारफोरमान<b>बाहायग्राखौ</b> गनायथि होनो थाखाय बे सुबिधानि बायग्रा जा आरो फोसाव<br /><ul><li><em>सोनारनाय</em>: नोंथाङा {$a} आव <strong>SSO (सिनायथि होग्रा)</strong> सुबिधानि बायग्रा जाथार नांगोन</li><li><em>सोनारनाय</em>: नोंथाङा  {$a} आव <strong>SSO (सिनायथि होग्रा)</strong> सुबिधानि बायग्रा जाथार नांगोन</li><li><em>सोनारनाय</em>: नोंथाङा MNet थारफोरमान प्लागिनखौबो हाहोनाय खालामथार नांगोन।</li></ul><br />';
$string['pf_name'] = 'पर्टफलिअ\' सुबिधा';
$string['pluginname'] = 'Mahara ePortfolio';
$string['senddisallowed'] = 'बे समाव नोंथाङा फाइलखौ Mahara आव लांनो हाया';
$string['url'] = 'URL';
