<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_wordtable', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_wordtable
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotopentempfile'] = 'जुगामि-नङै फाइलखौ खेवनो हाया<b>{$a}</b>';
$string['cannotwritetotempfile'] = 'जुगामि-नङै फाइलखौ लिरनो हाया<b>{$a}</b>';
$string['cloze_instructions'] = '';
$string['conversionfailed'] = 'सोंथि लाबोनाया फेलें जाबाय';
$string['conversionsucceeded'] = 'सोंथि लाबोनाया<b>जाफुंसारबाय</b>, <br>सालाय लांबाय थानो<b>\'बन्द\'</b> बुथामखौ क्लिक खालाम।';
$string['conversionsucceeded2'] = 'सोंथि लाबोनाया<b>जाफुंसारबाय</b>, <br>सालाय लांबाय थानो \'बन्द\' बुथामखौ क्लिक खालाम।';
$string['curlerror'] = 'cURL फेलें जाबाय: सोदोब फाइलखौ XML आव सोलाय होनो हायाखै। नेटवार्क/फायारवाल जेंना?';
$string['curlunavailable'] = 'नोंथाङा बे सोदोब फाइलखौ लाबोनो cURL बिजाब बाख्रिखौ PHP आव इनष्टल खालामनांगोन।';
$string['description_instructions'] = '';
$string['docxnotsupported'] = 'वार्ड 2007 फरमेटआव फाइलआ हेफाजाब होजाया: <b>{$a}</b>';
$string['essay_instructions'] = '';
$string['export_type_set'] = '';
$string['htmldocnotsupported'] = 'गोरोन्थि सोदोब फरमेट: नेटिभ सोदोब फरमेटआव <b>{$a}</b> खौ थिना दोननो <i>फाइल>बादि थिना दोन...खौ बाहाय आरो फिन लाबो।';
$string['htmlnotsupported'] = 'HTML फरमेट आव फाइलआ हेफाजाब होजाया: <b>{$a}</b>';
$string['multichoice_instructions'] = '';
$string['noquestions'] = 'दैथाय हरनो जेबो सोंथि गैया';
$string['pluginname'] = 'माइक्र\'सफ्ट सोदोब फारिलाइ फरमेट (wordtable)';
$string['pluginname_help'] = 'लाबोनो थाखाय मडुल सोंथि XML फरमेटआव माइक्र\'सफ्ट वार्ड 2003 बाइनारि फरमेटखौ सोलायहोनो थाखाय आरो माइक्र\'सफ्ट वार्डआव सुजुनायनि थाखाय गोरोबनाय फरमेटआव बांनाय XHTML फरमेटआव मडुल सोंथि XML फरमेटखौ सोलायहोनो थाखाय बेयो फ्रन्ट-एन्ड।';
$string['pluginname_link'] = 'qformat/wordtable';
$string['preview_question_not_found'] = 'गिबि नुथाय सोंथि मोनाखै, मुं / फराफारि ID: {$a}';
$string['registration'] = 'रेजिस्ट्रेसन';
$string['registration_administration'] = 'Moodle2Word खुंथाय';
$string['registrationcomplete'] = 'रेजिस्ट्रेसन जाफुंनाय, सोदोब लाबोनाय मोनना हाथाव';
$string['registrationincomplete'] = 'रेजिस्ट्रेसन जाफुङै, सोदोब लाबोनाय गैया';
$string['registrationinfo'] = '<p>नोंथाङा सोदोब फोरमान बिलाइ लाबोनायखौ हाहोनाय खालामनो  Moodle2Word खौ रेजिस्टार खालामनांगोन। नोंथाङा सोंथिखौ सोदोब फरमेटआव दैथाय हरनो लुबैयोब्ला रेजिस्टार खालामनाङा। रेजिस्ट्रेसनआ फ्री, आरो 5 सोंथि गोनां सोदोब फाइलखौ लाबोनो गनायथि होयो। अदेबानि, गेदेरसिन बिबांनि सोंथिनि लाबोनो थाखाय नोंथाङा बोसोरसालिया मासुल होथार नांगोन।</p>
<p>नोंथाङा बासिखयोब्ला, Moodle2Word नि हेफाजाबजों साइटनि रायजो-राजा लिस्टआव नोंथांनि साइट मुं, हादोत आरो URL खौ दाजाबदेरनो गनायथि होनो हायो।</p>';
$string['registrationinfotitle'] = 'Moodle2Word रेजिस्ट्रेसन फोरमायथिहोग्रा';
$string['registrationno'] = 'नङा, आं इ-मेइल मोननो लुबैया';
$string['registrationpage'] = 'सोदोब लाबोनायखौ हाहोनाय खालामनो रेजिस्ट्रेसन बिलाइखौ फिन बिथोन होगासिनो दं';
$string['registrationpasswordsdonotmatch'] = 'पासवार्ड गोरोबा';
$string['registrationsend'] = 'www.moodle2word.net रेजिस्ट्रेसन फोरमायथिहोग्राखौ दैथाय हर';
$string['registrationyes'] = 'नंगौ, अननानै गोनांथार जेंनानि सोमोन्दै आंनो खिन्था';
$string['stylesheetunavailable'] = 'XSLT स्टाइलसिट <b>{$a}</b> आ गैया';
$string['subscription'] = 'साबस्क्रिपसन रोखोम';
$string['subtype_free'] = 'फ्री';
$string['subtype_help'] = '(सिमा गैया, नाथाय हेफाजाब होया)';
$string['subtype_unlimited'] = 'रांहोखाबाय';
$string['tempfile'] = 'जुगामि-नङै XML फाइल: <b>{$a}</b>';
$string['templateunavailable'] = 'सोदोब-गोरोबनाय XHTML टेमप्लेट <b>{$a}</b> आ गैया';
$string['transformationfailed'] = 'XSLT सोलायनाया फेलें जाबाय (<b>{$a}</b>)';
$string['truefalse_instructions'] = '';
$string['wordtable'] = 'माइक्र\'सफ्ट सोदोब फारिलाइ फरमेट (wordtable)';
$string['wordtable_help'] = 'लाबोनो थाखाय मडुल सोंथि XML फरमेटआव माइक्र\'सफ्ट वार्ड 2003 बाइनारि फरमेटखौ सोलायहोनो थाखाय आरो माइक्र\'सफ्ट वार्डआव सुजुनायनि थाखाय गोरोबनाय फरमेटआव बांनाय XHTML फरमेटआव मडुल सोंथि XML फरमेटखौ सोलायहोनो थाखाय बेयो फ्रन्ट-एन्ड।';
$string['xmlnotsupported'] = 'XML फरमेटआव फाइलआ हेफाजाब होजाया:: <b>{$a}</b>';
$string['xsltunavailable'] = 'नोंथाङा बे सोदोब फाइलखौ लाबोनो XSLT बिजाब बाख्रिखौ PHP आव इनष्टल खालामनांगोन।';
