<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'बाहायजायै XML फाइल - मिजिंथिनाय स्ट्रिं (CDATA खौ बाहाय?)';
$string['pluginname'] = 'मडुल XML फरमेट';
$string['pluginname_help'] = 'सोंथि लाबोनाय आरो दैथाय हरनायनि थाखाय बेयो मोनसे मडुल-जरखा फरमेट';
$string['pluginname_link'] = 'qformat/xml';
$string['truefalseimporterror'] = '<b>सांग्रांथि</b>: थार/नंखाय सोंथि \'{$a->questiontext}\' खौ मोजाङै लाबोनो हायाखै। गेबें फिननाया थार ना नंखाय रोखा नङामोन। फिननायआ \'{$a->answer}\' होननानै सोंथिखौ लाबोबाय। बेयो गेबें नङाब्ला, नोंथाङा सोंथिखौ सुजुनांगोन।';
$string['unsupportedexport'] = '{$a} सोंथि रोखोमआ XML दैथाय हरनायजों हेफाजाब होजाया';
$string['xmlimportnoname'] = 'XML फाइलाव गोमानाय सोंथि मुं';
$string['xmlimportnoquestion'] = 'XML फाइलाव गोमानाय सोंथि फरा';
$string['xmltypeunsupported'] = '{$a} सोंथि रोखोमआ XML लाबोनायजों हेफाजाब होजाया';
