<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'आइटेम दाजाबदेर';
$string['addmoreanswerblanks'] = 'गुबुन मोनसे फिननाय लांदां दाजाबदेर';
$string['addsets'] = 'सेट दाजाबदेर';
$string['answerdisplay'] = '';
$string['answerformula'] = '';
$string['answerhdr'] = 'फिननाय';
$string['answerstoleranceparam'] = 'फिननाय सहायनाय पेरामिटार';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'जायखि जाया बेसेन';
$string['atleastoneanswer'] = 'नोंथाङा खमैबो मोनसे फिननाय होथारनांगोन';
$string['atleastonerealdataset'] = 'सोंथि फरायाव खमैबो मोनसे थार डाटासेट थाथार नांगोन';
$string['atleastonewildcard'] = 'फिननाय फरमुला एबा सोंथि फरायाव खमैबो मोनसे वाइल्ड कार्ड थाथार नांगोन';
$string['calcdistribution'] = 'रानना होनाय';
$string['calclength'] = 'दसमिक जायगा';
$string['calcmax'] = 'बांसिन';
$string['calcmin'] = 'खमसिन';
$string['choosedatasetproperties'] = 'वाइल्डकार्ड डाटासेट आखुथायखौ बासिख';
$string['choosedatasetproperties_help'] = 'मोनसे डाटासेटआ वाइल्ड कार्डनि सोलायै सोसननाय बेसेननि सेट (जथाय)। नोंथाङा जरखा सोंथिनि थाखाय मोनसे प्राइभेट डाटासेट सोरजिनो हायो एबा मोनसे शेयार्‌ड डाटासेटखौ थाखोनि सिङाव गुबुन हिसाब खालामनाय सोंथिनि थाखाय बाहायनो हायो।';
$string['correctanswerformula'] = 'गेबें फिननाय फरमुला';
$string['correctanswershows'] = 'गेबें फिननाय दिन्थिनाय';
$string['correctanswershowsformat'] = 'फरमेट';
$string['correctfeedback'] = 'जायखि जाया गेबें फिननायनि थाखाय';
$string['dataitemdefined'] = 'सिगाङावनो थि खालामनाय {$a} अनजिमायारि बेसेना दं';
$string['datasetrole'] = 'वाइल्ड कार्ड <strong>{x..}</strong> खौ बिसोरनि डाटासेट निफ्राय अनजिमायारि बेसेनजों सोलायना फजफिनगोन';
$string['decimals'] = '{$a} जों';
$string['deleteitem'] = 'आइटेम खोमोर';
$string['deletelastitem'] = 'जोबथा आइटेमखौ खोमोर';
$string['distributionoption'] = 'रानना होनाय उफ्राखौ सायख';
$string['editdatasets'] = 'वाइल्डकार्ड डाटासेटखौ सुजु';
$string['editdatasets_help'] = 'वाइल्ड कार्ड बेसेनखौ मोनफ्रोम वाइल्ड कार्ड फोथाराव मोनसे अनजिमा हाबहोनानै, बेनि उनाव दाजाबदेर बुथामखौ क्लिक खालामनानै सोरजिनो हागौ। 10 एबा बेनि बांसिन बेसेनखौ गावनो गाव महरै दिहुननो, दाजाबदेर बुथामखौ क्लिक खालामनायनि सिगां गोनांथि जानाय बेसेननि अनजिमाखौ सायख। मोनसे समान रानना होनायनि ओंथिया सिमानि गेजेराव जायखि जाया बेसेनखौ समानै दिहुननो सम्भावना दं; मोनसे लग-इउनिफर्म रानना होनाया खमसिन सिमानि बेसेनआ बांसिन सम्भावनाखौ दिन्थियो।';
$string['editdatasets_link'] = 'सोंथि/रोखोम/हिसाब खालामबाय';
$string['existingcategory1'] = 'सिगाङावनो थाखानाय शेयार्‌ड डाटासेटखौ बाहायगोन';
$string['existingcategory2'] = 'सिगाङावनो थाखानाय फाइलनि सेट निफ्राय फाइलआ बे थाखोनि गुबुन सोंथिजोंबो बाहायजायो';
$string['existingcategory3'] = 'सिगाङावनो थाखानाय लिंकनि सेट निफ्राय लिंकआ बे थाखोनि गुबुन सोंथिजोंबो बाहायजायो';
$string['forceregeneration'] = 'जर होनाय फिन जेनेरेसन';
$string['forceregenerationall'] = 'गासै वाइल्ड-कार्डनि जर होनाय फिन जेनेरेसन';
$string['forceregenerationshared'] = 'शेयार्‌ड-नङै वाइल्ड-कार्डनिल\' जर होनाय फिन जेनेरेसन';
$string['functiontakesatleasttwo'] = '{$a} खामानिहा खमैबो मोननै बाथ्राबान थाथार नांगोन';
$string['functiontakesnoargs'] = '{$a} खामानिया जायखि जाया बाथ्राबानखौ लाया';
$string['functiontakesonearg'] = '{$a} खामानिहा थारैनो मोनसे बाथ्राबान थाथारनांगौ';
$string['functiontakesoneortwoargs'] = '{$a} खामानिहा मोनसे एबा मोननै बाथ्राबान थाथारनांगौ';
$string['functiontakestwoargs'] = '{$a} खामानिहा थारैनो मोननै बाथ्राबान थाथारनांगौ';
$string['generatevalue'] = 'गेजेराव गोदान बेसेन दिहुन';
$string['getnextnow'] = 'दानो गोदान \'दाजाबदेरनो आइटेम\' ला';
$string['hexanotallowed'] = 'डाटासेट <strong>{$a->name}</strong> हेक्साडेसिमाल फरमेट बेसेन {$a->value} आ गनायथि गैया';
$string['illegalformulasyntax'] = '\'{$a}\' जों जागायनाय बाहायजायै फरमुला सिन्टेक्स';
$string['incorrectfeedback'] = 'जायखि जाया गोरोन्थि फिननायनि थाखाय';
$string['itemno'] = 'आइटेम {$a}';
$string['itemscount'] = 'आइटेम<br />हिसाब';
$string['itemtoadd'] = 'दाजाबदेरनो आइटेम';
$string['keptcategory1'] = 'सिगांनि बायदि एखे थाखानाय शेयार्‌ड डाटासेटखौ बाहायगोन';
$string['keptcategory2'] = 'सिगांनि बाइदि फाइलनि एखे थाखो फिन बाहाय जाथाव सेट निफ्राय मोनसे फाइल';
$string['keptcategory3'] = 'सिगांनि बाइदि लिंकनि एखे थाखो फिन बाहाय जाथाव सेट निफ्राय मोनसे लिंक';
$string['keptlocal1'] = 'सिगांनि बाइदि एखे थाखानाय प्राइभेट डाटासेटखौ बाहायगोन';
$string['keptlocal2'] = 'सिगांनि बायदि फाइलनि एखे सोंथि प्राइभेट सेट निफ्राय मोनसे फाइल';
$string['keptlocal3'] = 'सिगांनि बायदि लिंकनि एखे सोंथि प्राइभेट सेट निफ्राय मोनसे लिंक';
$string['lengthoption'] = 'गोलाव उफ्रा सायख';
$string['loguniform'] = 'Loguniform';
$string['loguniformbit'] = 'लग-इउनिफर्म रानना होनाय निफ्राय अनजिमा';
$string['makecopynextpage'] = 'उननि बिलाइ (गोदान सोंथि)';
$string['mandatoryhdr'] = 'वाइल्ड कार्डआ फिननायाव थाथार नांगौ';
$string['max'] = 'बांसिन';
$string['min'] = 'खमसिन';
$string['minmax'] = 'बेसेननि सारिसिमा';
$string['missingformula'] = 'गोमानाय फरमुला';
$string['missingname'] = 'गोमानाय सोंथि मुं';
$string['missingquestiontext'] = 'गोमानाय सोंथि फरा';
$string['mustenteraformulaorstar'] = 'नोंथाङा मोनसे फरमुला एबा \'*\' खौ हाबहोथार नांगोन।';
$string['newcategory1'] = 'गोदान शेयार्‌ड डाटासेटखौ बाहायगोन';
$string['newcategory2'] = 'फाइलनि गोदान सेट निफ्राय फाइलआ बे थाखोनि गुबुन सोंथिजोंबो बाहायजानो हागौ';
$string['newcategory3'] = 'लिंकनि गोदान सेट निफ्राय लिंकआ बे थाखोनि गुबुन सोंथिजोंबो बाहायजानो हागौ';
$string['newlocal1'] = 'गोदान प्राइभेट डाटासेटखौ बाहायगोन';
$string['newlocal2'] = 'फाइलनि गोदान सेट निफ्राय फाइलआ बे सोंथिजोंबो बाहायजानो हागोन';
$string['newlocal3'] = 'लिंकनि गोदान सेट निफ्राय लिंकआ बे सोंथिजोंबो बाहायजानो हागोन';
$string['newsetwildcardvalues'] = 'वाइल्ड कार्ड बेसेननि गोदान सेट';
$string['nextitemtoadd'] = 'उननि \'दाजाबदेरनो आइटेम\'';
$string['nextpage'] = 'उननि बिलाइ';
$string['nocoherencequestionsdatyasetcategory'] = 'सोंथि id {$a->qid} नि थाखाय, थाखो id {$a->qcat} आ शेयार्‌ड वाइल्ड कार्ड {$a->name} थाखो id {$a->sharedcat} जों एखे नङा। सोंथिखौ सुजु।';
$string['nocommaallowed'] = ', बाहायनो हाया, 0.013 एबा 1.3e-2 महरै खौ बाहाय';
$string['nodataset'] = 'जेबो नङा - बेयो मोनसे वाइल्ड कार्ड नङा';
$string['nosharedwildcard'] = 'बे थाखोआव जेबो शेयार्‌ड वाइल्ड कार्ड गैया';
$string['notvalidnumber'] = 'वाइल्ड कार्ड बेसेनआ मोनसे बाहाय जाथाव अनजिमा नङा';
$string['oneanswertrueansweroutsidelimits'] = 'थार बेसेन सिमानि बाइजोआव खामैबो मोनसे गेबें फिननाय।<br />जौगानाय पेरामिटार महरै मोननो हाथाव फिननाय ट\'लारेन्स सेटिंखौ सुद्राय';
$string['param'] = 'परम {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'जायखि जाया खावसे गेबें फिननायनि थाखाय';
$string['pluginname'] = 'हिसाब खालामबाय';
$string['pluginnameadding'] = 'हिसाब खालामनाय सोंथिखौ दाजाबदेर गासिनो दं';
$string['pluginnameediting'] = 'हिसाब खालामनाय सोंथिखौ सुजुगासिनो दं';
$string['pluginname_help'] = 'हिसाब खालामनाय सोंथिआ खेंख्रा ब्रेकेटआव वाइल्ड-कार्ड बाहायनानै सोरजिनो गोनां मोनफा मोनफा अनजिमायारि सोंथिखौ हाहोनाय खालामो। बिदिन्थि महरै, "What is the area of a rectangle of length {l} and width {w}?" would have correct answer formula "{l}*{w}" (जेराव * आ सानजाबनायखौ दिन्थियो)।';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnamesummary'] = 'हिसाब खालामनाय सोंथिआ अनजिमायारि सोंथिजों एखे नाथाय सोंथिखौ लानाय समाव सेट निफ्राय जानला मोनलायै सायखखानाय अनजिमा बाहायखानायजों।';
$string['possiblehdr'] = 'जाथाव वाइल्ड कार्डआ दा सोंथि फरायाव दं';
$string['questiondatasets'] = 'सोंथि डाटासेट';
$string['questiondatasets_help'] = 'वाइल्ड कार्डनि सोंथि डाटासेटखौ मोनफ्रोम मोनफा-मोनफा सोंथियाव बाहायगोन';
$string['questionstoredname'] = 'सोंथि दोनथुमनाय मुं';
$string['replacewithrandom'] = 'रेन्डम बेसेनजों सोलायना फजफिन';
$string['reuseifpossible'] = 'मोननो हाथावब्ला आगोलनि बेसेनखौ फिन बाहाय';
$string['setno'] = 'सेट {$a}';
$string['setwildcardvalues'] = 'वाइल्ड कार्ड बेसेननि सेट';
$string['sharedwildcard'] = 'शेयार्‌ड वाइल्ड कार्ड {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'शेयार्‌ड वाइल्ड कार्ड';
$string['sharedwildcards'] = 'शेयार्‌ड वाइल्ड कार्ड';
$string['showitems'] = 'दिन्थिफुं';
$string['significantfigures'] = '{$a} जों';
$string['significantfiguresformat'] = 'गोनांथार अनजिमा';
$string['synchronize'] = 'मोनसे सोंलुआव गुबुन सोंथिजों शेयार्‌ड डाटासेट निफ्राय डाटाखौ सिनक्र\'नाइज खालाम';
$string['synchronizeno'] = 'सिनक्र\'नाइज खालामनो नाङा';
$string['synchronizeyes'] = 'सिनक्र\'नाइज खालाम';
$string['synchronizeyesdisplay'] = 'सोंथि मुंनि प्रिफिक्स महरै शेयार्‌ड डाटासेट मुंखौ सिनक्र\'नाइज खालाम आरो दिन्थिफुं';
$string['tolerance'] = 'ट\'लारेन्स &plusmn;';
$string['tolerancetype'] = '';
$string['trueanswerinsidelimits'] = 'गेबें फिननाय : {$a->true} गेबें बेसेननि {$a->correct} नि सिङाव सिमा';
$string['trueansweroutsidelimits'] = '<span class="error">ERROR गेबें फिननाय : {$a->true} गेबें बेसेननि {$a->correct} नि बाइजोआव सिमा</span>';
$string['uniform'] = 'इउनिफर्म';
$string['uniformbit'] = 'समान रानना होनाय निफ्राय दसमिक';
$string['unsupportedformulafunction'] = '{$a} खामानिआ हेफाजाब होजाया';
$string['updatecategory'] = 'थाखोखौ आपडेट खालाम';
$string['updatedatasetparam'] = 'डाटासेट पेरामिटारखौ आपडेट खालाम';
$string['updatetolerancesparam'] = 'फिननाय ट\'लारेन्स पेरामिटारखौ आपडेट खालाम';
$string['updatewildcardvalues'] = 'वाइल्ड कार्ड बेसेनखौ आपडेट खालाम';
$string['useadvance'] = 'गोरोन्थि नायनो जौगानाय बुथामखौ आपडेट खालाम';
$string['usedinquestion'] = 'सोंथिआव बाहायबाय';
$string['wildcard'] = 'वाइल्ड कार्ड {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'बेसेन दिहुननो थाखाय बाहायनाय वाइल्ड कार्ड पेरामिटार';
$string['wildcardrole'] = 'वाइल्ड कार्ड <strong>{x..}</strong> खौ दिहुनजानाय बेसेन निफ्राय अनजिमायारि बेसेनजों सोलायना फजफिनजागोन';
$string['wildcards'] = 'वाइल्ड कार्ड {a}...{z}';
$string['wildcardvalues'] = 'वाइल्ड कार्ड बेसेन';
$string['wildcardvaluesgenerated'] = 'वाइल्ड कार्ड बेसेन दिहुनबाय';
$string['youmustaddatleastoneitem'] = 'नोंथाङा बे सोंथिखौ थिना दोननो हानायनि सिगां खमैबो मोनसे डाटासेट आइटेम दाजाबदेर थारनांगोन';
$string['youmustaddatleastonevalue'] = 'नोंथाङा बे सोंथिखौ थिना दोननो हानायनि सिगां खमैबो मोनसे वाइल्ड कार्ड बेसेननि सेट दाजाबदेर थारनांगोन';
$string['zerosignificantfiguresnotallowed'] = 'गेबें फिननाया लाथिख गोनांथार अनजिमा जानो हाया!';
