<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = '';
$string['answeroptions_help'] = '';
$string['pluginname'] = 'हिसाब खालामनाय गोबां-पसायनाय';
$string['pluginnameadding'] = 'हिसाब खालामनाय गोबां-पसायनाय सोंथिखौ दाजाबदेर गासिनो दं';
$string['pluginnameediting'] = 'हिसाब खालामनाय गोबां-पसायनाय सोंथिखौ सुजुगासिनो दं';
$string['pluginname_help'] = 'हिसाब खालामनाय गोबां-पसायनाय सोंथिआ गोबां-पसायनाय सोंथिजों एखे जेराव बिसोरनि पसायनाय गुदिमुवायाव खेंख्रा ब्रेकेटआव अनजिमायारि फरमुला फिथाइखौ सोफादेरनो हायो जायखौ मोनफा-मोनफा बेसेनजों सोलायना फजफिननाय जायो, जेब्ला सोंथिखौ लायो। बिदिन्थि महरै, सोंथि "What is the area of a rectangle of length {l} आरो गुवार {w}?" one of the choice is {={l}*{w}} (जेराव * आ सानजाबनायखौ दिन्थियो)';
$string['pluginname_link'] = 'question/type/calculatedmulti';
$string['pluginnamesummary'] = 'हिसाब खालामनाय गोबां-पसायनाय सोंथिआ गोबां-पसायनाय सोंथिजों एखे जायनि पसायनाय गुदिमुवाया अनजिमायारि बेसेन निफ्राय फरमुला फिथाइखौ सोफादेरनो हायो, जायखौ सेट निफ्राय जानला-मोनलायै सायखनाय जायो जेब्ला सोंथिखौ लायो।';
