<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_correctwriting', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   qtype_correctwriting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absenthintpenaltyfactor'] = 'गैयै टकेन गोरोन्थि इंगितनि थाखाय पेनाल्टि फेक्टर';
$string['absenthintpenaltyfactor_help'] = 'इंगितनि थाखाय, टकेन फराखौ लानानै, गोमानाय टकेन गोरोन्थिआ जुनिया केस। गुबुन गोरोन्थिनि ओंथिया फरायसाया फिननायाव जेरावखि जाया बे टकेनजों खाथियाव थानाय जायखि जायाखौनो टाइप खालामनो नाजाबाय, नाथाय गोमानाय टकेननि ओंथिया बियो जेबो टाइप खालामा। बै जरखा गोरोन्थिनि थाखाय, इंगितआ गोबां फोरमायथिहोग्रा दिन्थिगोन। फेक्टरआ बेबाइदि इंगितनि थाखाय जुरिमाना बांहोनो नोंथांखौ गनायथि होयो। जुरिमाना जानायाव 1 निफ्राय बाङोब्ला इंगितखौ लोरबां खालामगोन।';
$string['absentmistakemessage'] = '{$a->description} आ गोमानाय';
$string['absentmistakeweight'] = 'गोमानाय टकेननि थाखाय जुरिमिन';
$string['absentmistakeweight_help'] = 'फरायसानि फिननायाव मोनफ्रोम गोमानाय टकेननि थाखाय जुरिमाना, जदि गोरोन्थिनि अनजिमाया बांसिन गोरोन्थि जौखोन्दोनि बारा जाया।';
$string['addedmistakemessage'] = 'बांद्राय "{$a->value}"';
$string['addedmistakemessage_notexist'] = '"{$a->value}" आ फिननायाव थानाङा';
$string['addedmistakeweight'] = 'बांद्राय टकेननि थाखाय जरिमाना';
$string['addedmistakeweight_help'] = 'फरायसानि फिननायाव मोनफ्रोम बांद्राय टकेननि थाखाय जुरिमाना, जदि गोरोन्थिनि अनजिमाया बांसिन गोरोन्थि जौखोन्दोनि बारा जाया।';
$string['and'] = 'आरो';
$string['answersinstruct'] = 'मोनसे एबा गोबां गेबें फिननायखौ हाबहो। नोंथाङा सोंथिखौ थिना दोननो नाजानाय समाव सायखखानाय रावनि खान्थिनि हेफाजाबजों फिननायखौ  टकेन खालामगोन आरो मोनफ्रोम टकेननि थाखाय बेखेवथि हाबहोनो मोनसे उफ्रा होगोन। गोरोन्थि खौरांआव टकेन फरानि सोलायै टकेन बेखेवथिखौ बाहायनाय जायो आरो टकेननि थार बेसेनखौ फरायसानो इंगित खालामनो नाङा। नोंथाङा बेखेवथिखौ लांदाङै दोनोब्ला, बेनि सोलायै टकेन बेसेनखौ बाहायनाय जागोन। नाथाय नोंथाङा लांदां स्ट्रिंनि गेबें अनजिमाखौ बेखेवथि महरै हाबहोथार नांगोन, गोदान फिननाय दाजाबदेरनाय समाव बेखेवथिखौ हाबहोनो दाबाव।';
$string['caseno'] = 'नङा, केसआ गोनांथार नङा';
$string['casesensitive'] = 'केस बदगोनां';
$string['caseyes'] = 'नंगौ, केसआ गोनांथार';
$string['clanguagemulticharliteral'] = '{$a->linestart}:{$a->colstart} आव हांखो सोदोबारिआव गोबां हांखो दं';
$string['correctwriting'] = 'गेबें लिरनाय';
$string['enterlexemedescriptions'] = 'अननानै टकेन बेखेवथिखौ हाबहो';
$string['foundlexicalerrors'] = 'नोंथांनि फिननायाव सोदोब बिहुंआरि सोदोन्थि दं। गाहायनि गोरोन्थिखौ सुस्रांनो बिसार खालाम:';
$string['foundmistake'] = 'नोंथांनि फिननायाव गोरोन्थि दं:';
$string['foundmistakes'] = 'नोंथांनि फिननायाव गोबां गोरोन्थि दं:';
$string['hintgradeborder'] = 'गोरोन्थि दिन्थिफुंनो थाखाय फिननायनि थाखाय खमसिन ग्रेड';
$string['hintgradeborder_help'] = 'बे ग्रेडनि गेदेरसिन एबा समान ग्रेडजों फिननायखौ गेबें होननानै साननाय जागोन आरो गोरोन्थि आरो इंगित दिन्थिफुं। खमसिन ग्रेडजों फिननायखौ गोरोबथारब्ला बाहायगोन। नोंथाङा माखासे गोरोन्थिनि थाखाय जुनिया फिडबेक होनो खमसिन ग्रेडजों मोनसे फिननायखौ बाहायनो हागौ';
$string['imageanswer'] = 'गेबें फिननाय:';
$string['imageresponse'] = 'नोंथांनि फिननाय:';
$string['langid'] = 'फिननायनि राव';
$string['langid_help'] = 'फिननायखौ टकेन होनो आरो सोंथिनि फिननाय होनो बे रावखौ बाहायनाय जायो।';
$string['lexemedescriptions'] = 'टकेननि थाखाय बेखेवथि';
$string['lexicalerrorthreshold'] = 'सोदोबारि गोरोन्थि सिमा';
$string['lexicalerrorthreshold_help'] = 'टाइप\' महरै सानना लानो गोनां गोरोन्थि सोदोबनि थाखाय गेबें आरो गोरोन्थि सोदोबनि गेजेराव बांसिन<a href = "http://en.wikipedia.org/wiki/Damerau%E2%80%93Levenshtein_distance">Damerau-Levenshtein distance</a>. बेखौ गेबें सोदोबनि गोलावनि बाहागो महरै हाबहो।';
$string['lexicalerrorweight'] = 'सोदोबारि गोरोन्थिनि थाखाय जुरिमाना';
$string['lexicalerrorweight_help'] = 'फरायसानि फिननायाव सोदोबारि गोरोन्थिनि थाखाय जुरिमाना: मोनसे टाइप\', बांद्राय एबा गोमानाय बोखावग्रा बाइदि बाइदि।';
$string['maxmistakepercentage'] = 'गोरोन्थिनि बांसिन जौखोन्दो';
$string['maxmistakepercentage_help'] = 'फिननायाव टकेननि अनजिमानि जौखोन्दो महरै फरायसानि फिननायाव गोरोन्थिनि बांसिन गनायथिजानाय अनजिमा। गोरोन्थिनि अनजिमाया बैनि बांसिन जायोब्ला फिननाया इसेबो गोरोबनाय नङा होननानै साननाय जायो।';
$string['mistakentokens'] = '';
$string['movedmistakemessage'] = '{$a->description} आ गोमाबाय';
$string['movedmistakeweight'] = 'गोमानाय टकेननि थाखाय जुरिमाना';
$string['movedmistakeweight_help'] = 'गोरोन्थिनि अनजिमाया बांसिन गोरोन्थि जौखोन्दोनि बारा जायाब्ला गोमानाय टकेननि थाखाय जुरिमाना';
$string['objectname'] = '';
$string['pleaseenterananswer'] = 'मोनसे फिननाय हाबहो।';
$string['pluginname'] = 'गेबें लिरनाय';
$string['pluginnameadding'] = 'गेबें लिरनाय सोंथिखौ दाजाबदेर गासिनो दं';
$string['pluginnameediting'] = 'गेबें लिरनाय सोंथिखौ सुजुगासिनो दं';
$string['pluginname_help'] = 'सोंथि एबा गेबें फिननायखौ हाबहो। नोंथाङा सोंथिखौ थिना दोननो नाजानाय समाव, फिननायखौ सायखखानाय रावाव फिसा ओंथिगोनां बाहागोआव सिफायनाय जायो - <b>टकेन</b>। नोंथाङा गोरोन्थि खौरांआव दिन्थिनो गोनां बेफोर टकेननि रावखान्थियारि बिफावखौ लिरनांगोन। नोंथाङा बेखेवथि स्ट्रिंखौ लांदाङै दोनोब्ला बेनि सोलायै टकेन फराखौ गोरोन्थि खौरांआव बाहायगोन।';
$string['pluginname_link'] = 'question/type/correctwriting';
$string['pluginnamesummary'] = 'सोंथि रोखोमआ गोरोन्थिखौ स्ट्रिं फिननायाव गावनो गाव महरै नागिरना दिहुननो हायो आरो बेखौ जुरिमानाजों बेखौ ग्रेड खालाम। बेयो दासान्दि टकेन फारि गोरोन्थिखौ हेफाजाब होयो: गोरोन्थि, गैयै आरो बांद्राय टकेनखौ नागिरनाय।';
$string['questioneditingheading'] = 'सोंथि सुजुनाय सेटिं';
$string['tokens'] = 'टकेन';
$string['toobigfloatvalue'] = '';
$string['toosmallfloatvalue'] = '';
$string['whatis'] = '{$a} आ मा';
$string['whatishint'] = '{$a->tokendescr} आ "{$a->tokenvalue}" जायो';
$string['whatishintpenalty'] = '"मा" इंगितनि थाखाय जुरिमाना';
$string['whatishintpenalty_help'] = '"मा" इंगितआ फरायसानो गोरोबथाव बेब\'हाराव गोरोन्थि खौरांआव बेखेवथिनि सोलायै टकेन बेसेनखौ नायनो गनायथि होयो। जुरिमानाखौ 1 नि गोजौआव फजयोब्ला इंगितखौ लोरबां खालामगोन।';
$string['wherepichint'] = 'जेराव {$a} आ (सावगारि) जाथार नांगौ';
$string['wherepichintpenalty'] = '"जेराव" सावगारिनि इंगितनि थाखाय जुरिमाना';
$string['wherepichintpenalty_help'] = '"जेराव" सावगारि इंगितआ फरायसानो मोनसे जायगा (मबे टकेननि गेजेराव?)आव गोमानाय एबा गोरोन्थि टकेननि सोमोन्दै फरा खौरां दिन्थियो। टकेन बेखेवथिखौ बाहायनो हायो जेब्ला जाथाव, टकेन बेसेन थायो। जुरिमानाखौ 1 नि गोजौआव फजयोब्ला इंगितखौ लोरबां खालामगोन।';
$string['wheretxtafter'] = '{$a->token} खौ {$a->after} नि उनाव दोननो हायो';
$string['wheretxtbefore'] = '{$a->token} खौ {$a->after} नि सिगां दोननो हायो';
$string['wheretxtbetween'] = '{$a->token} खौ {$a->after} आरो {$a->before} नि गेजेराव दोननो हायो';
$string['wheretxthint'] = '{$a} आ बबेयाव थानांगौ';
$string['wheretxthintpenalty'] = '"जेराव" फरा इंगितनि थाखाय जुरिमाना';
$string['wheretxthintpenalty_help'] = '"जेराव" फरा इंगितआ फरायसानो मोनसे जायगा (मबे टकेननि गेजेराव?)आव गोमानाय एबा गोरोन्थि टकेननि सोमोन्दै फरा खौरां दिन्थियो। टकेन बेखेवथिखौ बाहायनो हायो जेब्ला जाथाव, टकेन बेसेन थायो। जुरिमानाखौ 1 नि गोजौआव फजयोब्ला इंगितखौ लोरबां खालामगोन।';
$string['writelessdescriptions'] = 'बेखेवथिनि जगायना होजानाय बिबांआ टकेननि बिबां निख्रुइ बांसिन।';
$string['writemoredescriptions'] = 'बेखेवथिनि जगायना होजानाय बिबांआ टकेननि बिबां निख्रुइ खमसिन।';
