<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'फिननाय {$a}';
$string['cannotchangeamissingqtype'] = 'नोंथाङा गोमानाय रोखोमनि सोंथिआव जेबो सोलायनो हाया।';
$string['deletedquestion'] = 'गोमानाय सोंथि';
$string['deletedquestiontext'] = 'बे सोंथिआ गोमानाय। जेबो दिन्थिफुंनो हाया।';
$string['missing'] = 'बे रोखोमनि सोंथिखौ बे सिस्टेमआव इनष्टल खालामनाय जाया';
$string['missingqtypewarning'] = 'बे रोखोमनि सोंथिखौ बे सिस्टेमआव दासान्दि इनष्टल खालामनाय जाया। नोंथाङा बे सोंथिजों जेबो खालामनो हानाय नङा।';
$string['pluginname'] = 'गोमानाय रोखोम';
$string['pluginnameadding'] = 'बे सिस्टेमआव इनष्टल खालामै बे रोखोमनि सोंथिखौ दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'बे सिस्टेमआव इनष्टल खालामै बे रोखोमनि सोंथिखौ सुजुगासिनो दं';
$string['warningmissingtype'] = '<b>बे रोखोमनि सोंथिखौ दासिमबो नोंथांनि मडुलआव इनष्टल खालामाखै।<br />नोंथांनि मडुल खुंगिरिखौ सांग्रां खालाम</b>';
