<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'आं सोंथिखौ सुजुनाय महरै थिना दोननो लुबैयो होननानै आं रोखा खालामो';
$string['confirmsave'] = 'रोखा खालाम, बेनि उनाव {$a} खौ थिना दोन';
$string['correctanswer'] = 'गेबें फिननाय';
$string['correctanswerandfeedback'] = 'गेबें फिननाय आरो फिडबेक';
$string['decodeverifyquestiontext'] = 'सोंथि फराखौ डिक\'ड खालाम आरो थारफोरमान खालाम';
$string['layout'] = 'लेआउट';
$string['layouthorizontal'] = 'रेडिअ\'-बुथामनि समानथि सारि';
$string['layoutselectinline'] = 'फरायाव ड्रपडाउन मेनु इनलाइन';
$string['layoutundefined'] = 'थि खालामै लेआउट';
$string['layoutvertical'] = 'रेडिअ\'-बुथामनि थोंगोर सारि';
$string['nooptionsforsubquestion'] = 'सोंथि बाहागो # {$a->sub} (question->id={$a->id}) नि थाखाय उफ्रा मोननो हायाखै';
$string['noquestions'] = 'Cloze(multianswer) सोंथि "<strong>{$a}</strong>" आव जेबो सोंथि गैया।';
$string['pluginname'] = 'अरजाबहोनाय फिननाय (Cloze)';
$string['pluginnameadding'] = 'अरजाबहोनाय (Cloze) सोंथि दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'अरजाबहोनाय (Cloze) सोंथि सुजुगासिनो दं';
$string['pluginname_help'] = 'अरजाबहोनाय फिननाय (Cloze) सोंथिआव गोबां-पसायनाय आरो बेनि सिङाव अरजाबहोनाय गुसुं फिननाय सोंथिजों फरानि पेजेक दं।';
$string['pluginname_link'] = 'सोंथि/रोखोम/गोबां-फिननाय';
$string['pluginnamesummary'] = 'बे रोखोमनि सोंथिआ जोबोद रुयदब, नाथाय बेखौ जरखा क\'डगोनां फरा हाबहोनानैबो सोरजिनो हायो जाय अरजाबहोनाय गोबां-पसायनाय, गुसुं फिननाय आरो अनजिमायारि सोंथि सोरजियो';
$string['qtypenotrecognized'] = '{$a} सोंथि-रोखोमखौ सिनायथि खालामाखै';
$string['questiondefinition'] = 'सोंथि बुंफुरलु';
$string['questiondeleted'] = 'सोंथि खोमोरबाय';
$string['questioninquiz'] = '<ul>
  <li>सोंथि दाजाबदेर एबा खोमोर, </li>
  <li>फरायाव सोंथिनि फारिखौ सोलाय,</li>
  <li>बिसोरनि सोंथि रोखोमखौ सोलाय (अनजिमायारि, गुसुं-फिननाय, गोबां पसायनाय)। </li></ul>';
$string['questionnotfound'] = 'सोंथि बाहागो #{$a} नि सोंथि नागिरना दिहुननो हायाखै';
$string['questionsadded'] = 'सोंथि दाजाबदेरबाय';
$string['questionsaveasedited'] = 'सोंथिखौ सुजुनाय महरै थिना दोनगोन';
$string['questionsless'] = 'डाटाबेसआव दोनथुमनाय गोबां-फिननाय सोंथियाव खमसिन {$a} सोंथि';
$string['questionsmissing'] = 'सोंथि फराया खमैबो मोनसे अरजाबहोनाय फिननाय सोफादेरथार नांगोन';
$string['questionsmore'] = 'डाटाबेसआव दोनथुमनाय गोबां-फिननाय सोंथियाव बांसिन {$a} सोंथि';
$string['questiontypechanged'] = 'सोंथि रोखोम सोलायबाय';
$string['questiontypechangedcomment'] = 'खमैबो मोनसे सोंथि रोखोमखौ सोलायबाय।<br >नोंथाङा सोंथिखौ दाजाबदेरबाय, खोमोरबाय एबा बोखारबाय नामा?<br >सिगांथिं नाहर।';
$string['questionusedinquiz'] = 'बे सोंथिखौ {$a->nb_of_quiz} सोंथियाव बाहायनाय जायो, गासै नाजानाय : {$a->nb_of_attempts}';
$string['storedqtype'] = 'दोनथुमखानाय सोंथि रोखोम {$a}';
$string['subqresponse'] = 'बाहागो {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'मोनथिमोनै सोंथि रोखोम: सोंथि बाहागो # {$a->sub} नि {$a->type}';
$string['warningquestionmodified'] = '<b>सांग्रांथि</b>';
$string['youshouldnot'] = '<b>नोंथाङा खालामनाङा</b>';
