<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'मोनसे एबा गोबां फिननाय?';
$string['answernumbering'] = 'पसायनायनि अनजिना?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'जेबो अनजिमा होनाय गैया';
$string['answersingleno'] = 'गोबां फिननाय गनायथिहोबाय';
$string['answersingleyes'] = 'मोनसेल\' फिननाय';
$string['choiceno'] = 'पसायनाय {$a}';
$string['choices'] = 'मोननो हाथाव पसायनाय';
$string['clozeaid'] = 'गोमानाय सोदोब हाबहो';
$string['correctansweris'] = 'गेबें फिननायआ: {$a}';
$string['correctfeedback'] = 'जायखि जाया गेबें फिननायनि थाखाय';
$string['errfractionsaddwrong'] = 'नोंथाङा बासिखनाय पजिटिभ ग्रेडआ 100% सिम दाजाबदेरा<br />बेनि सोलायै, बिसोरो {$a}% सिम दाजाबदेरो';
$string['errfractionsnomax'] = 'मोनसे पसायनायआ 100% जाथारनांगोन, बेखायनो बे सोंथिनि थाखाय<br /> आबुं ग्रेड मोननो हायो';
$string['errgradesetanswerblank'] = 'ग्रेड सेट, नाथाय फिननाया लांदां';
$string['feedback'] = 'फिडबेक';
$string['fillouttwochoices'] = 'नोंथाङा खमैबो मोननै पसायनाय आबुं खालामथार नांगोन। लांदां दोननाय पसायनायखौ बाहायनाय नङा।';
$string['fractionsaddwrong'] = 'नोंथाङा बासिखनाय पजिटिभ ग्रेडआ 100% सिम दाजाबदेरा<br />बेनि सोलायै, बिसोरो {$a}% सिम दाजाबदेरो<br />नोंथाङा थांफिननानै बे सोंथिखौ सुस्रांनो लुबैयो नामा?';
$string['fractionsnomax'] = 'मोनसे पसायनायआ 100% जाथारनांगोन, बेखायनो बे सोंथिनि थाखाय<br /> आबुं ग्रेड मोननो हायो<br />नोंथाङा थांफिननानै बे सोंथिखौ सुस्रांनो लुबैयो नामा?';
$string['incorrectfeedback'] = 'जायखि जाया गोरोन्थि फिननायनि थाखाय';
$string['notenoughanswers'] = 'बे रोखोमनि सोंथिनो खमैबो {$a} पसायनाय नांगौ';
$string['overallcorrectfeedback'] = 'जायखि जाया गेबें फिननायनि थाखाय फिडबेक';
$string['overallfeedback'] = 'गासै फिडबेक';
$string['overallincorrectfeedback'] = 'जायखि जाया गोरोन्थि फिननायनि थाखाय फिडबेक';
$string['overallpartiallycorrectfeedback'] = 'जायखि जाया खावसे गेबें फिननायनि थाखाय फिडबेक';
$string['partiallycorrectfeedback'] = 'जायखि जाया खावसे गेबें फिननायनि थाखाय';
$string['pleaseselectananswer'] = 'अननानै मोनसे फिननाय सायख।';
$string['pleaseselectatleastoneanswer'] = 'अननानै खमैबो मोनसे फिननाय सायख।';
$string['pluginname'] = 'गोबां पसायनाय';
$string['pluginnameadding'] = 'गोबां पसायनाय सोंथिखौ दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'गोबां पसायनाय सोंथिखौ सुजुगासिनो दं';
$string['pluginname_help'] = 'मोनसे सोंथिनि फिननायाव (जाय मोनसे मुसुखा सोफादेरनो हागौ), फिनहोग्राया गोबां फिननाय निफ्राय बासिखयो। गोबां पसायनाय सोंथिआ मोननै रोखोमनि - मोनसे फिननाय आरो गोबां फिननाय।';
$string['pluginname_link'] = 'सोंथि/रोखोम/गोबां-पसायनाय';
$string['pluginnamesummary'] = 'मोनसे सिगां-थिखालामनाय लिस्ट निफ्राय मोनसेल\' एबा गोबां फिननायनि सायखनायखौ गनायथि होयो।';
$string['selectmulti'] = 'मोनसे एबा गोबां सायख:';
$string['selectone'] = 'मोनसे सायख:';
$string['shuffleanswers'] = 'पसायनायखौ उल्था-फाल्था खालाम?';
$string['shuffleanswers_help'] = 'फिननायनि फारिखौ मोनफ्रोम नाजानायनि थाखाय जानला-मोनलायै उल्था-फाल्था खालामनाय जायो आरो खामानि सेटिंआव "सोंथिनि सिङाव उल्था-फाल्था खालाम"खौबो हाहोमाय खालामनाय जायो।';
$string['singleanswer'] = 'मोनसे फिननाय बासिख।';
$string['toomanyselected'] = 'नोंथाङा जोबोद गोबां उफ्रा बासिखबाय।';
