<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicscale', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musicscale
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addingscale'] = 'देंखोयारि स्केल दाजाबदेरगासिनो दं';
$string['alto'] = '';
$string['answer'] = 'फिननाय';
$string['answer_cap'] = 'फिननाय';
$string['answer_help'] = '<p>गाहायनि फरमेटआव स्केलनि लिरसुंथाइखौ हाबहो:</p><p>[हांखोनि मुं  (C,D,E,F,G,B)] [हरखाब (# एबा b)] [<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">साइन्टिफिक पिच न\'टेसन</a>खौ बाहायनानै रेजिस्टार खालाम]</p><p>स्पेस गैयाबालानो लिरसुंथाइनि गेजेराव कमा सोसन। टनिक लिरसुंथाइखौ स्केल जागायनाय आरो जोबनाय मोननैयावबो सोफादेर।</p><p>बिदिन्थि:</p><ul><li>टनिकआ E4 जानाय E मेजर स्केलनि थाखाय सलुसनखौ गाहायनि महरै हाबहोनांगौ: <br><strong>E4,F#4,G#4,A4,B4,C#5,D#5,E5</strong></li><li>टनिकआ F#3 जानाय  F# मेल\'डिक माइन\'र स्केलनि थाखाय सलुसनखौ गाहायनि महरै हाबहोनांगौ: <br><strong>F#3,G#3,A3,B3,C#4,D#4,E#4,F#4,E4,D4,C#4,B3,A3,G#3,F#3</strong></li></ul><p>खावसे ग्रेड दिहुननाय गोनां गुबुन फिननाय दाजाबदेरनो "3 गोबां पसायनायनि थाखाय लांदां" खौ क्लिक खालामनो हायो। खमैबो मोनसे फिननायखौ 100% नि आबुं ग्रेड रानना होथार नांगोन</p>';
$string['answerno'] = 'फिननाय {$a}';
$string['b'] = '';
$string['B'] = 'B';
$string['bass'] = '';
$string['C'] = 'C';
$string['D'] = 'D';
$string['default'] = '';
$string['E'] = 'E';
$string['editingscale'] = 'देंखोयारि स्केलखौ सुजुगासिनो दं';
$string['F'] = 'F';
$string['feedback'] = 'फिडबेक';
$string['feedbackcorrectanswer'] = 'नोंथांनि फिननाया गेबें।';
$string['feedbackwronganswer'] = 'गेबें फिननाया जाबाय:';
$string['forceclef'] = '';
$string['forceclef_help'] = '';
$string['G'] = 'G';
$string['includeks'] = '';
$string['includeks_help'] = '';
$string['instructions'] = '';
$string['modescale'] = '';
$string['modescale_harmonic_minor'] = '';
$string['modescale_help'] = 'हाबहोनो गोनां स्केलनि रोखोमखौ थि खालाम।';
$string['modescale_major'] = '';
$string['modescale_melodic_minor'] = '';
$string['modescale_natural_minor'] = '';
$string['no'] = 'नङा';
$string['nonexistentkey'] = 'नोंथाङा सायखनाय स्केलनि म\'डनि थाखाय बे टनिकहा साबि सहि गैया - अननानै गुबुन टनिक एबा गुबुन मोनसे रोखोम सायख';
$string['noteletterout'] = '';
$string['orignoteaccidental'] = 'टनिक हरखाब';
$string['orignoteaccidental_help'] = 'टनिकआव हरखाब बाहायनायखौ थि खालामो - जेबो हरखाब बाहायाब्ला, &#9838 खौ सायखथार नांगोन।';
$string['orignoteletter'] = 'टनिक हांखो';
$string['orignoteletter_help'] = 'टनिकनि हांखो मुंखौ थि खालामो।';
$string['orignoteregister'] = 'टनिक रेजिस्टार';
$string['orignoteregister_help'] = '<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">साइन्टिफिक पिच न\'टेसन</a>खौ बाहायनानै होखानाय लिरसुंथाइ थानाय जायगायाव रेजिस्टारखौ थि खालामो।';
$string['outofrange'] = '';
$string['pluginname'] = 'देंखो स्केल';
$string['pluginnameadding'] = 'देंखो स्केल सोंथिखौ दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'देंखो स्केल सोंथिखौ सुजुगासिनो दं';
$string['pluginname_help'] = 'स्केल थि खालामनायनि थाखाय फ्लेश';
$string['pluginname_link'] = 'सोंथि/रोखोम/देंखोस्केल';
$string['pluginnamesummary'] = 'फ्लेश कम्प\'नेन्टआ बाहायग्रानो स्केलखौ थि खालामनो गनायथि होयो';
$string['registerout'] = '';
$string['scale'] = 'देंखो स्केल';
$string['scale_help'] = 'फिन होग्रानो टनिक, म\'ड clef आरो स्केल रोखोम होनाय जायो आरो स्टाफआव सोमोन्दोगोनां स्केल हाबहोनो थिननाय जायो।';
$string['tenor'] = '';
$string['tonic_too_high_for_register'] = 'बे रेजिस्टारआ होखानाय टनिकनि थाखाय जोबोद गोजौ - इटपुट कम्प\'नेन्टआ बेखौ हेफाजाब खालामा। अननानै खमसिन रेजिस्टारखौ सायख।';
$string['treble'] = '';
$string['yes'] = 'नंगौ';
