<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_poodllrecording', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_poodllrecording
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'नांजाब होनायखौ गनायथि हो';
$string['backimage'] = 'ह\'वाइटबर्ड बेकग्राउन्ड मुसुखा';
$string['boardsize'] = 'ह\'वाइटबर्ड महर';
$string['currentresponse'] = '';
$string['formataudio'] = 'अडिअ फिननाय(RTMP/Red5)';
$string['formateditor'] = 'HTML सुजुगिरि';
$string['formatmp3'] = 'MP3 फिननाय';
$string['formatpicture'] = 'सावगारि फिननाय';
$string['formatvideo'] = 'भिडिअ फिननाय';
$string['graderinfo'] = 'ग्रेडारनि थाखाय फोरमायथिहोग्रा';
$string['nlines'] = '{$a} सारि';
$string['norecording'] = '';
$string['pluginname'] = 'PoodLL रेकर्डिं';
$string['pluginnameadding'] = 'PoodLL रेकर्डिं सोंथिखौ दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'PoodLL रेकर्डिं सोंथिखौ सुजुगासिनो दं';
$string['pluginname_help'] = 'सोंथिनि (बैयो मुसुखा सोफादेरनो हागौ) फिननायाव, फिनहोग्राया फिननायखौ रेकर्ड खालामो। poodllrecording सोंथिखौ ग्रेडनो रानना होननाय नङा जेब्लासिम बेखौ फोरोंगिरिजों नायफिनजायाखै आरो मेनुयेलि ग्रेड खालामाखै।';
$string['pluginname_link'] = 'सोंथि/रोखोम/poodllrecording';
$string['pluginnamesummary'] = 'रेकर्ड खालामनाय एडिअ\' एबा भिडिअ\' फिननायखौ गनायथि होयो। बेनि उनाव बेखौ मेनुयेलि ग्रेड खालामथारनांगौ।';
$string['poodllrecording'] = 'PoodLL रेकर्डिं';
$string['responsefieldlines'] = 'इनपुट बाक्सु महर';
$string['responseformat'] = 'फिननाय फरमेट';
$string['timelimit'] = '';
$string['x320x320'] = '320 x 320';
$string['x400x600'] = '400 x 600';
$string['x500x500'] = '500 x 500';
$string['x600x400'] = '600 x 400';
$string['x600x800'] = '600 x 800';
$string['x800x600'] = '800 x 600';
