<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = '';
$string['nosaincategory'] = 'नोंथाङा \'{$a->catname}\' खौ बासिखखानाय थाखोआव जेबो गुसुं फिननाय सोंथि गैया। गुबुन थाखो बासिख, बे थाखोयाव माखासे सोंथि बानाय।';
$string['notenoughsaincategory'] = 'नोंथाङा \'{$a->catname}\'खौ बासिखखानाय थाखोआव खालि {$a->nosaquestions}  गुसुं फिननाय सोंथि दं। गुबुन थाखो बासिख, बे थाखोयाव गोबां सोंथि बानाय एबा नोंथाङा सायखखानाय सोंथिनि बिबांखौ खमाय।';
$string['pluginname'] = 'रेन्डम गुसुं-फिननाय गोरोबनाय';
$string['pluginnameadding'] = 'रेन्डम गुसुं-फिननाय गोरोबनाय सोंथिखौ दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'रेन्डम गुसुं-फिननाय गोरोबनाय सोंथिखौ सुजुगासिनो दं';
$string['pluginname_help'] = 'फरायसा नोजोरजों, बेखौ मोनसे गोरोबनाय सोंथि बादि नुयो। फारागथिआ जाबाय -  गोरोबनायनि मुं एबा बिबुंसार (सोंथि)नि लिस्टखौ दानि थाखोआव गुसुं फिननाय सोंथि निफ्राय जानला-मोनलायै बोखानाय जायो। थाखोआव थोजासे बाहायै गुसुं फिननाय सोंथि थानांगौ, नङाब्ला गोरोन्थि खौरांखौ दिन्थिफुंगोन।';
$string['pluginname_link'] = 'सोंथि/रोखोम/randomsamatch';
$string['pluginnamesummary'] = 'मोनसे गोरोबनाय सोंथिजों एखे, नाथाय मोनसे जरखा थाखोआव गुसुं फिननाय सोंथि निफ्राय जानला-मोनलायै सोरजिबाय।';
$string['randomsamatch'] = '';
$string['randomsamatchintro'] = '';
$string['randomsamatchnumber'] = '';
$string['subcats'] = '';
$string['subcats_help'] = '';
