<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_vmatch', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_vmatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreqblanks'] = '{नङा} लांदांनि गोबां सेट';
$string['availablechoices'] = 'मोननो हाथाव पसायनाय';
$string['correctansweris'] = 'गेबें फिननायआ: {$a}';
$string['filloutthreeqsandtwoas'] = 'नोंथाङा खमैबो मोननै सोंथि आरो मोनथाम फिननाय होथारनांगोन। नोंथाङा लांदां सोंथिजों फिननाय होनानै बांद्राय गोरोन्थि फिननाय होनो हायो। लांदां सोंथि आरो फिननाय थानाय हाबहोनायखौ नेवसिगारगोन। ';
$string['notenoughqsandas'] = 'नोंथाङा खमैबो {$a->q} सोंथि आरो {$a->a} फिननाय जगायना होथारनांगोन';
$string['notenoughquestions'] = 'नोंथाङा खमैबो {$a} सोंथि आरो फिननाय जराखौ जगायना होथारनांगोन।';
$string['novmatchinganswer'] = 'नोंथाङा मोनसे फिननाय vmatching सोंथि \'{$a}\' थि खालामथारनांगोन';
$string['novmatchinganswerforq'] = 'नोंथाङा बे सोंथिनि थाखाय मोनसे फिननाय थि खालामथारनांगोन।';
$string['pleaseananswerallparts'] = 'सोंथिनि गासै बाहागोखौ फिननाय हो।';
$string['pluginname'] = 'vmatching';
$string['pluginnameadding'] = 'मोनसे vmatching सोंथिथौ दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'मोनसे vmatching सोंथिथौ सुजुगासिनो दं';
$string['pluginname_help'] = 'vmatching सोंथिनो मुं एबा बिबुंसार (सोंथि)नि लिस्टखौ गुबुन मोनसे मुं एबा बिबुंसार (फिननाय)नि लिस्टखौ गेबेङै vmatch खालामनो फिनहोग्राखौ नांगौ।';
$string['pluginname_link'] = 'सोंथि/रोखोम/vmatch';
$string['pluginnamesummary'] = 'दालाय-सोंथिनि मोनफ्रोम अनजिमानि फिननायखौ जाथावनि लिस्ट निफ्राय सायखथारनांगोन।';
$string['shuffle'] = 'उल्था-फाल्था खालाम';
$string['shuffle_help'] = 'हाहोनाय खालामोब्ला, बिबुंसार (फिननाय)नि फारिखौ मोनफ्रोम नाजानायनि थाखाय जानला-मोनलायै उल्था-फाल्था खालामनाय जायो आरो खामानि सेटिंआव "सोंथिनि सिङाव उल्था-फाल्था खालाम"खौबो हाहोनाय खालामनाय जायो।';
