<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'हाबा';
$string['addanotherhint'] = 'गुबुन मोनसे इंगित दाजाबदेर';
$string['addcategory'] = 'थाखो दाजाबदेर';
$string['addmorechoiceblanks'] = '{नङा} गोबां पसायनायनि थाखाय लांदां';
$string['adminreport'] = 'नोंथांनि सोंथि डाटाबेसआव जाथाव जेंनाआव रिपर्ट खालाम।';
$string['answer'] = 'फिननाय';
$string['answers'] = '';
$string['answersaved'] = 'फिननाय थिना दोनबाय';
$string['attemptfinished'] = 'नाजानायखौ फोजोबबाय';
$string['attemptfinishedsubmitting'] = 'गनायखांनानै नाजानायखौ फोजोबबाय';
$string['attemptoptions'] = 'नाजानाय उफ्रा';
$string['availableq'] = 'मोननो हाथाव?';
$string['badbase'] = '**: {$a}** नि सिगां गाज्रि बिथा';
$string['behaviour'] = 'बेब\'हार';
$string['behaviourbeingused'] = 'बेब\'हारखौ बाहायगासिनो दं: {$a}';
$string['broken'] = 'बेयो मोनसे "बायनाय लिंक", बेयो गैयै फाइलआव दिन्थियो।';
$string['byandon'] = '<em>{$a->time}</em> आव <em>{$a->user}</em> जों';
$string['cannotcopybackup'] = 'बेकआप फाइलखौ कपि खालामनो हायाखै';
$string['cannotcreate'] = 'question_attempts फारिलाइआव गोदान हाबहोनाय सोरजिनो हायाखै';
$string['cannotcreatepath'] = 'लामा सोरजिनो हाया {$a}';
$string['cannotdeletebehaviourinuse'] = 'नोंथाङा बेब\'हार \'{$a}\' खौ खोमोरनो हाया। बेयो सोंथि नाजानायजों बाहायजायो।';
$string['cannotdeletecate'] = 'नोंथाङा बै थाखोखौ खोमोरनो हाया, बेयो बे लोब्बागोनांनि थाखाय डिफल्ट थाखो।';
$string['cannotdeleteneededbehaviour'] = 'सोंथि \'{$a}\' बेब\'हारखौ खोमोरनो हाया। गुबुन मोननै बेब\'हार इनष्टल खालामखानाय दं जाय बेयाव सोनारो।';
$string['cannotdeleteqtypeinuse'] = 'नोंथाङा सोंथि रोखोम \'{$a}\' खौ खोमोरनो हाया। सोंथि बाख्रिआव बे रोखोमनि सोंथि दं।';
$string['cannotdeleteqtypeneeded'] = 'नोंथाङा सोंथि रोखोम \'{$a}\' खौ खोमोरनो हाया। गुबुन सोंथि रोखोम इनष्टल खालामखानाय दं जाय बेयाव सोनारो।';
$string['cannotenable'] = '{$a} सोंथि रोखोमखौ थोंजोङै सोरजिनो हायाखै।';
$string['cannotenablebehaviour'] = 'सोंथि बेब\'हार {$a} खौ थोंजोङै बाहायनो हाया। बेयो खालि इसिं बाहायनायनि थाखायल\'नो।';
$string['cannotfindcate'] = 'थाखो रेकर्ड मोनाखै';
$string['cannotfindquestionfile'] = 'सोंथि डाटा फाइलखौ जिपआव मोनाखै';
$string['cannotgetdsfordependent'] = 'मोनसे डाटासेट सोनारनाय सोंथिनि थाखाय थि डाटासेटखौ मोननो हाया! (question: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'हिसाब खालामनाय सोंथिनि थाखाय थि डाटासेट मोननो हाया! (सोंथि: {$a})';
$string['cannothidequestion'] = 'सोंथिखौ दोनखोमानो हायाखैमोन';
$string['cannotimportformat'] = 'निमाहा बियो, बे फरमेट लाबोनायखौ दासिमबो मावफुङाखै!';
$string['cannotinsertquestion'] = 'गोदान सोंथि सोसननो हायाखै!';
$string['cannotinsertquestioncatecontext'] = 'गोदान सोंथि थाखो {$a->cat} बेआइनि लोब्बागोनांID {$a->ctx} खौ सोसननो हायाखै';
$string['cannotloadquestion'] = 'सोंथिखौ ल\'ड खालामनो हायाखै';
$string['cannotmovequestion'] = 'नोंथाङा सोंथिखौ लांनो बे स्क्रिप्टखौ बाहायनो हाया, जेराव गुबुन ओनसोल निफ्राय बेफोरजों थाफानाय फाइल दं।';
$string['cannotopenforwriting'] = 'लिरनायनि थाखाय खेवनो हाया: {$a}';
$string['cannotpreview'] = 'नोंथाङा बेफोर सोंथिखौ नायफिननो हाया!';
$string['cannotread'] = 'लाबोनाय फाइलखौ फरायनो हाया (एबा फाइलआ लांदां)';
$string['cannotretrieveqcat'] = 'सोंथि थाखोखौ लाबोफिननो हायाखै';
$string['cannotunhidequestion'] = 'सोंथिखौ दिन्थिनो फेलें जाबाय।';
$string['cannotunzip'] = 'फाइलखौ आनजिप खालामनो हायाखै।';
$string['cannotwriteto'] = 'दैथाय हरखानाय सोंथिखौ {$a} आव लिरनो हाया';
$string['category'] = 'थाखो';
$string['categorycurrent'] = 'दानि थाखो';
$string['categorycurrentuse'] = 'बे थाखोखौ बाहाय';
$string['categorydoesnotexist'] = 'बे थाखोआ गैया';
$string['categoryinfo'] = 'थाखो फोरमायथिहोग्रा';
$string['categorymove'] = 'थाखो \'{$a->name}\' आव {$a->count} सोंथि (बेफोरनि माखासेआ गोजाम, दोनखोमानाय, सोंथि जानो हागौ, जायखौ दासिमबो थाखानाय माखासे सोंलुआव बाहायगासिनो दं) दं। अननानै बेफोरखौ लांनो गुबुन मोनसे थाखो बासिख।';
$string['categorymoveto'] = 'थाखोआव थिना दोन';
$string['categorynamecantbeblank'] = 'थाखो मुंआ लांदां जानो हाया।';
$string['changeoptions'] = 'उफ्राखौ सोलाय';
$string['changepublishstatuscat'] = '"{$a->coursename}" फराफारिआव <a href="{$a->caturl}">थाखो "{$a->name}"</a> हा <strong>{$a->changefrom} निफ्राय {$a->changeto}</strong> सिम सोलायनाय शेयारिं थाथाइ थागोन।';
$string['check'] = 'आनजाद खालाम';
$string['chooseqtypetoadd'] = 'दाजाबदेरनो सोंथि रोखोम बासिख';
$string['clearwrongparts'] = 'गोरोन्थि फिननायखौ खोमोर';
$string['clickflag'] = 'फिरफिरा सोंथि';
$string['clicktoflag'] = 'इयुनाव रायखांनायनि थाखाय बे सोंथिखौ फिरफिला हो';
$string['clicktounflag'] = 'फिरफिलाखौ खोमोर';
$string['clickunflag'] = 'फिरफिलाखौ खोमोर';
$string['closepreview'] = 'गिबि नुथायखौ बन्द खालाम';
$string['combinedfeedback'] = 'जरायनाय फिडबेक';
$string['comment'] = 'बिबुंथि';
$string['commented'] = 'बिबुंथि होबाय: {$a}';
$string['commentormark'] = 'बिबुंथि हो एबा मार्कखौ अभारराइड खालाम';
$string['comments'] = 'बिबुंथि';
$string['commentx'] = 'बिबुंथि: {$a}';
$string['complete'] = 'फोजोब';
$string['contexterror'] = 'नोंथाङा थाखोखौ गुबुन मोनसे लोब्बागोनांआव लाङाब्ला नोंथाङा बेयाव मोननो हाया।';
$string['copy'] = '{$a} निफ्राय कपि खालाम आरो लिंकखौ सोलाय';
$string['correct'] = 'गेबें';
$string['correctfeedback'] = 'जायखि जाया गेबें फिननायनि थाखाय';
$string['correctfeedbackdefault'] = 'नोंथांनि फिननाया गेबें।';
$string['created'] = 'सोरजिबाय';
$string['createdby'] = 'जों सोरजिजाबाय';
$string['createdmodifiedheader'] = 'सोरजिबाय / जोबथा थिना दोनबाय';
$string['createnewquestion'] = 'गोदान सोंथि सोरजि...';
$string['cwrqpfs'] = 'दालाय थाखो निफ्राय सोंथि सायखनानै रेन्डम सोंथि';
$string['cwrqpfsinfo'] = '<p>मडुल 1.9 आव खौ आपग्रेड खालामनाय समाव, जों सोंथि थाखोखौ गुबुन लोब्बोगोनांआव आलादा खालामगोन।
नोंथांनि साइटनि माखासे सोंथि थाखो आरो सोंथियाव शेयारिं थाथाइआ सोलायगोन।
बेयो जोबोद खम बुब्लिआव गोनांथि जायो, सोंलुआव मोनसे एबा गोबां \'रेन्डम\' सोंथिखौ शेयार्‌ड आरो आनशेयार्‌ड थाखो (जेरै- बे साइटनि बुब्लिआव) नि गलाय-मोन्देर निफ्राय
सायखनो गायसननाय जायो। बेयो जायो जेब्ला \'रेन्डम\' सोंथिखौ दालाय-थाखो निफ्राय
सायखनो फजनाय जायो आरो मोनसे एबा गोबां दालाय-थाखोहा पेरेन्ट थाखोआव
आलादा शेयारिं थाथाइ दं जेराव रेन्डम सोंथिखौ सोरजिनाय जायो।</p>
<p>गाहायनि सोंथि थाखो जाय निफ्राय पेरेन्ट थाखोआव \'रेन्डम\' सोंथि सायखयो,
मडुल 1.9 आव आपग्रेड खालामनानै \'रेन्डम\' सोंथिजों थाखो महरै एखे शेयारिं थाथाइनि थाखाय बिसोरनि शेयारिं थाथाइखौ सोलायगोन। गाहायनि थाखोआ बिसोरनि शेयारिं 
थाथाइखौ सोलायगोन। गोहोम खोख्लैजानाय सोंथिआ गासै थाखानाय सोंलुआव 
खामानि मावलांबाय थागोन जेब्लासिम नोंथाङा बेफोरखौ बेफोर सोंलु निफ्राय बोखारा।</p>';
$string['cwrqpfsnoprob'] = 'नोंथांनि साइटनि जेबो सोंथि थाखोआ \'दालाय थाखो निफ्राय सोंथि सायखनानै रेन्डम सोंथि\' जेंनाजों गोहोम खोख्लैजाया';
$string['decimalplacesingrades'] = 'ग्रेडआव दसमिक जायगा';
$string['defaultfor'] = '{$a} नि थाखाय डिफल्ट';
$string['defaultinfofor'] = 'सोंथिनि थाखाय डिफल्ट थाखोखौ \'{$a}\' लोब्बागोनांआव शेयार खालामबाय।';
$string['defaultmark'] = 'डिफल्टनि दाग ';
$string['defaultmarkmustbepositive'] = 'डिफल्टनि दागआ पजिटिभ जाथारनांगौ';
$string['deletecoursecategorywithquestions'] = 'बे फराफारि थाखोजों थाफानाय सोंथि बाख्रिआव सोंथि दं। नोंथाङा दावगालाङोब्ला, बिफोरखौ खोमोरगोन। सोंथि बाख्रि इन्टारफेसखौ बाहायनानै गिबियाव नोंथाङा बेफोरखौ लांनो लुबैनो हागौ।';
$string['deletequestioncheck'] = 'थारैनो नोंथाङा \'{$a}\' खौ खोमोरनो लुबैयो नामा?';
$string['deletequestionscheck'] = 'थारैनो नोंथाङा गाहायनि सोंथिखौ खोमोरनो लुबैयो नामा?<br /><br />{$a}';
$string['deletingbehaviour'] = 'सोंथि बेब\'हार \'{$a}\' खौ खोमोरगासिनो दं';
$string['deletingqtype'] = 'सोंथि रोखोम \'{$a}\' खौ खोमोरगासिनो दं';
$string['didnotmatchanyanswer'] = '[जायखि जाया फिननाया गोरोबाखैमोन]';
$string['disabled'] = 'लोरबां खालामबाय';
$string['displayoptions'] = 'उफ्राखौ दिन्थिफुं';
$string['disterror'] = 'राननायाव {$a} जेंना जादों';
$string['donothing'] = 'फाइलखौ कपि खालामनो नाङा एबा लांनो नाङा एबा लिंकखौ सोलायनो नाङा।';
$string['editcategories'] = 'थाखोखौ सुजु';
$string['editcategories_help'] = 'गासैखौबो मोनसे गेदेर लिस्टआव दोननायनि सोलायै, सोंथिखौ थाखो आरो दालाय-थाखोआव साजाय।

मोनफ्रोम थाखोहा मोनसे लोब्बागोनां दं जाय सोंथिखौ थाखोनि मबेयाव बाहायनो हायो बेखौ थि खालामो:

* खामानि लोब्बागोनां - सोंथिआ खालि खामानि मडुलआवल\' मोननो हाथाव जायो
* फराफारि लोब्बागोनां - सोंथिआ फराफारिनि गासै खामानि मडुलआव मोननो हाथाव
* फराफारि थाखो लोब्बागोनां - सोंथिआ फराफारि थाखोनि गासै खामानि मडुल आरो फराफारिआव मोननो हाथाव
* सिस्टेम लोब्बागोनां - सोंथिआ साइटनि गासै फराफारि आरो खामानिआव मोननो हाथाव

थाखोखौ रेन्डम सोंथिनि थाखायबो बाहायनाय जायो, मानोना सोंथिखौ जरखा थाखो निफ्राय सायखनाय जायो।';
$string['editcategories_link'] = 'थाखो/थाखो';
$string['editcategory'] = 'थाखो सुजु';
$string['editingcategory'] = 'थाखो सुजुगासिनो दं';
$string['editingquestion'] = 'सोंथि सुजुगासिनो दं';
$string['editquestion'] = 'सोंथि सुजु';
$string['editquestions'] = 'सोंथि सुजु';
$string['editthiscategory'] = 'बे थाखोखौ सुजु';
$string['emptyxml'] = 'मोनथिमोनै गोरोन्थि - लांदां imsmanifest.xml';
$string['enabled'] = 'हाहोनाय खालामबाय';
$string['erroraccessingcontext'] = 'लोब्बागोनांखौ हाबनो हाया';
$string['errordeletingquestionsfromcategory'] = 'सोंथिखौ {$a} थाखो निफ्राय खोमोरनायाव जानाय गोरोन्थि।';
$string['errorduringpost'] = 'पस्ट-प्रसेस खालामनायाव गोरोन्थि जादों!';
$string['errorduringpre'] = 'प्रि-प्रसेस खालामनायाव गोरोन्थि जादों!';
$string['errorduringproc'] = 'प्रसेस खालामनायाव गोरोन्थि जादों!';
$string['errorduringregrade'] = '{$a->stateid} जायगायाव थांनानै, सोंथि {$a->qid} खौ फिन ग्रेड खालामनो हाया।';
$string['errorfilecannotbecopied'] = 'गोरोन्थि: फाइल {$a} खौ कपि खालामनो हाया।';
$string['errorfilecannotbemoved'] = 'गोरोन्थि: फाइल {$a} खौ लांनो हाया।';
$string['errorfileschanged'] = 'गोरोन्थि: फर्मखौ दिन्थिफुंनायखाय सोंथि निफ्राय लिंक खालामखानाय फाइलखौ सोलायबाय।';
$string['errormanualgradeoutofrange'] = '{$a->grade} ग्रेडआ {$a->name} सोंथिनि थाखाय 0 आरो {$a->maxgrade} नि गेजेराव नङा। स्कर आरो बिबुंथिखौ थिना दोनाखै।';
$string['errormovingquestions'] = 'सोंथिखौ ids {$a} जों लांनायाव जानाय गोरोन्थि।';
$string['errorpostprocess'] = 'पस्ट-प्रसेस खालामनायाव गोरोन्थि जादों!';
$string['errorpreprocess'] = 'प्रि-प्रसेस खालामनायाव गोरोन्थि जादों!';
$string['errorprocess'] = 'प्रसेस खालामनायाव गोरोन्थि जादों!';
$string['errorprocessingresponses'] = '({$a}) नोंथांनि फिननायखौ प्रसेस खालामनाय समाव गोरोन्थि जादों। नोंथाङा जाय बिलाइआव थादों बे बिलाइआव थांफिननो सालाय लांबाय था-खौ क्लिक खालाम खालाम आरो फिन नाजा।';
$string['errorsavingcomment'] = 'डाटाबेसआव {$a->name} सोंथिनि थाखाय बिबुंथि थिना दोननायाव जानाय गोरोन्थि।';
$string['errorsavingflags'] = 'फिरफिला जायगाखौ थिना दोननायाव जानाय गोरोन्थि।';
$string['errorupdatingattempt'] = 'डाटाबेसआव नाजानाय {$a->id} खौ आपडेट खालामनायाव जानाय गोरोन्थि';
$string['exportcategory'] = 'थाखो दैथाय हर';
$string['exportcategory_help'] = 'बे सेटिंआ थाखोखौ थि खालामो जाय निफ्राय दैथाय हरखानाय सोंथिखौ लानाय जायो।

माखासे लाबोनाय फरमेट, जेरै- GIFT आरो मडुल XML, गनायथि (पारमिट) थाखो आरो लाबोनायाव फिन सोरजिनो गोनां (उफ्रायारि) बेफोरखौ हाहोनाय खालामनानै, दैथायनाय फाइलाव सोफादेरनो गोनां लोब्बागोनां डाटा। गोनांथि जायोब्ला गोरोबनाय आनजाद-बाक्सुखौ टिक (दाग) होनाय जायो';
$string['exporterror'] = 'दैथाय हरनाय समाव गोरोन्थि जायो!';
$string['exportfilename'] = 'सोंथि';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'सोंथिखौ फाइलाव दैथाय हर';
$string['exportquestions_help'] = 'बे खामानिआ फाइलआव सोंथिनि आबुं थाखो (आरो जायखि जाया दालाय थाखो)नि दैथायनायखौ हाहोनाय खालामो। नायनो गोनांदि सायखखानाय फाइल फरमेटआव सोनारनानै, माखासे सोंथि डाटा आरो थि सोंथि रोखोमखौ दैथाय हरनाय नङा जानो हागौ।';
$string['exportquestions_link'] = 'सोंथि/दैथायनाय';
$string['feedback'] = 'फिडबेक';
$string['filecantmovefrom'] = 'सोंथि फाइलखौ लांनो हाया मानोना जायगा निफ्राय नोंथाङा सोंथिखौ लांनो नाजादों बे जायगा निफ्राय फाइलखौ बोखारनो नोंथांहा गनायथि गैया।';
$string['filecantmoveto'] = 'सोंथि फाइलखौ लोरिहोनो एबा कपि खालामनो हाया मानोना सोंथिखौ लोरिहोनो लुबैनाय जायगायाव फाइलखौ दाजाबदेरनो गनायथि गैया।';
$string['fileformat'] = 'फाइल फरमेट';
$string['filesareacourse'] = 'फराफारि फाइल ओनसोल';
$string['filesareasite'] = 'साइट फाइल ओनसोल';
$string['filestomove'] = 'फाइलखौ {$a} आव लां/ कपि खालाम ?';
$string['fillincorrect'] = 'गेबें फिननायाव आबुं खालाम';
$string['flagged'] = 'फिरफिला खालामबाय';
$string['flagthisquestion'] = 'बे सोंथिखौ फिरफिला हो';
$string['formquestionnotinids'] = 'फर्मआव सोंथि दं जाय questionids आव गैया।';
$string['fractionsnomax'] = 'मोनसे फिननायआ 100% स्कर जाथारनांगोन, जाहाते बे सोंथिनि थाखाय आबुं मार्क मोननो सम्भावना दं।';
$string['generalfeedback'] = 'सरासनस्रा फिडबेक';
$string['generalfeedback_help'] = 'सोंथिखौ फोजोबनायनि उनाव सरासनस्रा फिडबेकखौ फरायसानो दिन्थिनाय जायो। जरखा फिडबेकनि उल्थायै, जाय सोंथि रोखोम आरो फरायसाया होनाय फिननाय सायाव सोनारोब्ला एखे सरासनस्रा फिडबेक फराखौ गासै फरायसानो दिन्थिनाय जायो।

फरायसानो आबुङै खामानि मावनाय फिननाय होनो सरासनस्रा फिडबेकखौ बाहायनो हायो आरो बिसोरो सोंथिखौ बुजायाखैब्ला गोबां फोरमायथिहोग्रा लिंकखौ बाहायनो हायो।';
$string['getcategoryfromfile'] = 'फाइल निफ्राय थाखोखौ ला';
$string['getcontextfromfile'] = 'फाइल निफ्राय लोब्बागोनांखौ ला';
$string['hidden'] = 'दोनखोमाबाय';
$string['hintn'] = 'इंगित {नङा}';
$string['hintnoptions'] = 'इंगित {नङा} उफ्रा';
$string['hinttext'] = 'इंगित फरा';
$string['howquestionsbehave'] = 'सोंथिआ मा बाइदि बेब\'हार खालामो';
$string['howquestionsbehave_help'] = 'सोंलुआव सोंथिजों फोरोंगिरिआ गोबां गुबुन राहायै इन्टारएक्ट खालामनो हायो। बिदिन्थि महरै, मोनफ्रोम सोंथिनि थाखाय मोनसे फिननाय हाबहोनो फरायसाखौ लुबैयोब्ला आरो बेनि उनाव जेखौबो ग्रेड खालामनायनि सिगां गासै सोंलुखौ गथाय बा बिसोरो जायखि जाया फिडबेकखौ मोननो हायो। बैयो \'गोबाव जानाय फिडबेक\' म\'ड जागोन।

बेनि सोलायै, फरायसानि थाखाय मोनफ्रोम सोंथिखौ गथायनो लुबैनो हागौ मानोना बिसोरो फिडबेकखौ हरखाबै मोननो हायो आरो बिसोरो बेखौ हरखाबैनो/थाबैनो मोनाब्ला खमसिन मार्कनि थाखाय आरोबाव नाजा बैयो \'गोबां नाजानायजों इन्टारएक्टिभ\' म\'ड जागोन।

जानो हागौ, बेब\'हारनि मोननै गोबां बाहायजानाय म\'ड दं।';
$string['ignorebroken'] = 'बायनाय लिंकखौ नेवसिगार';
$string['importcategory'] = 'थाखोखौ लाबो';
$string['importcategory_help'] = 'बे सेटिंआ थाखोखौ थि खालामो जेराव लाबोखानाय सोंथिआ थाङो।

माखासे लाबोनाय फरमेट, जेरै- GIFT आरो मडुल XML, लाबोनाय फाइलआव थाखो आरो लोब्बागोनां डाटाखौ सोफादेरनो हागौ। सायखखानाय थाखोनि सोलायै बे डाटाखौ बाहायनो, गोरोबनाय आनजाद-बाक्सुखौ टिक (दाग) होनांगौ। लाबोनाय फाइलाव थि थाखो गैयाब्ला बिफोरखौ सोरजिगोन।यदि आयात फ़ाइल में निर्दिष्ट श्रेणियां मौजूद नहीं हैं तो वे बनाई जाएंगी.';
$string['importerror'] = 'लाबोनायखौ प्रसेस खालामनाय समाव गोरोन्थि जादोंमोन';
$string['importerrorquestion'] = 'सोंथि लाबोनायाव जानाय गोरोन्थि';
$string['importfromcoursefiles'] = '... एबा लाबोनो थाखाय फराफारि फाइलखौ बासिख।';
$string['importfromupload'] = 'आपल\'ड खालामनो मोनसे फाइल सायख ...';
$string['importingquestions'] = 'फाइल निफ्राय {$a} सोंथिखौ लाबोगासिनो दं';
$string['importparseerror'] = 'लाबोनाय फाइलखौ पार्स खालामनायान गोरोन्थि मोनबाय। जेबो सोंथि लाबोयाखै। जायखि जाया मोजां सोंथिखौ लाबोनो थाखाय, सेटिं \'गोरोन्थिआव बन्द खालाम\'खौ \'नङा\'आव फिन नाजा।';
$string['importquestions'] = 'फाइल निफ्राय सोंथिखौ लाबोगासिनो दं';
$string['importquestions_help'] = 'बे खामानिआ फरा फाइलनि गेजेरजों लाबोनो गोनां गोबां रोमोखनि फरमेटआव सोंथिखौ हाहोनाय खालामो। नायनो गोनांदि बे फाइलआ UTF-8 एनक\'डिंखौ बाहायथारनांगोन।';
$string['importquestions_link'] = 'सोंथि/लाबोनाय';
$string['importwrongfiletype'] = 'नोंथाङा सायखखानाय ({$a->actualtype}) फाइल रोखोमा बे लाबोनाय फरमेट ({$a->expectedtype}) जों मिजिंथिजानाय रोखोमजों गोरोबा।';
$string['impossiblechar'] = 'जाथावै हांखो {$a} खौ पेरेन्टथेसिस हांखो महरै संना दिहुनबाय';
$string['includesubcategories'] = 'दालाय-थाखो निफ्राय सोंथिखौबो दिन्थि';
$string['incorrect'] = 'गोरोन्थि';
$string['incorrectfeedback'] = 'जायखि जाया गोरोन्थि फिननायनि थाखाय';
$string['incorrectfeedbackdefault'] = 'नोंथांनि फिननायआ गोरोन्थि';
$string['information'] = 'फोरमायथिहोग्रा';
$string['invalidanswer'] = 'फुराजायै फिननाय';
$string['invalidarg'] = 'जेबो बाहाय जाथाव बाथ्राबान गैया एबा गोरोन्थि सार्भार बाइजोमहर';
$string['invalidcategoryidforparent'] = 'पेरेन्टनि थाखाय बाहायजायै थाखो id!';
$string['invalidcategoryidtomove'] = 'लोरिहोनो थाखाय बाहायजायै थाखो id!';
$string['invalidconfirm'] = 'रोखाथि स्ट्रिंआ गोरोन्थिमोन';
$string['invalidcontextinhasanyquestions'] = 'बाहायजायै लोब्बागोनांखौ question_context_has_any_questions आव पास खालामबाय।';
$string['invalidgrade'] = 'ग्रेड ({$a}) आ ग्रेड उफ्राजों गोरोबा - सोंथिखौ बाद होबाय।';
$string['invalidpenalty'] = 'बाहायजायै जुरिमाना';
$string['invalidwizardpage'] = 'गोरोन्थि एबा उइजार्ड बिलाइ थि खालामाखै!';
$string['lastmodifiedby'] = 'जोबथा सुद्रायबाय';
$string['linkedfiledoesntexist'] = 'लिंकगोनां फाइल {$a} आ गैया';
$string['makechildof'] = '\'{$a}\' नि चाइल्ड बानाय';
$string['makecopy'] = 'कपि खालाम';
$string['maketoplevelitem'] = 'गोजौ लेभेलआव लां';
$string['manualgradeoutofrange'] = 'बे ग्रेडआ बाहाय जाथाव सिमासारिनि बाइजोआव।';
$string['manuallygraded'] = 'बिबुंथिजों मेनुयेलि {$a->mark} ग्रेड खालामबाय: {$a->comment}';
$string['mark'] = 'मार्क';
$string['markedoutof'] = 'निफ्राय मार्क खालामबाय';
$string['markedoutofmax'] = '{$a} निफ्राय मार्क खालामबाय';
$string['markoutofmax'] = '{$a->max} निफ्राय {$a->mark} मार्क खालाम';
$string['marks'] = 'मार्क';
$string['matchgrades'] = 'गोरोबनाय ग्रेड';
$string['matchgradeserror'] = 'ग्रेडखौ लिस्ट खालामाब्ला गोरोन्थि जायो';
$string['matchgrades_help'] = 'लाबोनाय ग्रेडआ बाहाय जाथाव ग्रेडनि थि लिस्टजों गोरोबथार नांगोन - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (निगेटिभ बेसेनबो)। नङाब्ला, मोननै उफ्रा दं:

*  ग्रेड लिस्ट खालामाब्ला गोरोन्थि - जायखि जाया ग्रेडगोनां सोंथिखौ मोनाब्ला गोरोन्थिखौ दिन्थिफुंनाय जायो आरो बै सोंथिखौ लाबोनाय नङा
* लिस्ट खालामाब्ला खाथिसिन ग्रेड - लिस्टआव थानाय बेसेनजों गोरोबै मोनसे ग्रेड मोनोब्ला, ग्रेडखौ लिस्टआव थानाय खाथिसिन गोरोबनाय बेसेनआव सोलायनाय जायो।';
$string['matchgradesnearest'] = 'ग्रेडखौ लिस्ट खालामाब्ला खाथिसिन ग्रेड';
$string['missingcourseorcmid'] = 'print_question आव फराफारिID एबा cmid होनांगोन।';
$string['missingcourseorcmidtolink'] = 'get_question_edit_link आव फराफारिID एबा cmid होनांगोन।';
$string['missingimportantcode'] = 'बे सोंथि रोखोमआ गोमानाय गोनांथार क\'ड: {$a}';
$string['missingoption'] = 'बे cloze सोंथि {$a} आ गोमानाय उफ्रा।';
$string['modified'] = 'जोबथा थिना दोनथानाय';
$string['move'] = '{$a} निफ्राय लां आरो लिंकखौ सोलाय।';
$string['movecategory'] = 'थाखोखौ लोरिहो';
$string['movedquestionsandcategories'] = 'सोंथि आरो सोंथि थाखोखौ {$a->oldplace} निफ्राय {$a->newplace} आव लांबाय।';
$string['movelinksonly'] = 'जेराव लिंकआ दिन्थियो बेयाव सोलाय, फाइलखौ लोरिहोनो नाङा एबा कपि खालामनो नाङा।';
$string['moveq'] = 'सोंथिखौ लोरिहो';
$string['moveqtoanothercontext'] = 'सोंथिखौ गुबुन मोनसे लोब्बागोनांआव लां।';
$string['moveto'] = '  >> आव लां';
$string['movingcategory'] = 'थाखोखौ लोरिहोगासिनो दं';
$string['movingcategoryandfiles'] = 'थारैनो नोंथाङा "{$a->contextto}" नि थाखाय लोब्बागोनांआव {$a->name} थाखोखौ आरो गासै चाइल्ड थाखोखौ लोरिहोनो लुबैयो नामा? <br /> जों {$a->fromareaname} आव सोंथि निफ्राय {$a->urlcount} लिंकगोनां फाइलखौ संना दिहुनबाय, नोंथाङा  बेफोरखौ {$a->toareaname} आव कपि खालामनो एबा लोरिहोनो लुबैयो नामा?';
$string['movingcategorynofiles'] = 'थारैनो नोंथाङा "{$a->contextto}" नि थाखाय लोब्बागोनांआव "{$a->name}" थाखोखौ आरो गासै "{$a->contextto}" चाइल्ड थाखोखौ लोरिहोनो लुबैयो नामा?';
$string['movingquestions'] = 'सोंथि आरो जायखि जाया फाइलखौ लोरिहोगासिनो दं';
$string['movingquestionsandfiles'] = 'थारैनो नोंथाङा <strong>"{$a->tocontext}"</strong> नि थाखाय सोंथि {$a->questions} खौ लोब्बागोनांआव लांनो लुबैयो नामा?<br /> जों {$a->fromareaname} आव बेफोर सोंथि निफ्राय लिंकगोनां <strong>{$a->urlcount} फाइल</strong>खौ संना दिहुनबाय, नोंथाङा  बेफोरखौ {$a->toareaname} आव कपि खालामनो एबा लोरिहोनो लुबैयो नामा?';
$string['movingquestionsnofiles'] = 'थारैनो नोंथाङा <strong>"{$a->tocontext}"</strong> नि थाखाय सोंथि {$a->questions} खौ लोब्बागोनांआव लांनो लुबैयो नामा?<br />{$a->fromareaname} आव बेफोर सोंथि निफ्राय लिंकगोनां<strong>जेबो फाइल</strong> गैया।';
$string['needtochoosecat'] = 'नोंथाङा बे सोंथिखौ लांनो थाखोखौ बासिखथारनांगोन एबा \'बातिल\'खौ नारसिन।';
$string['nocate'] = 'बेबाइदि जेबो थाखो गैया {$a}!';
$string['nopermissionadd'] = 'नोंथाङा सोंथिखौ बेयाव दाजाबदेरनो गनायथि गैया।';
$string['nopermissionmove'] = 'नोंथाङा सोंथिखौ बेनिफ्राय लांनो गनायथि गैया। नोंथाङा सोंथिखौ बे थाखोआव थिना दोनथारनांगोन एबा बेखौ गोदान सोंथि महरै थिना दोनथारनांगोन।';
$string['noprobs'] = 'नोंथांनि सोंथि डाटाबेसआव जेबो जेंना गैया।';
$string['noquestions'] = 'जेबो सोंथि मोनाखै जायखौ दैथाय हरनो हायो। रोखा खालाम - दैथाय हरनो मोनसे थाखोखौ सायखबाय जेराव सोंथि दं।';
$string['noquestionsinfile'] = 'लाबोनाय फाइलआव जेबो सोंथि गैया';
$string['noresponse'] = '[फिननाय गैया]';
$string['notanswered'] = 'फिननाय होयाखै';
$string['notchanged'] = '';
$string['notenoughanswers'] = 'बे रोखोमनि सोंथिनो खमैबो {$a} फिननाय नांगौ';
$string['notenoughdatatoeditaquestion'] = 'सोंथि id, थाखो आरो सोंथि रोखोमखौ थि खालामाखै।';
$string['notenoughdatatomovequestions'] = 'नोंथाङा लोरिहोनो लुबैनाय सोंथिनि ids सोंथिखौ होथारनांगोन।';
$string['notflagged'] = 'फिरफिला होयाखै';
$string['notgraded'] = 'ग्रेड खालामाखै';
$string['notshown'] = 'दिन्थियाखै';
$string['notyetanswered'] = 'दासिमबो फिननाय होयाखै';
$string['notyourpreview'] = 'बे गिबि नुथायआ नोंथांनि नङा';
$string['novirtualquestiontype'] = '{$a} सोंथि रोखोमनि थाखाय जेबो नुथाव सोंथि रोखोम गैया';
$string['numqas'] = 'नं. सोंथि नाजानाय';
$string['numquestions'] = 'नं. सोंथि';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} hidden)';
$string['options'] = 'उफ्रा';
$string['orphanedquestionscategory'] = 'खोमोरनाय थाखो निफ्राय थिना दोनखानाय सोंथि';
$string['orphanedquestionscategoryinfo'] = 'एखनब्ला-एखनब्ला, सरासनस्रायै गोजाम सफ्टवेयारनि थाखाय, सोंथिआ डाटाबेसआव थानो हायो, सोमोन्दोगोनां सोंथि थाखोखौ खोमोरबाय। थारैनो, बेयो जानाङा, बेयो आगोलाव बे साइटआव जाबाय। बे थाखोखौ गावनो गाव महरै सोरजिबाय आरो अर्फेन खालामनाय सोंथिखौ बेयाव लाबोबाय, जाहाते नोंथाङा बेफोरखौ मेनेज खालामनो हायो। नायनो गोनांदि  बेफोर सोंथिजों बाहायजानाय जायखि जाया मुसुखा एबा मेडिया फाइलफोरा गोमाबाय जानांगौ।';
$string['page-question-category'] = 'सोंथि थाखो बिलाइ';
$string['page-question-edit'] = 'सोंथि सुजुनाय बिलाइ';
$string['page-question-export'] = 'सोंथि दैथायनाय बिलाइ';
$string['page-question-import'] = 'सोंथि लाबोनाय बिलाइ';
$string['page-question-x'] = 'जायखि जाया सोंथि बिलाइ';
$string['parent'] = 'पेरेन्ट';
$string['parentcategory'] = 'पेरेन्ट थाखो';
$string['parentcategory_help'] = 'पेरेन्ट थाखोआ मोनसे जेराव गोदान थाखोखौ दोननाय जागोन। "गोजौ" नि ओंथिया बे थाखोआ जायखि जाया गुबुन थाखोआव थाया। थाखो लोब्बागोनांखौ बल्ड रोखोमाव दिन्थिनाय जायो। मोनफ्रोम लोब्बागोनांआव खमैबो मोनसे थाखो थाथारनांगोन।';
$string['parentcategory_link'] = 'सोंथि/थाखो';
$string['parenthesisinproperclose'] = '** {$a} आव मोजाङै बन्द खालामाखै ** नि सिगां पेरेन्थेसिस';
$string['parenthesisinproperstart'] = '** {$a} आव मोजाङै जागायाखै ** नि सिगां पेरेन्थेसिस';
$string['parsingquestions'] = 'लाबोनाय फाइल निफ्राय सोंथिखौ पार्स खालामगासिनो दं।';
$string['partiallycorrect'] = 'खावसे गेबें';
$string['partiallycorrectfeedback'] = 'जायखि जाया गेबें फिननायनि थाखाय';
$string['partiallycorrectfeedbackdefault'] = 'नोंथांनि फिननायआ खावसे गेबें।';
$string['penaltyfactor'] = 'जुरिमाना फेक्टर';
$string['penaltyfactor_help'] = 'मोनफुंनाय स्करनि मबे बोखाव खोन्दोखौ मोनफ्रोम गोरोन्थि फिननायनि थाखाय दानख\'नाय जायो - बेखौ बे सेटिंआ थि खालामो। सोंलुखौ गोरोबथाव म\'डआव सालायोब्ला बेयो खामानिआव नांथाव जायो।

जुरिमाना फेक्टरआ 0 आरो 1 नि गेजेरनि अनजिमा जाथारनांगोन। 1 नि जुरिमाना फेक्टरनि ओंथिया जाबाय फरायसाया जायखि जाया क्रेडिट मोननो बिनि गिबि फिननायाव गेबें फिननायखौ मोननांगोन। 0 नि जुरिमाना फेक्टरनि ओंथिया फरायसाया जेब्लानो लुबैयो अब्लानो नाजानो हायो आरो बेनि उनावबो फुरा मार्क मोननो हायो।';
$string['penaltyforeachincorrecttry'] = 'मोनफ्रोम गोरोन्थि नाजानायनि थाखाय जुरिमाना';
$string['penaltyforeachincorrecttry_help'] = 'नोंथाङा \'गोबां नाजानायजों इन्टारएक्टिभ\' एबा \'एडाप्टिभ म\'ड\' बेब\'हारनि हेफाजाबजों नोंथांनि सोंथिखौ सालायोब्ला, बेखायनो गेबें सोंथि मोननो फरायसाहा गोबां नाजानाय थागोन, अब्ला मोनफ्रोम गेबें नाजानायनि थाखाय बिसोरखौ माबोरै जुरिमाना खालामनाय जायो बेखौ बे उफ्राया दबथायो।

जुरिमानाया गासै सोंथि ग्रेडनि रुजुथाय, सोंथिया 3 मार्क जायोब्ला जुरिमानाया 0.3333333 जायोब्ला, गिबिखेब नाजानायाव गेबें जायोब्ला फरायसाया 3 स्कर मोनगोन,नैथिखेब नाजानायाव गेबें जायोब्ला स्करआ 2 जागोन आरो थामथिखेब नाजानायाव गेबें जायोब्ला फरायसाया 1 स्कर मोनगोन।';
$string['permissionedit'] = 'बे सोंथिखौ सुजु';
$string['permissionmove'] = 'बे सोंथिखौ लोरि हो';
$string['permissionsaveasnew'] = 'बेखौ गोदान सोंथि महरै थिना दोन';
$string['permissionto'] = 'नोंथांनाव गनायथि दं :';
$string['previewquestion'] = 'गिबि नुथाय सोंथि: {$a}';
$string['published'] = 'शेयार खालामबाय';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">सोंथि "{$a->name}" ({$a->qtype})</a> आ बे सोंथि थाखोआव दं, नाथाय बेखौ "{$a->coursename}" गुबुन मोनसे फराफारिआव थानाय <a href="{$a->qurl}">सोंलु "{$a->quizname}"</a>आवबो बाहायगासिनो दं।';
$string['questionbank'] = 'सोंथिनि बाख्रि';
$string['questionbehaviouradminsetting'] = 'सोंथि बेब\'हार सेटिं';
$string['questionbehavioursdisabled'] = 'लोरबां खालामनो सोंथिनि बेब\'हार';
$string['questionbehavioursdisabledexplained'] = 'नोंथाङा ड्रपडाउन मेनुआव नुजाहोनो लुबैयाब्ला बेब\'हारनि कमाजों आलादा खालामनाय लिस्टखौ हाबहो।';
$string['questionbehavioursorder'] = 'सोंथि बेब\'हार फारि';
$string['questionbehavioursorderexplained'] = 'नोंथाङा बेब\'हारनि कमाजों आलादा खालामनाय लिस्टखौ ड्रपडाउन मेनुआव नुजाहोनो बेफोरखौ हाबहो।';
$string['questioncategory'] = 'सोंथि थाखो';
$string['questioncatsfor'] = '\'{$a}\' नि थाखाय सोंथि थाखो';
$string['questiondoesnotexist'] = 'बे सोंथिआ गैया';
$string['questionidmismatch'] = 'सोंथि ids गोरोबै';
$string['questionname'] = 'सोंथिनि मुं';
$string['questionno'] = 'सोंथि {$a}';
$string['questionpreviewdefaults'] = 'सोंथि गिबि नुथाय डिफल्ट';
$string['questionpreviewdefaults_desc'] = 'बेफोर डिफल्टखौ बाहायनाय जायो जेब्ला सासे बाहायग्राया सोंथि बाख्रियाव सोंथिखौ गिबिखेब गिबि नुथाय नाइयो। खेबसे बाहायग्राया मोनसे सोंथिखौ गिबि नुथाय नाइयोब्ला बिसोरनि निजि पसन्दखौ बाहायग्रा पसन्द महरै दोनथुमनाय जायो।';
$string['questions'] = 'सोंथि';
$string['questionsaveerror'] = 'सोंथि थिना दोननाय समाव गोरोन्थि जायो - ({$a})';
$string['questionsinuse'] = '(हाथरखि सिनजों दाग होजानाय * सोंथिखौ सिगां निफ्रायनो बाहायगासिनो दं। बेफोर सोंथिखौ बेफोर सोंलु निफ्राय खोमोरनाय नङा, नाथाय थाखो लिस्ट निफ्रायल\' खोमोरगोन।)';
$string['questionsmovedto'] = 'सोंथिखौ दासिमबो पेरेन्ट फराफारि थाखोआव "{$a}" आव लांनो बाहायगासिनो दं।';
$string['questionsrescuedfrom'] = 'लोब्बागोनां {$a} निफ्राय थिना दोनखानाय सोंथि';
$string['questionsrescuedfrominfo'] = 'बेफोर सोंथि (माखासेखौ दोनखोमानो हागौ) खौ थिना दोनदोंमोन जेब्ला लोब्बागोनां {$a} खौ खोमोरबाय मानोना बिफोरो दासिमबो माखासे सोंलु एबा गुबुन खामानिजों बाहाय जागासिनो दं।';
$string['questiontext'] = 'सोंथिनि फरा';
$string['questiontype'] = 'सोंथिनि रोखोम';
$string['questionuse'] = 'बे खामानिआव सोंथिखौ बाहाय';
$string['questionvariant'] = 'सोंथि भेरियेन्ट (जुदा)';
$string['questionx'] = 'सोंथि {$a}';
$string['requiresgrading'] = 'ग्रेडिं नांगौ';
$string['responsehistory'] = 'फिननाय जारिमिन';
$string['restart'] = 'फिन जागाय';
$string['restartwiththeseoptions'] = 'बेफोर उफ्राजों फिन जागाय';
$string['reviewresponse'] = 'फिननायखौ नायफिन';
$string['rightanswer'] = 'गेबें फिननाय';
$string['rightanswer_help'] = 'गेबें फिननायनि गावनो गाव महरै दिहुननाय सारबाहागो। बेखौ सिमा खालामनो हायो, बेखायनो सोंथिनि थाखाय सरासनस्रा फिडबेकआव गेबें सुस्रांनायखौ बेखेवनो आरो बे उफ्राखौ अफ खालामनायखौ बिजिरनो लुबैनो हागौ।';
$string['save'] = 'थिना दोन';
$string['saved'] = 'थिना दोनबाय: {$a}';
$string['saveflags'] = 'फिरफिलानि जायगाखौ थिना दोन';
$string['selectacategory'] = 'थाखो सायख:';
$string['selectaqtypefordescription'] = 'सोंथि रोखोमखौ नायनो बेखौ सायख।';
$string['selectcategoryabove'] = 'गोजौनि थाखोखौ सायख';
$string['selectquestionsforbulk'] = 'गोबां हाबानि सोंथिखौ सायख ';
$string['settingsformultipletries'] = 'गोबां नाजानाय';
$string['shareincontext'] = '{$a} नि थाखाय लोब्बागोनांआव शेयार खालाम';
$string['showhidden'] = 'गोजाम सोंथिखौबो दिन्थि';
$string['showmarkandmax'] = 'मार्क आरो बांसिनखौ दिन्थि';
$string['showmaxmarkonly'] = 'बांसिन मार्कखौल\' दिन्थि';
$string['shown'] = 'दिन्थिबाय';
$string['shownumpartscorrect'] = 'गेबें फिननायनि अनजिमाखौ दिन्थि';
$string['shownumpartscorrectwhenfinished'] = 'सोंथिखौ खेबसे फोजोबनायनि उनाव गेबें फिननायनि अनजिमाखौ दिन्थि';
$string['showquestiontext'] = 'सोंथि फराखौ सोंथि लिस्टआव दिन्थि';
$string['specificfeedback'] = 'जरखा फिडबेक';
$string['specificfeedback_help'] = 'फरायसाया होखानाय फिननायाव सोनारनाय फिडबेक।';
$string['started'] = 'जागायबाय';
$string['state'] = 'जायगा';
$string['step'] = 'स्टेप';
$string['stoponerror'] = 'गोरोन्थिआव बन्द खालाम';
$string['stoponerror_help'] = 'बे सेटिंआ थि खालामो - गोरोन्थिखौ संना दिहुननाय समाव लाबोनाय प्रसेसआ बन्द जायो, बेनि जाउनाव जेबो सोंथिखौ लाबोबाय थायाखै, एबा गोरोन्थिगोनां जायखि जाया सोंथिखौ नेवसिनाय जायो आरो जायखि जाया बाहाय जाथाव सोंथिखौ लाबोनाय जायो।';
$string['submissionoutofsequence'] = 'फारिनि बाइजोआव हाबनाय। सोंलु सोंथिआव खामानि मावबाय थानाय समाव उनथिं बुथामखौ क्लिक खालामनो नाङा।';
$string['submissionoutofsequencefriendlymessage'] = 'नोंथाङा डाटाखौ सरासनस्रा फारिनि बाइजोआव हाबहोबाय। नोंथांनि नोंथांनि ब्राउजारनि उनथिं एबा सिगांथि बुथामखौ बाहायोब्ला बेयो जानो हायो; आनजाद खालामनाय समाव बेफोरखौ बाहायनो नाङा। बिलाइखौ ल\'ड खालामनाय समाव जेरावखि जाया क्लिक खालामोब्ला बेयो जानो हायो। फिन जागायनो थाखाय <strong>सालाय लांबाय था</strong> खौ क्लिक खालाम।';
$string['submit'] = 'गथाय';
$string['submitandfinish'] = 'गथाय आरो फोजोब';
$string['submitted'] = 'गथाय: {$a}';
$string['technicalinfo'] = 'कारिकरि फोरमायथिहोग्रा';
$string['technicalinfo_help'] = 'बे कारिकरि फोरमायथिहोग्राया खालि गोदान सोंथि रोखोमआव खामानि मावनाय जौगाखांहोग्रानि थाखायल\' खामानिआव नांथाव जानो हागौ। सोंथिनि जेंना सुस्रांनो नाजानायाव बेयो खामानिआव नांथाव जानो हागौ।';
$string['technicalinfomaxfraction'] = '';
$string['technicalinfominfraction'] = 'खमसिन खोन्दो: {$a}';
$string['technicalinfoquestionsummary'] = 'सोंथि सारबाहागो: {$a}';
$string['technicalinforightsummary'] = 'गेबें फिननाय सारबाहागो: {$a}';
$string['technicalinfostate'] = 'सोंथि जायगा: {$a}';
$string['tofilecategory'] = 'थाखोखौ फाइलआव लिर';
$string['tofilecontext'] = 'लोब्बागोनांखौ फाइलआव लिर';
$string['uninstallbehaviour'] = 'बे सोंथि बेब\'हारखौ आनइनष्टल खालाम';
$string['uninstallqtype'] = 'बे सोंथि रोखोमखौ आनइनष्टल खालाम';
$string['unknown'] = 'मोनथिमोनै';
$string['unknownbehaviour'] = 'मोनथिमोनै बेब\'हार: {$a}.';
$string['unknownorunhandledtype'] = 'मोनथिमोनै एबा हेन्डेल खालामै सोंथि रोखोम: {$a}';
$string['unknownquestion'] = 'मोनथिमोनै सोंथि: {$a}.';
$string['unknownquestioncatregory'] = 'मोनथिमोनै सोंथि थाखो: {$a}.';
$string['unknownquestiontype'] = 'मोनथिमोनै सोंथि रोखोम: {$a}.';
$string['unknowntolerance'] = 'मोनथिमोनै ट\'लारेन्स रोखोम {$a}';
$string['unpublished'] = 'आनशेयार खालामबाय';
$string['updatedisplayoptions'] = 'दिन्थिफुंनाय उफ्राखौ आपडेट खालाम';
$string['upgradeproblemcategoryloop'] = 'सोंथि थाखोखौ आपग्रेड खालामनाय समाव जेंना मोनबाय। थाखो ट्रिआव मोनसे लुप दं। जेंनाखौ सुस्रांनो पेरेन्टखौ सोलायबाय। गोहोम गोग्लैनाय थाखो ids आ {$a} जायो।';
$string['upgradeproblemcouldnotupdatecategory'] = '{$a->name} ({$a->id}) सोंथि थाखोखौ आपडेट खालामनो हायाखै।';
$string['upgradeproblemunknowncategory'] = 'सोंथि थाखोखौ आपग्रेड खालामनाय समाव जेंना मोनबाय। थाखो {$a->id} आ {$a->parent} पेरेन्टखौ रायखाङो, जाय गैया। जेंनाखौ सुस्रांनो पेरेन्टखौ सोलायबाय।';
$string['whethercorrect'] = 'गेबें नामा';
$string['whethercorrect_help'] = 'बेयो फरायारि बेखेवथि \'गेबें\', \'खावसे गेबें\' एबा \'गोरोन्थि\' आरो एखे फोरमायथिहोग्रा खिन्थानाय जायखि जाया गाबगोनां हाइलाइटिंखौ लाफायो।';
$string['withselected'] = 'सायखखानायजों';
$string['wrongprefix'] = 'गाज्रियै फरमेटेड nameprefix {$a}';
$string['xoutofmax'] = '{$a->max} नि गेजेराव {$a->mark}';
$string['yougotnright'] = 'नोंथाङा {$a->num} खौ गेबेङै सायखबाय।';
$string['youmustselectaqtype'] = 'नोंथाङा मोनसे सोंथि रोखोम सायखथारनांगोन।';
$string['yourfileshoulddownload'] = 'नोंथांनि दैथायनाय फाइलआ थाबैनो डाउनल\'ड खालामनो जागायनांगोन। नङाब्ला, अननानै बेयाव <a href="{$a}">क्लिक खालाम</a>।';
