<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'नोंथाङा बे सोंलुनि गिबि नुथाय नायनो हायो, नाथाय बेयो थार नाजानाय जायोमोनब्ला नोंथांखौ ब्लक खालामगौमोन, मानोना:';
$string['action'] = 'हाबा';
$string['activityoverview'] = 'नोंथांनाव सोंलु दं जायखौ होनांगौ';
$string['adaptive'] = 'गोरोबनाय म\'ड';
$string['adaptive_help'] = 'हाहोनाय खालामोब्ला, सोंथिनि गोबां फिननायखौ सोंलुआव एखे नाजानायनि सिङाव गनायथि होनाय जायो। बेखायनो, बिदिन्थ महरै- फिननायखौ गोरोन्थि महरै दाग होयोब्ला फरायसाखौ फिन नाजानो थाबैनो गनायथि होगोन। अदेबानि, "जुरिमानाखौ बाहाय" सेटिंआव सोनारनानै, जुरिमानाखौ मोनफ्रोम गोरोन्थि नाजानायनि थाखाय सरासनस्रायै दानख\'गोन।';
$string['addaquestion'] = 'सोंलु दाजाबदेर...';
$string['addarandomquestion'] = 'रेन्डम सोंलु दाजाबदेर...';
$string['addarandomquestion_help'] = 'रेन्डम सोंथिखौ दाजाबदेरनाय समाव, थाखो निफ्राय जानला-मोनलायै बासिखनाय सोंथिखौ सोंलुआव सोसनो। बेनि ओंथिया आलादा-आलादा फरायसाया सोंथिनि गुबुन गुबुन सायखनायखौ मोननो हागौ आरो मोनसे सोंथिआ गोबां नाजानायखौ गनायथि होनाय समाव मोनफ्रोम नाजानायाव सोंथिनि गोदान सायखनाय थानो हागौ।';
$string['adddescriptionlabel'] = 'बेखेवथि/लेबेल दाजाबदेर';
$string['addingquestion'] = 'सोंथि दाजाबदेरगासिनो दं';
$string['addingquestions'] = 'बिलाइनि बे साइड जेराव नोंथाङा नोंथांनि सोंथिनि डाटाबेसखौ मेनेज खालामो। सोंथिखौ थाखोआव दोनथुमनाय जायो, बेयो नोंथांखौ बेफोरखौ सामलायनो मदद खालामो आरो बेयो नोंथांनि फराफारि एबा गोबां फराफारिआव जायखि जाया सोंलुजों बाहायजानो हायो जदि नोंथाङा बेफोरखौ \'फोसाव\'नो बासिखयो<br /><br /> नोंथाङा सोंथि थाखोखौ सायखनो एबा सोरजिनायनि उनाव नोंथाङा सोंथिखौ सोरजिगोन एबा सुजुगोन।';
$string['addmoreoverallfeedbacks'] = '{नङा} गोबां फिडबेक फोथार दाजाबदेर';
$string['addnewgroupoverride'] = 'हानजा अभारराइड दाजाबदेर';
$string['addnewpagesafterselected'] = 'सायखखानाय सोंथिनि उनाव गोदान बिलाइ दाजाबदेर';
$string['addnewquestionsqbank'] = 'सोंथिखौ {$a->catname} थाखोजों दाजाबदेर: {$a->link}';
$string['addnewuseroverride'] = 'बाहायग्रा अभारराइड दाजाबदेर';
$string['addpagehere'] = 'बिलाइखौ बेयाव दाजाबदेर';
$string['addquestion'] = 'सोंथि दाजाबदेर';
$string['addquestions'] = 'सोंथि दाजाबदेर';
$string['addquestionstoquiz'] = 'सोंथिखौ दानि सोंलुजों दाजाबदेर';
$string['addrandom'] = '{$a} रेन्डम सोंथि दाजाबदेर';
$string['addrandom1'] = '<< दाजाबदेर';
$string['addrandom2'] = 'रेन्डम सोंथि';
$string['addrandomfromcategory'] = 'थाखो निफ्राय रेन्डम सोंथिखौ दाजाबदेर:';
$string['addrandomquestion'] = 'रेन्डम सोंथि दाजाबदेर';
$string['addrandomquestiontoquiz'] = 'रेन्डम सोंथिखौ {$a} सोंलुजों दाजाबदेर';
$string['addselectedtoquiz'] = 'सायखखानायखौ सोंलुजों दाजाबदेर';
$string['addtoquiz'] = 'सोंलुआव दाजाबदेर';
$string['affectedstudents'] = 'गोहोम गोख्लैबाय {$a}';
$string['aftereachquestion'] = 'मोनफ्रोम सोंथि दाजाबदेरनायनि उनाव';
$string['afternquestions'] = '{$a} सोंथि दाजाबदेरनायनि उनाव';
$string['age'] = 'बैसो';
$string['allattempts'] = 'गासै नाजानाय';
$string['allinone'] = 'सिमागैयै';
$string['allowreview'] = 'गिबि नुथायखौ गनायथि हो';
$string['alreadysubmitted'] = 'बेयो जानो हाथावदि नोंथाङा बे नाजानायखौ सिगाङावनो गथायबाय';
$string['alternativeunits'] = 'सोलायथाव सानगुदि';
$string['alwaysavailable'] = 'अरायबो मोननो हाथाव';
$string['analysisoptions'] = 'बिजिरनाय उफ्रा';
$string['analysistitle'] = 'आइटेम बिजिरनाय फारिलाइ';
$string['answer'] = 'फिननाय';
$string['answered'] = 'फिनहोबाय';
$string['answerhowmany'] = 'मोनसे एबा गोबां फिननाय?';
$string['answers'] = 'फिननाय';
$string['answersingleno'] = 'गोबां फिननाय गनायथिबाय';
$string['answersingleyes'] = 'खालि मोनसेल\' फिननाय';
$string['answertoolong'] = 'सारि {$a} नि उनाव फिननाया जोबोद गोलाव (255 बांसिन हांखो)';
$string['aon'] = 'AON फरमेट';
$string['areyousureremoveselected'] = 'थारैनो नोंथाङा बे सायखखानाय सोंथिखौ बोखारनो लुबैयो नामा?';
$string['asshownoneditscreen'] = 'सुजुनाय स्क्रिनाव दिन्थिनाय बादि';
$string['attempt'] = 'नाजानाय {$a}';
$string['attemptalreadyclosed'] = 'बे नाजानायखौ सिगाङावनो फोजोबबाय।';
$string['attemptclosed'] = 'नाजानायखौ दासिमबो बन्द खालामाखै';
$string['attemptduration'] = 'सम लाबाय';
$string['attemptedon'] = 'आव नाजाबाय';
$string['attempterror'] = 'बे समाव नोंथाङा बे सोंलुखौ नाजानो गनायथि गैया: {$a}';
$string['attemptfirst'] = 'गिबि नाजानाय';
$string['attemptincomplete'] = '({$a}जों) बै नाजानाया दासिमबो जोबाखै';
$string['attemptlast'] = 'जोबथा नाजानाय';
$string['attemptnumber'] = 'नाजानाय';
$string['attemptquiznow'] = 'सोंलुखौ दानो नाजा';
$string['attempts'] = 'नाजानाय';
$string['attemptsallowed'] = 'नाजानाय गनायथिजाबाय';
$string['attemptsdeleted'] = 'सोंलु नाजानायखौ खोमोरबाय';
$string['attemptselection'] = 'मोनफा बाहायग्राखौ बिजिरनो मबे नाजानायखौ नांगौ बेखौ सायख:';
$string['attemptsexist'] = 'नोंथाङा सोंथिखौ दाजाबदेरनो एबा बोखारनो हाया।';
$string['attemptsnum'] = 'नाजानाय: {$a}';
$string['attemptsnumthisgroup'] = 'नाजानाय: {$a->total} ({$a->group} बे हानजा निफ्राय)';
$string['attemptsnumyourgroups'] = 'नाजानाय: {$a->total} ({$a->group} बे हानजा निफ्राय)';
$string['attemptsonly'] = 'नाजानायजों खालि फरायसाखौल\' दिन्थि';
$string['attemptstate'] = 'थासारि';
$string['attemptstillinprogress'] = 'नाजानाया दासिमबो सोलिगासिनो दं';
$string['attemptsunlimited'] = 'सिमागैयै नाजानाय';
$string['autosaveperiod'] = '';
$string['autosaveperiod_desc'] = '';
$string['back'] = 'गिबि नुथाय सोंथिआव थांफिन';
$string['backtocourse'] = 'फराफारिआव थांफिन';
$string['backtoquestionlist'] = 'सोंथि लिस्टआव थांफिन';
$string['backtoquiz'] = 'सोंलु सुजुनाइआव थांफिन';
$string['basicideasofquiz'] = 'सोंलु-बानायनायनि गुदि सानखांथि';
$string['bestgrade'] = 'साबसिन ग्रेड';
$string['bothattempts'] = 'नाजानायजों एबा नाजानाय गैयागारानो दिन्थि';
$string['browsersecurity'] = 'ब्राउजार रैखाथि';
$string['browsersecurity_help'] = '"माखासे जाभास्क्रिप्ट रैखाथिजों आबुं स्क्रिन पप-आप"खौ सायखयोब्ला,

* फरायसाहा जाभास्क्रिप्ट-हाहोनाय वेब-ब्राउजार थायोब्ला सोंलुआ जागायगोन
* सोंलुआ आबुं स्क्रिन पप-आप उइन्ड\'आव नुजायो जाय गुबुन गासै उइन्ड\'खौ लाफायो आरो जेबो नेभिगेसन दबथायनाय गैया
* कपि खालामनाय आरो फोनांजाब होनाय बाइदि सुबिधाखौ बाहायनाय निफ्राय फरायसाखौ होबथायो';
$string['calculated'] = 'हिसाब खालामबाय';
$string['calculatedquestion'] = 'हिसाब खालामनाय सोंथिखौ सारि {$a} आव हेफाजाब होआ। सोंथिखौ नेवसिगोन।';
$string['cannotcreatepath'] = 'लामाखौ सोरजिआखै ({$a})';
$string['cannoteditafterattempts'] = 'नोंथाङा सोंथिखौ दाजाबदेरनो एबा बोखारनो हाया मानोना बे सोंथिखौ नाजाबाय। ({$a})';
$string['cannotfindprevattempt'] = 'बानायनो आगोलनि नाजानायखौ नागिरना दिहुननो हाया।';
$string['cannotfindquestionregard'] = 'फिन-ग्रेड खालामनो सोंथिखौ मोननो फेलें जाबाय!';
$string['cannotinsert'] = 'सोंथि सोसननो हाया';
$string['cannotinsertrandomquestion'] = 'गोदान रेन्डम सोंथि सोसननो हायाखै!';
$string['cannotloadquestion'] = 'सोंथि उफ्रा ल\'ड खालामनो हायाखै!';
$string['cannotloadtypeinfo'] = 'सोंथिरोखोम जरखा सोंथि फोरमायथिहोग्राखौ ल\'ड खालामनो हायाखै';
$string['cannotopen'] = 'दैथायनाय फाइल ({$a}) खौ खेवनो हाया';
$string['cannotrestore'] = 'सोंथि जथुम्माखौ मोनफिननो हायाखै';
$string['cannotreviewopen'] = 'नोंथाङा बे नाजानायखौ गिबि नुथाय नायनो नाहा, बेयो दासिमनो गेवनानै दं।';
$string['cannotsavelayout'] = 'लेआउचखौ थिना दोननो हायाखै';
$string['cannotsavenumberofquestion'] = 'मोनफा बिलाइआव सोंथिनि अनजिमाखौ थिना दोननो हायाखै';
$string['cannotsavequestion'] = 'सोंथि लिस्टखौ थिना दोननो हाया';
$string['cannotsetgrade'] = 'सोंलुनि थाखाय गोदान बांसिन ग्रेडखौ फजनो हायाखै';
$string['cannotsetsumgrades'] = 'साम-ग्रेड फजनो फेलें जाबाय';
$string['cannotstartgradesmismatch'] = 'बे सोंलुआव मोनसे नाजानायखौ जागायनो हाया। बे सोंलुखौ {$a->grade} निफ्राय ग्रेड खालामनो थाखाय फजनाय जायो, नाथाय सोंलुआव जेबो सोंथिखौ ग्रेड खालामाखै। बेखौ \'सोंलुखौ सुजु\' बिलाइआव थि खालामनो हायो।';
$string['cannotstartmissingquestion'] = 'नाजानायखौ बे सोंलुआव जागायनो हाया। सोंलु बुंफुरलुआ सोंथि सोफादेरो जाय गैया।';
$string['cannotstartnoquestions'] = 'नाजानायखौ बे सोंलुआव जागायनो हाया। सोंलुखौ दासिमबो फजआखै। जेबो सोंथि दाजाबदेराखै।';
$string['cannotwrite'] = 'फाइल ({$a}) दैथाय हरनो लिरनो हाया';
$string['caseno'] = 'नङा, केसआ गोनांथि नङा';
$string['casesensitive'] = 'केस बदगोनां';
$string['caseyes'] = 'नंगौ, केसआ गोरोबनांगोन';
$string['categories'] = 'थाखो';
$string['category'] = 'थाखो';
$string['categoryadded'] = '\'{$a}\' थाखोखौ दाजाबदेरबाय';
$string['categorydeleted'] = '\'{$a}\' थाखोखौ खोमोरबाय';
$string['categorynoedit'] = 'नोंथांहा \'{$a}\' थाखोआव सुजुनाय सुबिधा गैया।';
$string['categoryupdated'] = 'थाखोखौ जाफुंसारै आपडेट खालामबाय';
$string['close'] = 'उइन्ड\'खौ खोमोर';
$string['closebeforeopen'] = 'सोंलुखौ आपडेट खालामनो हाया। नोंथाङा गेवनाय अक्ट\'नि सिगां बन्द अक्ट\'खौ थि खालामबाय।';
$string['closed'] = 'बन्द खालामबाय';
$string['closepreview'] = 'गिबि नुथायखौ बन्द खालाम';
$string['closereview'] = 'नायफिननायखौ बन्द खालाम';
$string['comment'] = 'बिबुंथि';
$string['commentorgrade'] = 'बिबुंथि बानाय एबा ग्रेडखौ अभारराइड खालाम';
$string['comments'] = 'बिबुंथि';
$string['completedon'] = 'आव जोबबाय';
$string['configadaptive'] = 'नोंथाङा बे उफ्रानि थाखाय नंगौखौ बासिखयोब्ला फरायसाया सोंलुआव एखे नाजानायनि सिङाव थानाय सोंथियाव गोबां फिननायखौ गनायथि होगोन।';
$string['configattemptsallowed'] = 'नाजानाय फरायसानि अनजिमायाव हेंथा होनायखौ सोंलुआव गनायथि होनाय जायो।';
$string['configdecimaldigits'] = 'सोंलुनि थाखाय ग्रेड दिन्थिफुंनाय समाव अनजिमाखौ दसमिक बिन्दिनि उनाव दिन्थिनांगौ।';
$string['configdecimalplaces'] = 'ग्रेड दिन्थिफुंनाय समाव अनजिमाखौ दसमिक बिन्दिनि उनाव दिन्थिनांगौ।';
$string['configdecimalplacesquestion'] = 'मोनफा-मोनफा सोंथिनि थाखाय ग्रेड दिन्थिफुंनाय समाव अनजिमाखौ दसमिक बिन्दिनि उ नाव दिन्थिनांगौ।';
$string['configdelay1'] = 'नोंथाङा गोबाव जानाय समखौ फजयोब्ला गिबि नाजानायनि उनाव फरायसाया सोंलुखौ नाजानो हानायनि सिगां बियो बै समनि थाखाय नेथ\'नांगोन।';
$string['configdelay1st2nd'] = 'नोंथाङा बेयाव गोबाव जानाय समखौ फजयोब्ला गिबि नाजानाय जोबनाय निफ्राय एसेबां समखौ पास खालामागौमानि फरायसाफोरा बिसोरनि नैथि नाजानायखौ जागायनो हाया।';
$string['configdelay2'] = 'नोंथाङा बेयाव गोबाव जानाय समखौ फजयोब्ला फरायफोरा बिसोरनि थामथि एबा उननि नाजानायखौ नाजानो हानायनि सिगां बियो बै समनि थाखाय नेथ\'नांगोन।';
$string['configdelaylater'] = 'नोंथाङा बेयाव गोबाव जानाय समखौ फजयोब्ला बिसोरनि आगोलनि नाजानाय जोबनाय निफ्राय एसेबां समखौ पास खालामागौमानि फरायसाफोरा बिसोरनि थामथि, ब्रैथि, .... नाजानायखौ जागायनो हाया।';
$string['configeachattemptbuildsonthelast'] = 'गोबां नाजानायखौ गनायथि होनाय जायोब्ला, मोनफ्रोम गोदान नाजानायाव आगोलनि नाजानायनि फिथाइ थायो।';
$string['configgrademethod'] = 'गोबां नाजानायखौ गनायथि होनाय जायोब्ला, सोंलुनि थाखाय फरायसानि जोबथा ग्रेडखौ हिसाब खालामनो मबे खान्थिखौ बाहायनांगौ।';
$string['configintro'] = 'बेयाव नोंथाङा फजनाय बेसेनआ डिफल्ट बेसेनखौ थि खालामो, जायखौ नोंथाङा गोदान सोंलु सोरजिनाय समाव सेटिं फर्मआव बाहायनाय जायो। जाय सोंलु सेटिंखौ नोंथाङा जौगानाय होननानै सानो बेखौ बाइजोमहर दानो हायो।';
$string['configmaximumgrade'] = 'डिफल्ट ग्रेड जायजों सोंलु ग्रेडखौ स्केल खालामनाय जायो।';
$string['confignavmethod'] = 'फ्रि नेभिगेसनआव, नेभिगेसननि हेफाजाबजों सोंथिखौ जायखि जाया फारिआव फिननाय होनाय जानो हागौ। थाखो फारि, सोंथिखौ गोब्राब फारिआव फिन होथारनांगौ।';
$string['confignewpageevery'] = 'सोंलुआव सोंथि दाजाबदेरनाय समाव, बिलाइ सिफायनाय (पेज ब्रेक)खौ नोंथाङा बासिखनाय सेटिं मथे गावनो गाव महरै सोसनगोन।';
$string['configoutcomesadvanced'] = 'बे उफ्राखौ अन खालामोब्ला, सोंलु सुजुनाय फर्मआव फिथाइआ जौगानाय सेटिं।';
$string['configpenaltyscheme'] = 'गोरोबथाव म\'डआव मोनफ्रोम गोरोन्थि फिननायनि थाखाय जुरिमानाखौ दानख\'बाय।';
$string['configpopup'] = 'पप-आप उइन्ड\'आव खेवनो नाजानायखौ जर हो आरो सोंलु नाजानाय समाव कपि खालामनाय आरो फोनांजाब होनायखौ होबथानो थाखाय जाभास्क्रिप्ट ट्रिकखौ बाहाय।';
$string['configrequirepassword'] = 'फरायसाफोरा सोंलु नाजानो हानायनि सिगां बिसोरो बे पासवार्डखौ हाबहोनांगोन';
$string['configrequiresubnet'] = 'फरायसाफोरा बेफोर कम्पुटार निफ्राय सोंलुखौल\' नाजानो हायो।';
$string['configreviewoptions'] = 'फरायसाफोरा सोंलु नाजानायखौ नायफिननाय एबा सोंलु रिपर्टखौ नायनाय समाव बाहायग्राया मबे फोरमायथिहोग्राखौ नायनो हायो - बेखौ बेफोर उफ्राया दबथायो।';
$string['configshowblocks'] = 'सोंलु नाजानाय समाव ब्लकखौ दिन्थि।';
$string['configshowuserpicture'] = 'नाजानाय समाव बाहायग्रानि सावगारिखौ स्क्रिनआव दिन्थि।';
$string['configshufflequestions'] = 'नोंथाङा बे उफ्राखौ हाहोनाय खालामोब्ला खेबफ्रोमबो फरायसाया नाजानाय समाव सोंलुआव थानाय सोंथिनि फारिखौ जानला-मोनलायै उल्था फाल्था खालामगोन। ';
$string['configshufflewithin'] = 'नोंथाङा बे उफ्राखौ हाहोनाय खालामोब्ला जेब्लानो फरायसाया बे सोंलुआव नाजानायखौ जागायो अब्लानो मोनफा-मोनफा सोंथिनि बाहागोखौ जानला-मोनलायै उल्था फाल्था खालामगोन, होखानाय उफ्राखौबो सोंथि सेटिंआव हाहोनाय खालामनाय जायो।';
$string['configtimelimit'] = 'मिनिटआव सोंलुनि थाखाय डिफल्ट सम सिमा। 0 नि ओंथिया जाबाय जेबो सम सिमा गैया।';
$string['configtimelimitsec'] = 'सेकेन्दआव सोंलुनि थाखाय डिफल्ट सम सिमा। 0 नि ओंथिया जाबाय जेबो सम सिमा गैया।';
$string['configurerandomquestion'] = 'सोंलुखौ बाइजोमहर दा';
$string['confirmclose'] = 'खेबसे गथायब्ला नोंथाङा बे नाजानायनि थाखाय नोंथांनि फिननायखौ सोलायनो हानाय नङा।';
$string['confirmserverdelete'] = 'थारैनो नोंथाङा सार्भार<b>{$a}</b> खौ लिस्ट निफ्राय बोखारनो लुबैयो नामा?';
$string['confirmstartattemptlimit'] = 'नाजानायनि अनजिमा गनायथिबाय:  {$a}. नोंथाङा गोदान नाजानायखौ जागायनोसै। नोंथाङा सालाय लांबाय थानो लुबैयो नामा?';
$string['confirmstartattempttimelimit'] = 'बे सोंलुहा सम सिमा दं आरो बेयो {$a} नाजानाय सिम सिमा दं। नोंथाङा गोदान नाजानायखौ जागायनोसै। नोंथाङा सालाय लांबाय थानो लुबैयो नामा?';
$string['confirmstarttimelimit'] = 'बे सोंलुहा सम सिमा दं। थारैनो नोंथाङा जागायनो लुबैयो नामा?';
$string['connectionerror'] = 'Network connection lost. (Autosave failed).

Make a note of any responses entered on this page in the last few minutes, then try to re-connect.

Once connection has been re-established, your responses should be saved and this message will disappear.';
$string['connectionok'] = '';
$string['containercategorycreated'] = 'बे थाखोखौ गाहायनि जाहोननि थाखाय गासै गुदि थाखोखौ साइट लेभेलआव दोनथुमनो बे थाखोखौ सोरजिबाय।';
$string['continueattemptquiz'] = 'जोबथा नाजानायखौ सालाय लांबाय था';
$string['continuepreview'] = 'जोबथा गिबि नुथायखौ सालाय लांबाय था';
$string['copyingfrom'] = '\'{$a}\' सोंथिनि मोनसे कपिखौ सोरजिगासिनो दं';
$string['copyingquestion'] = 'सोंथिखौ सोरजिगासिनो दं';
$string['correct'] = 'गेबें';
$string['correctanswer'] = 'गेबें फिननाय';
$string['correctanswerformula'] = 'गेबें फिननाय फरमुला';
$string['correctansweris'] = 'गेबें फिननाय: {$a}';
$string['correctanswerlength'] = 'गोनांथार अनजिमा';
$string['correctanswers'] = 'गेबें फिननाय';
$string['correctanswershows'] = 'गेबें फिननाय दिन्थियो';
$string['corrresp'] = 'गेबें फिननाय';
$string['countdown'] = 'उल्था साननाय';
$string['countdownfinished'] = 'सोंलुखौ बन्द खालामगासिनो दं, नोंथाङा दा नोंथांनि फिननायखौ गथायनांगोन';
$string['countdowntenminutes'] = 'सोंलुखौ जि मिनिटआवनो बन्द खालामगोन';
$string['coursetestmanager'] = 'फराफारि आनजाद मेनेजार फरमेट';
$string['createcategoryandaddrandomquestion'] = 'थाखो सोरजि आरो रेन्डम सोंथि दाजाबदेर';
$string['createfirst'] = 'गिबिआव नोंथाङा माखासे गुसुं-फिननाय सोंलु सोरजिनांगोन।';
$string['createmultiple'] = 'गोबां रेन्डम सोंथिखौ सोंलुजों दाजाबदेर';
$string['createnewquestion'] = 'गोदान सोंथि सोरजि';
$string['createquestionandadd'] = 'गोदान सोंथि सोरजि आरो बेखौ सोंलुजों दाजाबदेर';
$string['custom'] = 'कास्टम फरमेट';
$string['dataitemneed'] = 'मोनसे बाहाय जाथाव सोंथि मोननो थाखाय डाटा आइटेमनि खमैबो मोनसे जथाय दाजाबदेरनांगोन।';
$string['datasetdefinitions'] = '{$a} थाखोनि थाखाय फिन-बाहायजाथाव डाटासेट बुंफुरलु';
$string['datasetnumber'] = 'अनजिमा';
$string['daysavailable'] = 'सान मोननो हाथाव';
$string['decimaldigits'] = 'ग्रेडआव दसमिक अनजिमा';
$string['decimalplaces'] = 'ग्रेडआव दसमिक जायगा';
$string['decimalplaces_help'] = 'ग्रेड दिन्थिफुंनाय समाव बे सेटिंआ दसमिक बिन्दोनि उनाव दिन्थिनाय अनजिमानि नाम्बारखौ थि खालामो। बेयो खालि ग्रेडनि दिन्थिफुंनायखौल\' गोहोम खोख्लैयो, डाटाबेसआव दोनथुमनाय ग्रेड, इसिं हिसाबखौ गोहोम खोख्लैया, जायखौ आबुं गेबेंथिआव मावलांनाय जायो।';
$string['decimalplacesquestion'] = 'सोंथि ग्रेडआव दसमिक जायगा';
$string['decimalplacesquestion_help'] = 'मोनफा-मोनफा सोंथिनि थाखाय ग्रेड दिन्थिफुंनाय समाव बे सेटिंआ दसमिक बिन्दोनि उनाव दिन्थिनाय अनजिमानि नाम्बारखौ थि खालामो';
$string['decimalpoints'] = 'दसमिक बिन्दो';
$string['default'] = 'डिफल्ट';
$string['defaultgrade'] = 'डिफल्ट सोंथि ग्रेड';
$string['defaultinfo'] = 'सोंथिनि थाखाय डिफल्ट थाखो';
$string['delay1'] = 'गिबि आरो नैथि नाजानायनि गेजेराव गोबाव जानाय सम';
$string['delay1st2nd'] = 'गिबि आरो नैथि नाजानायनि गेजेराव जर खालामनाय गोबाव';
$string['delay1st2nd_help'] = 'हाहोनाय खालामोब्ला, फरायसाया सोंलुखौ नैथि खेब नाजानो हानायनि सिगां थि सम बारलांनायनि थाखाय नेथ\'नांगोन।';
$string['delay2'] = 'उननि नाजानायफोरनि गेजेराव गोबाव जानाय सम';
$string['delaylater'] = 'उननि नाजानायफोरनि गेजेराव जर होनाय गोबाव';
$string['delaylater_help'] = 'हाहोनाय खालामोब्ला, फरायसाया सोंलुखौ थामथि खेब आरो जायखि जाया उननि खेब नाजानो हानायनि सिगां थि सम बारलांनायनि थाखाय नेथ\'नांगोन।';
$string['deleteattemptcheck'] = 'थारैनो नोंथाङा बेफोर नाजानायखौ खोमोरनो लुबैयो नामा?';
$string['deleteselected'] = 'सायखखानायखौ खोमोर';
$string['deletingquestionattempts'] = 'सोंथि नाजानायखौ खोमोरगासिनो दं';
$string['description'] = 'बेखेवथि';
$string['disabled'] = 'लोरबां खालामबाय';
$string['displayoptions'] = 'उफ्राखौ दिन्थिफुं';
$string['donotuseautosave'] = '';
$string['download'] = 'दैथाय हरखानाय थाखो फाइलखौ डाउनल\'ड खालामनो क्लिक खालाम';
$string['downloadextra'] = '(फाइलखौबो /बेकआप-डाटा/सोंलु फल्डारआव थानाय फराफारि फाइलआव दोनथुमनाय जायो)';
$string['duplicateresponse'] = 'बे गथायनायखौ नेवसिबाय मानोना नोंथाङा आगोलाव समान फिननाय होबायमोन।';
$string['eachattemptbuildsonthelast'] = 'मोनफ्रोम नाजानायखौ जोबथायाव बानायो';
$string['eachattemptbuildsonthelast_help'] = 'गोबां नाजानाय आरो बे सेटिंखौ हाहोनाय खालामोब्ला, मोनफ्रोम गोदान सोंलु नाजानायाव आगोलनि नाजानायनि फिथाइ थागोन। बेयो मोनसे सोंलुखौ गोबां नाजानायाव फोजोबनो गनायथि होयो।';
$string['editcategories'] = 'थाखोखौ सुजु';
$string['editcategory'] = 'थाखोफोरखौ सुजु';
$string['editcatquestions'] = 'थाखो सोंथिखौ सुजु';
$string['editingquestion'] = 'सोंथिखौ सुजुगासिनो दं';
$string['editingquiz'] = 'सोंलुखौ सुजुगासिनो दं';
$string['editingquiz_help'] = 'मोनसे सोंलु सोरजिनाय समाव, गाहाय सानखांथिआ जाबाय:

* सोंलुआव मोनसे एबा गोबां बिलाइआव सोंथि दं
* सोंथि बाख्रि, जाय थाखोआव ज\' जानाय गासै सोंथिनि कपिखौ दोनथुमो
* रेन्डम सोंथि -  सासे फरायसाया गुबुन गुबुन सोंथि मोनो जेब्लानो बिसोरो सोंलुखौ नाजायो आरो गुबुन गुबुन फरायसाया आलादा आलादा सोंथि मोननो हायो।';
$string['editingquiz_link'] = 'मड/सोंलु/सुजुनाय';
$string['editingquizx'] = 'सोंलुखौ सुजुगासिनो दं: {$a}';
$string['editoverride'] = 'अभारराइड सुजु';
$string['editqcats'] = 'सोंथि थाखोफोरखौ सुजु';
$string['editquestions'] = 'सोंथि सुजु';
$string['editquiz'] = 'सोंलु सुजु';
$string['editquizquestions'] = 'सोंलु सोंथिखौ सुजु';
$string['emailconfirmbody'] = 'आंगोनि {$a->username},

नोंथांनि फिननायखौ {$a->submissiontime} नि
फराफारि \'{$a->coursename}\' नि
\'{$a->quizname}\' आव
गथायनायनि थाखाय साबायखर।

बे खौरांनि ओंथिया जाबाय जों नोंथांनि फिननायखौ रोखायै मोनबाय।

नोंथाङा बे सोंथिखौ {$a->quizurl} आव हाबहोनो हायो।';
$string['emailconfirmsmall'] = 'नोंथांनि फिननायखौ \'{$a->quizname}\' आव गथायनायनि थाखाय साबायखर';
$string['emailconfirmsubject'] = 'गथायनाय रोखाथि: {$a->quizname}';
$string['emailnotifybody'] = 'आंगोनि {$a->username},

{$a->studentname} आ
\'{$a->quizname}\' ({$a->quizurl}) खौ
फराफारि \'{$a->coursename}\' आव फोजोबबाय।

नोंथाङा बे नाजानायखौ {$a->quizreviewurl} आव नायफिननो हायो।';
$string['emailnotifysmall'] = '{$a->studentname} आ {$a->quizname} खौ फोजोबबाय। {$a->quizreviewurl} खौ नाय।';
$string['emailnotifysubject'] = '{$a->studentname} आ {$a->quizname} खौ फोजोबबाय';
$string['emailoverduebody'] = 'आंगोनि {$a->studentname},

नोंथाङा \'{$a->coursename}\' फराफारिनि
\'{$a->quizname}\' आव नाजानायखौ जागायबाय, नाथाय बेखौ नोंथाङा माब्लाबाबो गथायाखै। बेयो {$a->attemptduedate} जों
गथायजाथार नांगोन।

दासिमबो नोंथाङा बे नाजानायखौ गथायनो लुबैयोब्ला, अननानै
{$a->attemptsummaryurl} आव थांनानै गथाय बुथामखौ क्लिक खालाम।
बेखौ नोंथाङा {$a->attemptgraceend} नि सिगां गथायनांथारगोन।
नङाब्ला नोंथांनि नाजानायखौ हिसाब खालामनाय नङा।';
$string['emailoverduesmall'] = 'नोंथाङा नोंथांनि नाजानायखौ {$a->quizname} आव गथायबाय। नोंथाङा थेवबो गथायनो लुबैयोब्ला {$a->attemptgraceend} नि सिगां {$a->attemptsummaryurl} आव थां।';
$string['emailoverduesubject'] = 'नाजानाया दा अभारडिअ: {$a->quizname}';
$string['empty'] = 'लांदां';
$string['enabled'] = 'हाहोनाय खालामबाय';
$string['endtest'] = 'नाजानायखौ फोजोब ...';
$string['erroraccessingreport'] = 'नोंथाङा बे रिपर्टखौ हाबहोनो हाया';
$string['errorinquestion'] = 'सोंथिआव गोरोन्थि';
$string['errormissingquestion'] = 'गोरोन्थि: सिस्टेमआ id {$a} गोनां सोंथिआ गोमानाय';
$string['errornotnumbers'] = 'गोरोन्थि - फिननायआ अनजिमायारि जाथारनांगोन';
$string['errorunexpectedevent'] = '{$a->questionid} सोंथिनि थाखाय {$a->event} मिजिंथियै जाथाय क\'डखौ {$a->attemptid} नाजानायाव मोनबाय';
$string['essay'] = 'रनसायबिदां';
$string['essayquestions'] = 'सोंथि';
$string['eventquizattemptabandoned'] = '';
$string['eventquizattemptstarted'] = '';
$string['eventquizattemptsubmitted'] = '';
$string['eventquizattempttimelimitexceeded'] = '';
$string['everynquestions'] = 'मोनफ्रोम {$a} सोंथि';
$string['everyquestion'] = 'मोनफ्रोम सोंथि';
$string['everythingon'] = 'गासिबो अन';
$string['export'] = 'दैथाय हर';
$string['exportcategory'] = 'थाखो दैथाय हर';
$string['exporterror'] = 'दैथायनाय प्रसेसिंनि समाव गोरोन्थि जादों';
$string['exportingquestions'] = 'सोंथिखौ फाइलआव दैथाय हरनाय जागासिनो दं';
$string['exportname'] = 'फाइल मुं';
$string['exportquestions'] = 'सोंथिखौ फाइलआव दैथाय हर';
$string['extraattemptrestrictions'] = 'नाजानायआव बांद्राय सिमा';
$string['false'] = 'नंखाय';
$string['feedback'] = 'फिडबेक';
$string['feedbackerrorboundaryformat'] = 'फिडबेक ग्रेड सिमनाया मोनसे जौखोन्दो एबा मोनसे अनजिमा जाथारनांगोन। नोंथाङा सिमना {$a} आव हाबहोनाय बेसेनआ सिनायजायाखै।';
$string['feedbackerrorboundaryoutofrange'] = 'फिडबेक ग्रेड सिमनाआ 0% आरो 100% नि गेजेराव जाथारनांगोन। नोंथाङा सिमनायाव हाबहोनाय बेसेनआ सारिसिमा {$a} नि बाइजोआव।';
$string['feedbackerrorjunkinboundary'] = 'नोंथाङा फिडबेक ग्रेड सिमना बाक्सुखौ जेबो लांदां गैयाबालानो आबुं खालामनांगोन।';
$string['feedbackerrorjunkinfeedback'] = 'नोंथाङा फिडबेक बाक्सुखौ जेबो लांदां गैयाबालानो आबुं खालामनांगोन।';
$string['feedbackerrororder'] = 'फिडबेक ग्रेड सिमनाखौ गोजौसिनखौ सिगाङाव दोननानै फारियाव दं। नोंथाङा सिमना {$a} आव हाबहोनाय बेसेनआ फारिनि बाइजोआव दं।';
$string['file'] = 'फाइल';
$string['fileformat'] = 'फाइल फरमेट';
$string['fillcorrect'] = 'गेबेंजों फाइल';
$string['filloutnumericalanswer'] = 'नोंथाङा खमैबो मोनसे जाथाव फिननाय आरो ट\'लारेन्स होथारनांगोन। गिबि गोरोबनाय फिननायखौ ग्रेड आरो फिडबेक थि खालामनो बाहायनाय जागोन। नोंथाङा जोबनायाव फिननाय गैयाबालानो माखासे फिडबेक जगायना होयोब्ला बैखौ फरायसानो दिन्थिनाय नङा जायनि फिननायखौ जायखि जाया गुबुन फिननायजों गोरोबा।';
$string['filloutoneanswer'] = 'नोंथाङा खमैबो मोनसे जाथाव फिननाय होथारनांगोन। लांदाङै दोननाय फिननायखौ बाहायनाय नङा। जायखि जाया हांखोखौ गोरोबहोनो \'*\' खौ वाइल्डकार्ड महरै बाहायनो हायो। गिबि गोरोबनाय फिननायखौ ग्रेड आरो फिडबेक थि खालामनो बाहायनाय जागोन।';
$string['filloutthreequestions'] = 'नोंथाङा गोरोबनाय फिननायजों खमैबो मोनथाम सोंथि होथारनांगोन। नोंथाङा लांदां सोंथिजों मोनसे फिननाय होनानै बांद्राय गोरोन्थि फिननाय होनो हायो। लांदां सोंथि आरो फिननाय गोनां हाबहोनायखौ नेवसिनाय जागोन।';
$string['fillouttwochoices'] = 'नोंथाङा खमैबो मोननै पसायनायखौ आबुं खालामनांगौ। लांदाङै दोननाय पसायनायखौ बाहायनाय नङा।';
$string['finishattemptdots'] = 'नाजानायखौ फोजोब...';
$string['finishreview'] = 'नायफिननायखौ फोजोब';
$string['forceregeneration'] = 'फिन जेनेरेसनखौ जर हो';
$string['formatnotfound'] = 'लाबोनाय/दैथायनाय फरमेट {$a} खौ मोनाखै';
$string['formatnotimplemented'] = 'बे फरमेटखौ गेबेङै मावफुङाखै, अननानै बाग रिपर्टखौ पस्ट खालाम';
$string['formulaerror'] = 'फरमुला गोरोन्थि!';
$string['fractionsaddwrong'] = 'नोंथाङा बासिखनाय पजिटिभ ग्रेडआ 100% सिम दाजाबदेरा।<br />बेनि सोलायै, बिसोरो {$a}% सिम दाजाबदेरो<br />नोंथाङा थांफिननानै बे सोंथिखौ थि खालामनो लुबैयो नामा?';
$string['fractionsnomax'] = 'मोनसे फिननाया 100% जाथारनांगोन, बेखायनो<br />बे सोंथिनि थाखाय आबुं ग्रेड मोननो सम्भावना दं।<br />नोंथाङा थांफिननानै बे सोंथिखौ थि खालामनो लुबैयो नामा?';
$string['fromfile'] = 'फाइल निफ्राय:';
$string['functiondisabledbysecuremode'] = 'बै खामानि मावनायगोहोखौ दासान्दि लोरबां खालामबाय';
$string['generalfeedback'] = 'सरासनस्रा फिडबेक';
$string['generalfeedback_help'] = 'सरासनस्रा फिडबेकआ फरा जायखौ सोंथिखौ नाजानायनि उनाव दिन्थिनाय जायो। जरखा सोंथिनि थाखाय फिडबेकनि उल्थायै, जाय होखानाय फिननायाव सोनारो, एखे सरासनस्रा फिडबेकखौ अरायबो दिन्थिनाय जायो।';
$string['graceperiod'] = 'गथायनाय रेहाय होनाय समफारि';
$string['graceperiod_desc'] = 'सम जोबनाय समाव मा खालामनांगौ बेखौ \'गथायनो थाखाय रेहाय होनाय समखौ गनायथि हो, नाथाय जायखि जाया फिननायखौ सोलाय नाङा\'आव फजयोब्ला बांद्राय समनि डिफल्ट बिबांखौ सेकेन्दआव गनायथि होनाय जायो।';
$string['graceperiod_help'] = 'सम जोबनाय समाव मा खालामनांगौ बेखौ \'गथायनो थाखाय रेहाय होनाय समखौ गनायथि हो, नाथाय जायखि जाया फिननायखौ सोलाय नाङा\'आव फजयोब्ला बांद्राय समनि बिबांखौ गनायथि होनाय जायो।';
$string['graceperiodmin'] = 'जोबथा गथायनाय रेहाय होनाय समफारि';
$string['graceperiodmin_desc'] = 'सोंलुनि आगदा जोबनायथिं मोनसे जाथाव जेंना दं। बेरा फारसेथिं, जों फरायसाफोरखौ जोबथा समसिम खामानि मावलांबाय थाजानो लुबैयो - टाइमारनि हेफाजाबजों सम जोबनोसै समाव सोंलुखौ गावनो गाव महरै गथायो। गुबुन फारसे, सार्भारआ अभारल\'ड जानो हागौ आरो फिननायखौ प्रसेस खालामनो गोबाव सम लानो हागौ। बेखायनो, सम जोबनायनि उनावबो माखासे सेकेन्द सिम जों फिननायखौ आजावगोन, जाहाते बिसोरो सार्भार लासै जानायनि थाखाय जेबो जुरिमाना होनाङा। अदेबानि, फरायसाया थगायनो हागौ आरो सोंलुनि फिननाय होनो गोबां सेकेन्द लानो हागौ। सोंलु समाव नोंथाङा सार्भारनि मावफुंनाय (खामानि)खौ बेसेबां फोथायो, बेनि सायाव सोनारनानै नोंथाङा ट्रेड-अफ खालामनो हायो।';
$string['graceperiodtoosmall'] = 'रेहाय होनाय समफारिआ {$a} निख्रुइ बांसिन जानांगौ।';
$string['grade'] = 'ग्रेड';
$string['gradeall'] = 'गासैबो ग्रेड हो';
$string['gradeaverage'] = 'गड़ ग्रेड';
$string['gradeboundary'] = 'ग्रेड सिमना';
$string['gradeessays'] = 'ग्रेड रसायबिदां';
$string['gradehighest'] = 'जौसिन ग्रेड';
$string['grademethod'] = 'ग्रेडिं खान्थि';
$string['grademethod_help'] = 'गोबां नाजानायखौ गनायथि होनाय समाव जोबथा सोंलु ग्रेडखौ हिसाब खालामनो थाखाय गाहायनि खान्थिआ मोननो हाथाव:

* गासै नाजानायनि जौसिन ग्रेड
* गासै नाजानायनि गड़ ग्रेड
* गिबि नाजानाय (गुबुन गासै नाजानायखौ नेवसिनाय जायो)
* जोबथा नाजानाय (गुबुन गासै नाजानायखौ नेवसिनाय जायो)';
$string['gradesdeleted'] = 'सोंलु ग्रेडखौ खोमोरबाय';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'बे गथायनायनि थाखाय दाग: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'आगोलनि जुरिमानाजों, बेयो<strong>{$a->cur}/{$a->max}</strong> खौ होयो';
$string['gradingdetailspenalty'] = 'बे गथायनायआ {$a} नि जुरिमाना खालामो।';
$string['gradingdetailszeropenalty'] = 'जों बे गथायनायनि थाखाय जुरिमाना खालामाखैमोन।';
$string['gradingmethod'] = 'ग्रेडिं खान्थि: {$a}';
$string['groupoverrides'] = 'हानजा अभारराइड';
$string['groupsnone'] = 'बे फराफारिआव जेबो हानजा गैया';
$string['guestsno'] = 'निमाहा बियो, आलासिआ सोंलुखौ नायनो एबा नाजानो हाया';
$string['hidebreaks'] = 'बिलाइ सिफायनायखौ दोनखोमा';
$string['hidereordertool'] = 'फिन फारि खालामनाय टुलखौ दोनखोमा';
$string['history'] = 'फिननायनि जारिमिन:';
$string['howquestionsbehave_desc'] = 'सोंथिआ सोंलुआाव माबोरै बेब\'हार खालामो बेनि थाखाय डिफल्ट सेटिं।';
$string['imagedisplay'] = 'दिन्थिफुंनो थाखाय मुसुखा';
$string['import'] = 'लाबो';
$string['importcategory'] = 'थाखो लाबो';
$string['importerror'] = 'साहोनाय प्रसेसिंनि समाव गोरोन्थि जादों';
$string['importfilearea'] = 'फराफारि फाइलआव सिगाङावनो फाइलखौ लाबो...';
$string['importfileupload'] = 'फाइल आपल\'ड निफ्राय लाबो...';
$string['importfromthisfile'] = 'बे फाइल निफ्राय लाबो';
$string['import_help'] = 'बे खामानिआ बाइजोनि फरा फाइल निफ्राय सोंथि लाबोनो नोंथांखौ गनायथि होयो

नोंथांनि फाइलाव ascii-नङै हांखो थायोब्ला बेयो UTF-8 एनक\'डिंखौ बाहायनांगोन। माइक्र\'सफ्ट अफिस एप्लिकेसनजों दिहुनजानाय फाइलजों जोबोद सांग्रां जा, मानोना बेफोर सरासनस्रायै बाहायनाय जरखा एनक\'डिंखौ गेबेङै हेन्डेल खालामनाय नङा।

लाबोनाय आरो दैथायनाय फरमेटआ प्लाग-खालामजाथाव सम्पद। गुबुन उफ्रायारि फरमेटआ मडुल आरो प्लागिन डाटाबेसआव मोननो हाथाव जानो हागौ।';
$string['importingquestions'] = 'फाइल निफ्राय {$a} सोंथिखौ लाबोगासिनो दं';
$string['import_link'] = 'सोंथि/लाबो';
$string['importmax10error'] = 'सोंथिआव मोनसे गोरोन्थि दं। नोंथांनाव मोनजि सोंथिनि बांसिन थानाङा।';
$string['importmaxerror'] = 'सोंथिआव मोनसे गोरोन्थि दं। जोबोद गोबां फिननाय दं।';
$string['importquestions'] = 'फाइल निफ्राय सोंथिखौ लाबो';
$string['inactiveoverridehelp'] = '* सोंलुखौ नाजानो थाखाय फरायसाहा गेबें हानजा एबा बिफाव गैया।';
$string['incorrect'] = 'गोरोन्थि';
$string['indivresp'] = 'मोनफा मोनफा आइटेमाव आलादा-आलाजा फिननाय ';
$string['info'] = 'फोरमायथिहोग्रा';
$string['infoshort'] = 'i';
$string['inprogress'] = 'सोलिगासिनो दं';
$string['introduction'] = 'बेखेवथि';
$string['invalidattemptid'] = 'बेबाइदि जेबो नाजानाय ID गैया';
$string['invalidcategory'] = 'थाखो ID आ बाहायजायै';
$string['invalidnumericanswer'] = 'नोंथाङा हाबहोनाय मोनसे फिननाया बाहाय जाथाव अनजिमा नङा।';
$string['invalidnumerictolerance'] = 'नोंथाङा हाबहोनाय मोनसे ट\'लारेन्सआ बाहाय जाथाव अनजिमा नङा।';
$string['invalidoverrideid'] = 'बाहायजायै अभारराइड id';
$string['invalidquestionid'] = 'बाहायजायै सोंथि id';
$string['invalidquizid'] = 'बाहायजायै सोंलु id';
$string['invalidsource'] = 'फुंखाखौ बाहाय जाथाव महरै आजावनाय जाया';
$string['invalidsourcetype'] = 'बाहायजायै फुंखा रोखोम';
$string['invalidstateid'] = 'बाहायजायै थासारि id';
$string['lastanswer'] = 'नोंथांनि जोबथा फिननाय';
$string['layout'] = 'लेआउट';
$string['layoutasshown'] = 'दिन्थिनाय मथे बिलाइ लेआउट';
$string['layoutasshownwithpages'] = 'दिन्थिनाय मथे बिलाइ लेआउट। <small>(मोनफ्रोम {$a} सोंथिआव गावनोगाव गोदान बिलाइ।)</small>';
$string['layoutshuffledandpaged'] = 'मोनफा बिलाइआव सोंथिखौ {$a} सोंथिजों जानला-मोनलायै उल्था-फाल्था खालामबाय।';
$string['layoutshuffledsinglepage'] = 'गासै मोनसे बिलाइआव सोंथिखौ जानला-मोनलायै उल्था-फाल्था खालामबाय।';
$string['link'] = 'लिंक';
$string['listitems'] = 'सोंलुआव आइटेमखौ लिस्ट खालामगासिनो दं';
$string['literal'] = 'सोदोबारि';
$string['loadingquestionsfailed'] = 'सोंथि डाउनल\'ड खालामनाया फेलें जाबाय: {$a}';
$string['makecopy'] = 'गोदान सोंथि महरै थिना दोन';
$string['managetypes'] = 'सोंथि रोखोम आरो सार्भारखौ मेनेज खालाम';
$string['manualgrading'] = 'ग्रेडिं';
$string['mark'] = 'गथाय';
$string['markall'] = 'बिलाइ गथाय';
$string['marks'] = 'दाग';
$string['marks_help'] = 'मोनफा सोंथिनि थाखाय अनजिमायारि दाग आरो गासै नाजानाय स्कर।';
$string['match'] = 'गोरोबनाय';
$string['matchanswer'] = 'गोरोबनाय फिननाय';
$string['matchanswerno'] = 'गोरोबनाय फिननाय {$a}';
$string['max'] = 'बांसिन';
$string['messageprovider:attempt_overdue'] = 'नोंथांनि सोंलु नाजानाया अभारडिउ जानाय समाव सांग्रांथि होयो';
$string['messageprovider:confirmation'] = 'नोंथांनि निजि सोंलु गथायनायनि रोखाथि';
$string['messageprovider:submission'] = 'सोंलु गथायनायनि मिथिसारहोनाय';
$string['min'] = 'खमसिन';
$string['minutes'] = 'मिनिट';
$string['missingcorrectanswer'] = 'गेबें फिननायखौ थि खालामथार नांगोन';
$string['missingitemtypename'] = 'गोमानाय मुं';
$string['missingquestion'] = 'बे सोंथिआ दा गैलिया';
$string['modulename'] = 'सोंलु';
$string['modulename_help'] = 'सोंलु खामानिआ फोरोंगिरिनो गोबां पसायनाय, गोरोबनाय, गुसुं-फिननाय आरो अनजिमायारिखौ लाफानानै गोबां रोखोमनि सोंथि थानाय सोंलु सोरजिनो गनायथि होयो।

सोंथि बाख्रि निफ्राय उल्था-फाल्थायै एबा जानला-मोनलायै सायखखानाय सोंथिजों, फोरोंगिरिआ गोबां खेब नाजानो गोनां सोंलुखौ गनायथि होनो हायो। मोनसे सम सिमा फजनो हागौ।

रनसायबिदां सोंथिखौ बाद होनानै मोनफ्रोम नाजानायखौ गावनो गाव महरै दाग होनाय जायो आरो ग्रेडखौ ग्रेडबुकआव रेकर्ड खालामनाय जायो।

फोरोंगिरिया बासिखनो हायो जेब्ला इंगित, फिडबेक आरो गेबें फिननायखौ फरायसानो दिन्थिनाय जायो

सोंलुखौ बाहायनो लुबैनो हागौ

* फराफारि आनजाद महरै
* मावबिफान फरायनायनि थाखाय एबा आयदा जोबनायाव फिसा आनजाद महरै
* आगोलनि आनजादनि सोंथिखौ बाहायनानै आनजाद सर\' खालामनाय महरै
* मावफुंनायनि सोमोन्दै हरखाब फिडबेक होनो
* हार्सिं-बेसेनबिजिरनायनि थाखाय';
$string['modulename_link'] = 'मड/सोंलु/नुथाय';
$string['modulenameplural'] = 'सोंलुफोर';
$string['moveselectedonpage'] = 'सायखखानाय सोंथिखौ बिलाइआव लां: {$a}';
$string['multichoice'] = 'गोबां पसायनाय';
$string['multipleanswers'] = 'खमैबो मोनसे फिननाय बासिख।';
$string['multiplier'] = 'सानजाबग्रा';
$string['mustbesubmittedby'] = 'बे नाजानाया {$a} जों गथायजाथारनांगौ।';
$string['name'] = 'मुं';
$string['navmethod'] = 'नेभिगेसन खान्थि';
$string['navmethod_free'] = 'फ्रि';
$string['navmethod_help'] = 'फारि नेभिगेसनखौ हाहोनाय खालामनाय समाव फरायसाया सोंलुनि गेजेरजों दावगालांनांगोन आरो आगोलनि बिलाइआव थांफिननाय नङा एबा सिगांथि बाद होनाय नङा।';
$string['navmethod_seq'] = 'फारि फारि';
$string['navnojswarning'] = 'सांग्रांथि: बेफोर लिंकआ नोंथांनि फिननायखौ थिना दोननाय नङा। बिलाइनि थालोआव उननि बुथामखौ बाहाय।';
$string['neverallononepage'] = 'माब्लाबाबो नङा, मोनसे बिलाइआव गासै सोंथि';
$string['newattemptfail'] = 'गोरोन्थि: गोदान नाजानायखौ सोंलुआव जागायनो हाया';
$string['newpage'] = 'गोदान बिलाइ';
$string['newpageevery'] = 'गोदान बिलाइखौ गावनो गाव महरै जागाय';
$string['newpage_help'] = 'गोलावसिन सोंलुनि थाखाय, मोनफ्रोम बिलाइ सोंथिनि अनजिमाखौ सिमा खालामनानै गोबां बिलाइ सायाव सोंलुखौ फुवारनाया ओंथि गोनां जायो। सोंथिखौ सोंलुजों दाजाबदेरनाय समाव, बिलाइ सिफायनाय (पेज ब्रेक)खौ बे सेटिं मथे गावनो गाव महरै सोसनगोन। अदेबानि, बिलाइ सिफायनाय (पेज ब्रेक)खौ उनाव सुजुनाय बिलाइआव मेनुयेलि लांनो लुबैनो हागौ।';
$string['noanswers'] = 'जेबो फिननाय सायखआखैमोन!';
$string['noattempts'] = 'बे सोंलुआव जेबो नाजानाय खालामाखै';
$string['noattemptsfound'] = 'जेबो नाजानाय मोनाखै';
$string['noattemptstoshow'] = 'दिन्थिनो थाखाय जेबो नाजानाय गैया';
$string['nocategory'] = 'गोरोन्थि एबा जेबो थाखो थि खआलामाखै';
$string['noclose'] = 'जेबो बन्द जानाय अक्ट\' गैया';
$string['nocommentsyet'] = 'दासिमबो जेबो बिबुंथि गैया।';
$string['noconnection'] = 'वेब सुबिधायाव दासान्दि जेबो फोनांजाब गैया जाय बे सोंथिखौ प्रसेस खालामनो हायो। अननानै नोंथांनि खुंगिरिजों जगाजग खालाम';
$string['nodataset'] = 'जेबो गैया - बेयो मोनसे वाइल्ड कार्ड नङा';
$string['nodatasubmitted'] = 'जेबो डाटा गथायाखै।';
$string['noessayquestionsfound'] = 'मेनुयेलि जेबो ग्रेड खालामनाय सोंथि मोनाखै';
$string['nogradewarning'] = 'बे सोंथिखौ ग्रेड खालामाखै, बेखायनो नोंथाङा ग्रेड मथे आलादा गासै फिडबेकखौ फजनो हाया।';
$string['nomoreattempts'] = 'जेबो गोबां नाजानायखौ गनायथि होआखै';
$string['none'] = 'मोनसेबो नङा';
$string['noopen'] = 'जेबो गेवनाय अक्ट\' गैया';
$string['nooverridedata'] = 'नोंथाङा खमैबो मोनसे सोंलु सेटिंखौ अभारराइड खालामनांगोन।';
$string['nopossibledatasets'] = 'जेबो जाथाव डाटासेट गैया';
$string['noquestionintext'] = 'सोंथि फरायाव जेबो अरजाबहोनाय सोंथि गैया';
$string['noquestions'] = 'जेबो सोंथिखौ दासिमबो दाजाबदेरबाय';
$string['noquestionsfound'] = 'जेबो सोंथि मोनाखै';
$string['noquestionsinquiz'] = 'बे सोंलुआव जेबो सोंथि गैया।';
$string['noquestionsnotinuse'] = 'बे रेन्डम सोंथिखौ बाहायाखै, मानोना बेनि थाखोआ लांदां।';
$string['noquestionsonpage'] = 'लांदां बिलाइ';
$string['noresponse'] = 'जेबो फिननाय गैया';
$string['noreview'] = 'नोंथाङा बे सोंलुखौ नायफिननो गनायथि गैया';
$string['noreviewattempt'] = 'नोंथाङा बे नाजानायखौ नायफिननो गनायथि गैया';
$string['noreviewshort'] = 'गनायथि गैया';
$string['noreviewuntil'] = '{$a} सिम नोंथाङा बे सोंलुखौ नायफिननो गनायथि गैया';
$string['noreviewuntilshort'] = 'मोननो हाथाव {$a}';
$string['noscript'] = 'सालाय लांबाय थानो जाभास्क्रिप्टखौ हाहोनाय खालामनांगोन!';
$string['notavailabletostudents'] = 'नायनो गोनां: दासान्दि बे सोंलुआ नोंथांनि फरायसानो मोननो हाथाव नङा';
$string['notenoughrandomquestions'] = '{$a->name} ({$a->id}) सोंथि सोरजिनो थाखाय {$a->category} थाखोआव थोजासे सोंथि गैया।';
$string['notenoughsubquestions'] = 'थोजासे दालाय-सोंथिखौ थि खालामाखै!<br />नोंथाङा थांफिननानै बे सोंथिखौ थि खालामनो लुबैयो नामा?';
$string['notimedependentitems'] = 'सम सोनारनाय आइटेमआ दासान्दि सोंलु मडुलजों हेफाजाब होजाया। मोनसे खामानि महरै, गासै सोंलुनि थाखाय सम सिमाखौ फज। नोंथाङा गुबुन आइटेमखौ बासिखनो लुबैयो नामा (एबा साना बालानो दानि आइटेमखौ बाहाय)?';
$string['notyetgraded'] = 'दासिमबो ग्रेड खालामाखै';
$string['notyetviewed'] = 'दासिमबो नायफिनाखै';
$string['notyourattempt'] = 'बेयो नोंथांनि नाजानाय नङा!';
$string['noview'] = 'लग-इन खालामनाय बाहायग्राया बे सोंलुआ नायनो गनायथि गैया';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} आ {$a->attemptnum} नाजानाय बानायबाय';
$string['numattemptsmade'] = '{$a} नाजानायआ बे सोंलुआव बानायबाय';
$string['numberabbr'] = '#';
$string['numerical'] = 'अनजिमायारि';
$string['numquestionsx'] = 'सोंथि: {$a}';
$string['oneminute'] = '';
$string['onlyteachersexport'] = 'खालि फोरोंगिरिआल\'नो सोंथिखौ दैथाय हरनो हायो';
$string['onlyteachersimport'] = 'सुजुनाय मोनथायगोनां फोरोंगिरिआल\'नो सोंथिखौ लाबोनो हायो';
$string['onthispage'] = 'बे बिलाइ';
$string['open'] = 'फिनहोआखै';
$string['openclosedatesupdated'] = 'सोंलुनि गेवनाय आरो बन्द जानाय अक्ट\'खौ आपडेट खालामबाय';
$string['optional'] = 'उफ्रायारि';
$string['orderandpaging'] = 'फारि आरो बिलाइ होनाय';
$string['orderandpaging_help'] = 'मोनफ्रोम सोंथिनि उल्थायै 10, 20, 30, ... अनजिमाया सोंथिनि फारिखौ दिन्थियो। सोसननो गोनां बांद्राय सोंथिनि थाखाय लांदां जायगा दोननो अनजिमाया 10 नि थाखो फारि महरै बाङो। सोंथिखौ फिन फारि खालामनो, अनजिमाखौ सोलाय, बेनि उनाव "सोंथिखौ फिन फारि खालाम" बुथामखौ क्लिक खालाम।

जरखा सोंथिनि उनाव बिलाइ सिफायनाय (पेज ब्रेक) दाजाबदेरनो, सोंथिनि खाथिआव थानाय आनजाद-बाक्सुखौ टिक (दाग) हो, बेनि उनाव "सायखखानाय सोंथिनि उनाव गोदान बिलाइ दाजाबदेर" बुथामखौ क्लिक खालाम।

सोंथिखौ गोबां बिलाइनि सायाव साजायनो, फिन बिलाइ हो बुथामखौ क्लिक खालाम आरो मोनफ्रोम बिलाइनि सोंथिनि लुबैनाय अनजिमाखौ सायख।';
$string['orderingquiz'] = 'फारि आरो बिलाइ होनाय';
$string['orderingquizx'] = 'फारि आरो बिलाइ होनाय: {$a}';
$string['outcomesadvanced'] = 'फिथाइ आरो जौगानाय सेटिं';
$string['outof'] = '{$a->maxgrade} नि बांसिननि गेजेराव {$a->grade} ';
$string['outofpercent'] = '{$a->maxgrade} ({$a->percent}%) नि बांसिननि गेजेराव {$a->grade} ';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'गासै फिडबेक';
$string['overallfeedback_help'] = 'गासै फिडबेकआ फरा जायखौ सोंलुखौ नाजानायनि उनाव दिन्थिनाय जायो। बांद्राय ग्रेड सिमनाखौ थि खालामनानै (जौखोन्दो एबा अनजिमा महरै), दिन्थिनाय फराया मोनखानाय ग्रेडनि सायाव सोनारनो हायो।';
$string['overdue'] = 'अभारडिउ';
$string['overduehandling'] = 'सम जोबनाय समाव';
$string['overduehandlingautoabandon'] = 'नाजानायखौ सम जोबनायनि सिगां गथायथारनांगोन, एबा बिफोरखौ गथायनाय नङा';
$string['overduehandlingautosubmit'] = 'गेवनाय नाजानायखौ गावनो गाव महरै गथायनाय जायो';
$string['overduehandling_desc'] = 'फरायसाया सोंलुखौ सम जोबनायनि सिगां गथायाब्ला डिफल्टजों मा जानांगौ।';
$string['overduehandlinggraceperiod'] = 'गेवनाय नाजानायखौ गथायनो हानायसिगां रेहाय समफारि दं, नाथाय गोबां सोंथिनि फिननाय होआ';
$string['overduehandling_help'] = 'फरायसाया सम जोबनायनि सिगां बिसोरनि सोंलु नाजानायखौ गथायनो फेलें जायोब्ला मा जायो - बेखौ बे सेटिंआ दबथायो। फरायसाया मावथि महरै सोंलुआव खामानि मावबाय थायोब्ला काउन्टडाउन टाइमारआ बिसोरनि थाखाय नाजानायखौ अरायबो गावनो गाव महरै गथायगोन, नाथाय बिसोरो लग-आउट खालामोब्ला बे सेटिंआ मा जायो बेखौ दबथायो।';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduemustbesubmittedby'] = 'बे नाजानाया दा जोबोद गोबाव जाबाय। बेखौ सिगाङावनो गथायबाय। नोंथाङा बे सोंलुखौ ग्रेड खालामनो लुबैयोब्ला नोंथाङा बेखौ {$a} जों गथायनांगोन। नोंथाङा बेखौ बै समाव गथायाब्ला, बे नाजानाय निफ्राय जेबो मार्कखौ हिसाब खालामनाय नङा।';
$string['override'] = 'अभारडिउ';
$string['overridedeletegroupsure'] = 'थारैनो नोंथाङा {$a} हानजानि थाखाय अभारडिउखौ खोमोरनो लुबैयो नामा?';
$string['overridedeleteusersure'] = 'थारैनो नोंथाङा {$a} बाहायग्रानि थाखाय अभारडिउखौ खोमोरनो लुबैयो नामा?';
$string['overridegroup'] = 'हानजाखौ अभारराइड खालाम';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'अभारराइड';
$string['overrideuser'] = 'बाहायग्राखौ अभारराइड खालाम';
$string['overrideusereventname'] = '{$a->quiz} - अभारराइड';
$string['page-mod-quiz-edit'] = 'सोंलु बिलाइखौ सुजु';
$string['page-mod-quiz-x'] = 'जायखि जाया सोंलु मडुल बिलाइ';
$string['pagesize'] = 'बिलाइनि महर';
$string['parent'] = 'पेरेन्ट';
$string['parentcategory'] = 'पेरेन्ट थाखो';
$string['parsingquestions'] = 'लाबोनाय बिलाइ निफ्राय सोंथिखौ पार्स खालामगासिनो दं';
$string['partiallycorrect'] = 'खावसे गेबें';
$string['penalty'] = 'जुरिमाना';
$string['penaltyscheme'] = 'जुरिमानाखौ बाहाय';
$string['penaltyscheme_help'] = 'हाहोनाय खालामोब्ला, गोरोन्थि फिननायनि सोंथिनि थाखाय जुरिमानाखौ जोबथा मार्क निफ्राय दानख\'नाय जायो। जुरिमानानि बिबांखौ सोंथि सेटिंआव थि खालामनाय जायो। गोरोबथाव म\'डखौ हाहोनाय खालामोब्ला बे सेटिंखौ खामानिआव बाहायो।';
$string['percentcorrect'] = 'जौखोन्दो गेबें';
$string['pleaseclose'] = 'नोंथांनि खावलायनायखौ प्रसेस खालामबाय। दा नोंथाङा बे उइन्ड\'खौ बन्द खालामनो हायो';
$string['pluginadministration'] = 'सोंलु खुंथाय';
$string['pluginname'] = 'सोंलु';
$string['popup'] = 'मोनसे &quot;रैखाथि&quot; उइन्ड\'आव सोंलुखौ दिन्थि';
$string['popupblockerwarning'] = 'आनजादनि बे खोन्दोआ रैखाथि म\'डआव दं, बेनि ओंथिया नोंथाङा सोंलुखौ रैखाथि उइन्ड\'आव लांनांगोन। अननानै नोंथांनि पप-आप ब्लकारखौ अफ खालाम। साबायखर।';
$string['popupnotice'] = 'फरायसाया बे सोंलुखौ रैखाथि उइन्ड\'आव नायनो हायो';
$string['preprocesserror'] = 'आगु-प्रसेस खालामनाय समाव गोरोन्थि जादों!';
$string['preview'] = 'गिबि नुथाय';
$string['previewquestion'] = 'सोंथिनि गिबि नुथाय नाय';
$string['previewquiz'] = '{$a} खौ गिबि नुथाय नाय';
$string['previewquiznow'] = 'दा सोंलुनि गिबि नुथाय नाय';
$string['previous'] = 'आगोलनि थासारि';
$string['publish'] = 'फोसाव';
$string['publishedit'] = 'बे थाखोआव सोंथि दाजाबदेरनो एबा सुजुनो थाखाय नोंथांहा फोसावनाय फराफारिआव गनायथि थाथार नांगोन';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'मुं';
$string['qti'] = 'IMS QTI फरमेट';
$string['qtypename'] = 'रोखोम, मुं';
$string['question'] = 'सोंथि';
$string['questionbankcontents'] = 'सोंथि बाख्रि आयदा ';
$string['questionbankmanagement'] = 'सोंथि बाख्रि मेनेजमेन्ट';
$string['questionbehaviour'] = 'सोंथि बेब\'हार';
$string['questioncats'] = 'सोंथिनि थाखो';
$string['questiondeleted'] = 'बे सोंथिखौ खोमोरबाय। अननानै नोंथांनि फोरोंगिरिजों जगाजग खालाम';
$string['questioninuse'] = 'सोंथि \'{$a->questionname}\' खौ दासान्दि बाहायगासिनो दं: <br />{$a->quiznames}<br />सोंथिखौ बेफोर सोंलु निफ्राय खोमोरगोन नाथाय खालि थाखो लिस्ट निफ्रायल\'।';
$string['questionmissing'] = 'बे जथुम्मानि थाखाय सोंथिआ गोमानाय';
$string['questionname'] = 'सोंथिनि मुं';
$string['questionnonav'] = '<span class="accesshide">Question </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">फोरमायथिहोग्रा </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = '{$a} सोंथिखौ डाटाबेस निफ्राय ल\'ड खालामाखै';
$string['questionorder'] = 'सोंथि फारि';
$string['questionposition'] = '{$a} सोंथिनि थाखाय गोदान थासारिआ फारिआव दं';
$string['questions'] = 'सोंथि';
$string['questionsinclhidden'] = 'सोंथि (दोनखोमानायखौ लाफानानै)';
$string['questionsinthisquiz'] = 'बे सोंलुआव सोंथि';
$string['questionsperpage'] = 'मोनफा बिलाइआव सोंथि';
$string['questionsperpageselected'] = 'मोनफा बिलाइनि सोंथिखौ फजबाय, बेखायनो बिलाइ होनायखौ दा थि खालामनाय जायो। बेनि जाउनाव, बिलाइ होनाय दबथायखौ लोरबां खालामबाय। बेखौ नोंथाङा {$a} आव सोलायनो हायो।';
$string['questionsperpagex'] = 'मोनफा बिलाइआव सोंथि: {$a}';
$string['questiontext'] = 'सोंथि फरा';
$string['questiontextisempty'] = '[लांदां सोंथि फरा]';
$string['questiontype'] = 'सोंथि रोखोम {$a}';
$string['questiontypesetupoptions'] = 'सोंथि रोखोमनि थाखाय सेटआप उफ्रा:';
$string['quiz:addinstance'] = 'गोदान सोंथि दाजाबदेर';
$string['quiz:attempt'] = 'नाजानाय सोंलु';
$string['quizavailable'] = 'अब्लासिम बे सोंलुआ मोननो हाथाव: {$a}';
$string['quizclose'] = 'सोंलुखौ बन्द खालाम';
$string['quizclosed'] = 'बे सोंलुखौ {$a} आव बन्द खालामबाय';
$string['quizcloses'] = 'सोंलुआ बन्द जायो';
$string['quizcloseson'] = 'बे सोंलुआ {$a} आव बन्द जागोन';
$string['quiz:deleteattempts'] = 'सोंलु नाजानायखौ खोमोर';
$string['quiz:emailconfirmsubmission'] = 'गथायनाय समाव रोखाथि खौरां ला';
$string['quiz:emailnotifysubmission'] = 'नाजानायखौ गथायनाय समाव रोखाथि खौरां ला';
$string['quiz:emailwarnoverdue'] = 'नाजानायआ अभारडिउ आरो गथायनांगौ समाव रोखाथि खौरां ला';
$string['quiz:grade'] = 'सोंलुखौ मेनुयेलि ग्रेड खालाम';
$string['quiz:ignoretimelimits'] = 'सोंलुआव सम सिमाखौ नेवसिगारो';
$string['quizisclosed'] = 'बे सोंलुआ बन्द';
$string['quizisclosedwillopen'] = 'सोंलुआ बन्द जाबाय ({$a} खौ खेवयो)';
$string['quizisopen'] = 'बे सोंलुआ गेवनाय';
$string['quizisopenwillclose'] = 'सोंलुआ गेवनाय ({$a} खौ बन्द खालामो)';
$string['quiz:manage'] = 'सोंलुखौ मेनेज खालाम';
$string['quiz:manageoverrides'] = 'सोंलु अभारराइडखौ मेनेज खालाम';
$string['quiznavigation'] = 'सोंलु नेभिगेसन';
$string['quizopen'] = 'सोंलुखौ खेव';
$string['quizopenclose'] = 'गेवनाय आरो बन्द जानाय अक्ट\'';
$string['quizopenclose_help'] = 'फरायसाफोरा गेवनाय समनि उनाव बिसोरनि नाजानायखौल\' जागायनो हायो आरो बिसोरो बन्द समनि सिगां बिसोरनि नाजानायखौ फोजोबथार नांगोन।';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'बे सोंलुआ गेवनाय';
$string['quizopenedon'] = 'बे सोंलुखौ {$a} आव खेवबाय';
$string['quizopens'] = 'सोंलुआ गेवयो';
$string['quizopenwillclose'] = 'बे सोंलुआ गेवनाय, {$a} आव बन्द जागोन';
$string['quizordernotrandom'] = 'सोंलुनि फारिखौ उल्था-फाल्था खालामाखै';
$string['quizorderrandom'] = '* सोंलुनि फारिखौ उल्था-फाल्था खालामनाय जायो';
$string['quiz:preview'] = 'गिबि नुथाय सोंलु';
$string['quiz:regrade'] = 'सोंलु नाजानायखौ फिन ग्रेड खालाम';
$string['quiz:reviewmyattempts'] = 'नोंथांनि निजि नाजानायनि गिबि नुथाय नाय';
$string['quizsettings'] = 'सोंलु सेटिं';
$string['quiztimer'] = 'सोंलु टाइमार';
$string['quiz:view'] = 'सोंलु फोरमायथिहोग्राखौ नाय';
$string['quiz:viewreports'] = 'सोंलु रिपर्टखौ नाय';
$string['quizwillopen'] = 'बे सोंलुआ {$a} खौ खेवगोन';
$string['random'] = 'रेन्डम सोंथि';
$string['randomcreate'] = 'रेन्डम सोंथिखौ सोरजि';
$string['randomfromcategory'] = 'थाखो निफ्राय रेन्डम सोंथि:';
$string['randomfromexistingcategory'] = 'थाखानाय थाखो निफ्राय रेन्डम सोंथि';
$string['randomnosubcat'] = 'बे थाखो निफ्रायल\' सोंथि, बेनि दालाय-थाखो निफ्राय नङा।';
$string['randomquestionusinganewcategory'] = 'गोदान थाखोनि हेफाजाबजों रेन्डम सोंथि';
$string['randomwithsubcat'] = 'बे थाखो आरो दालाय-थाखो निफ्राय सोंथि';
$string['readytosend'] = 'नोंथाङा नोंथांनि ग्रेड खालामनो गोनां गासै सोंलुखौ दैथाय हरनोसै। नोंथाङा सालाय लांबाय थानो लुबैयो नामा?';
$string['reattemptquiz'] = 'सोंलुखौ फिन-नाजा';
$string['recentlyaddedquestion'] = 'दासो दाजाबदेरानाय सोंथि!';
$string['recurse'] = 'सोंथिखौ दालाय-थाखो निफ्रायबो सोफादेर';
$string['regrade'] = 'गासै नाजानायखौ फिन ग्रेड खालाम';
$string['regradecomplete'] = 'गासै नाजानायखौ फिन ग्रेड खालामबाय';
$string['regradecount'] = '{$a->attempt} नि गेजेराव {$a->changed} ग्रेडखौ सोलायबायमोन';
$string['regradedisplayexplanation'] = 'फिन ग्रेड खालामनाय समाव सोलायनाय नाजानायखौ सोंथि नायफिननाय उइन्ड\'आव हाइपारलिंक महरै दिन्थिफुंनाय जायो';
$string['regradenotallowed'] = 'नोंथांहा बे सोंलुखौ फिन ग्रेड खालामनो गनायथि गैया';
$string['regradingquestion'] = '"{$a}" खौ फिन ग्रेड खालामगासिनो दं।';
$string['regradingquiz'] = '"{$a}" सोंलुखौ फिन ग्रेड खालामगासिनो दं।';
$string['remove'] = 'बोखार';
$string['removeallquizattempts'] = 'गासै सोंलु नाजानायखौ खोमोर';
$string['removeemptypage'] = 'लांदां बिलाइखौ बोखार';
$string['removeselected'] = 'सायखखानायखौ बोखार';
$string['rename'] = 'फिन मुं हो';
$string['renderingserverconnectfailed'] = 'सार्भार {$a} आ मोनसे RQP खावलायनायखौ प्रसेस खालामनो फेलें जाबाय। URL आ गेबें नामा आनजाद खालाम।';
$string['reorderquestions'] = 'सोंथिखौ फिन फारि खालाम';
$string['reordertool'] = 'टुलखौ फिन फारि खालामनायखौ दिन्थि';
$string['repaginate'] = 'मोनफा बिलाइआव {$a} सोंथिजों फिन बिलाइ नाम्बार हो';
$string['repaginatecommand'] = 'फिन बिलाइ नाम्बार हो';
$string['repaginatenow'] = 'दानो फिन बिलाइ नाम्बार हो';
$string['replace'] = 'सोलायना फजफिन';
$string['replacementoptions'] = 'फजफिननाय उफ्रा';
$string['report'] = 'रिपर्ट';
$string['reportanalysis'] = 'आइटेम बिजिरनाय';
$string['reportattemptsfrom'] = 'निफ्राय नाजानाय';
$string['reportattemptsthatare'] = 'नाजानाया जाबाय';
$string['reportdisplayoptions'] = 'दिन्थिफुंनाय उफ्रा';
$string['reportfullstat'] = 'गुवारै अनजिमा सानथाय';
$string['reportmulti_percent'] = 'गोबां-जौखोन्दो';
$string['reportmulti_q_x_student'] = 'गोबां-फरायसा पसायनाय';
$string['reportmulti_resp'] = 'मोनफा-मोनफा फिननाय';
$string['reportmustselectstate'] = 'नोंथाङा खमैबो मोनसे जायगा सायखथारनांगोन।';
$string['reportnotfound'] = 'रिर्पटआ मोनथिजाया ({$a})';
$string['reportoverview'] = 'अभारभिउ';
$string['reportregrade'] = 'नाजानायखौ फिन ग्रेड खालाम';
$string['reportresponses'] = 'गुवारै फिननाय';
$string['reports'] = 'रिपर्ट';
$string['reportshowonly'] = 'खालि नाजानायखौल\' दिन्थि';
$string['reportsimplestat'] = 'गोरलै अनजिमा सानथाय';
$string['reportusersall'] = 'गासै बाहायग्रा जाय सोंलुखौ नाजाबाय';
$string['reportuserswith'] = 'मुंथिसनखानाय बाहायग्रा जाय सोंलुखौ नाजाबाय';
$string['reportuserswithorwithout'] = 'मुंथिसनखानाय बाहायग्रा जाय सोंलुखौ नाजाबाय एबा नाजायाखै';
$string['reportuserswithout'] = 'मुंथिसनखानाय बाहायग्रा जाय सोंलुखौ नाजायाखै';
$string['reportwhattoinclude'] = 'रिपर्टआव माखौ सोफादेरनांगौ';
$string['requirepassword'] = 'पासवार्ड नांगौ';
$string['requirepassword_help'] = 'पासवार्डखौ थि खालामोब्ला, सोंलुखौ नाजानो थाखाय फरायसाया बेखौ हाबहोथारनांगोन।';
$string['requiresubnet'] = 'नेटवार्क थंखौ नांगौ';
$string['requiresubnet_help'] = 'सोंलु हाबनायखौ LAN एबा इन्टारनेटआव कमाजों-आलादा खालामजानाय खावसे एबा आबुं IP थं नाम्बारनि लिस्टखौ थि खालामनानै जरखा साबनेटआव सिमा खालामनो हागौ। बेयो नायदिंनाय (बोसोर होनाय) सोंलुनि थाखाय खामानिआव नांथाव, जरखा जायगानि सुबुंआल\'नो सोंलुखौ हाबहोनो हायो';
$string['response'] = 'फिननाय';
$string['responses'] = 'फिननायफोर';
$string['results'] = 'फिथाइ';
$string['returnattempt'] = 'नाजानायाव फैफिनहो';
$string['reuseifpossible'] = 'आगोलाव बोखारनायखौ फिन बाहाय';
$string['reverttodefaults'] = 'सोंलु डिफल्टखौ उल्था खालाम';
$string['review'] = 'नायफिननाय';
$string['reviewafter'] = 'सोंलुखौ बन्द खालामनायनि उनाव नायफिननायखौ गनायथि हो';
$string['reviewalways'] = 'जायखि जाया समावनो नायफिननायखौ गनायथि हो';
$string['reviewattempt'] = 'नाजानायखौ नायफिन';
$string['reviewbefore'] = 'सोंलुखौ खेवनाय समाव नायफिननायखौ गनायथि हो ';
$string['reviewclosed'] = 'सोंलुखौ बन्द खालामनायनि उनाव';
$string['reviewduring'] = 'नाजानाय समाव';
$string['reviewimmediately'] = 'नाजानायनि उनाव हरखाबै';
$string['reviewnever'] = 'नायफिननायखौ माब्लाबाबो गनायथि होनो नाङा';
$string['reviewofattempt'] = '{$a} नाजानायनि नायफिननाय';
$string['reviewofpreview'] = 'नाजानायनि नायफिननाय';
$string['reviewopen'] = 'उनाव, दासिमबो सोंलुखौ खेवनाय समाव';
$string['reviewoptions'] = 'फरायसाया नायफिननो हागौ';
$string['reviewoptionsheading'] = 'उफ्राखौ नायफिन';
$string['reviewoptionsheading_help'] = 'फरायसाफोरा सोंलु नाजानायखौ नायफिननाय एबा सोंलु रिपर्टखौ नायनाय समाव मबे फोरमायथिहोग्राखौ बिसोरो नायनो हायो - बेखौ बेफोर उफ्राया दबथायो।

**नाजानाय समाव** सेटिंआ माखासे बेब\'हारनि थाखायल\' लोब्बागोनां, जेरै- \'गोबां नाजानायजों इन्टारएक्टिभ\', जाय नाजानाय समाव फिडबेकखौ दिन्थिफुंनो हागौ।

**नाजानायनि उनाव हरखाबैनो** सेटिंआ \'गासैखौबो गथाय आरो फोजोब\'खौ क्लिक खालामनायनि उनाव गिबि नै मिनिटनि थाखाय खामानिआव बाहायजायो।

**उनाव, जेब्ला सोंलुआ दासिमबो गेवनाय** सेटिंआ बेनि उनाव आरो सोंलु बन्द जानाय अक्ट\'नि सिगां खामानिआव बाहायजायो।

**सोंलु बन्द खालामनायनि उनाव** सेटिंआ सोंलु बन्द जानाय अक्ट\' बारनायनि उनाव खामानिआव बाहायजायो, बे थासारिआ माब्लाबाबो सौहैया।';
$string['reviewoverallfeedback'] = 'गासै फिडबेक';
$string['reviewoverallfeedback_help'] = 'फरायसानि गासै मार्कआव सोनारनानै फिडबेकखौ नाजानायनि जोबनायाव होबाय। ';
$string['reviewresponse'] = 'फिननायखौ नायफिन';
$string['reviewresponsetoq'] = 'फिननायखौ नायफिन (सोंथि {$a})';
$string['reviewthisattempt'] = 'नोंथांनि फिननायखौ बे नाजानायाव नायफिन';
$string['rqp'] = 'रिमट सोंथि';
$string['rqps'] = 'रिमट सोंथि';
$string['sameasoverall'] = 'गासै ग्रेडनि थाखाय एखे';
$string['save'] = 'थिना दोन';
$string['saveandedit'] = 'सोलायनायखौ थिना दोन आरो सोंथिखौ सुजु';
$string['saveattemptfailed'] = 'दानि सोंलु नाजानायखौ थिना दोननो फेलें जाबाय';
$string['savedfromdeletedcourse'] = '"{$a}" खोमोरनाय फराफारि निफ्राय थिना दोन';
$string['savegrades'] = 'ग्रेडखौ थिना दोन';
$string['savemyanswers'] = 'आंनि फिननायखौ थिना दोन';
$string['savenosubmit'] = 'गथायाबालानो थिना दोन';
$string['saveoverrideandstay'] = 'थिना दोन आरो गुबुन मोनसे अभारराइडखौ हाबहो';
$string['savequiz'] = 'बे गासै सोंलुखौ थिना दोन';
$string['saving'] = 'थिना दोनगासिनो दं';
$string['savingnewgradeforquestion'] = 'सोंथि id {$a} नि थाखाय गोदान ग्रेडखौ थिना दोनगासिनो दं';
$string['savingnewmaximumgrade'] = 'गोदान बांसिन ग्रेडखौ थिना दोनगासिनो दं';
$string['score'] = 'गोथां स्कर';
$string['scores'] = 'स्कर';
$string['select'] = 'सायख';
$string['selectall'] = 'गासैबो सायख';
$string['selectcategory'] = 'थाखोखौ सायख';
$string['selectedattempts'] = 'सायखखानाय नाजानाय...';
$string['selectnone'] = 'गासैबो सायखयै खालाम';
$string['selectquestiontype'] = '-- सोंथि रोखोमखौ सायख --';
$string['serveradded'] = 'सार्भार दाजाबदेरबाय';
$string['serveridentifier'] = 'सिनायथि होग्रा';
$string['serverinfo'] = 'सार्भार फोरमायथिहोग्रा';
$string['servers'] = 'सार्भार';
$string['serverurl'] = 'सार्भार URL';
$string['settingsoverrides'] = 'सेटिं अभारराइड';
$string['shortanswer'] = 'गुसुं फिननाय';
$string['show'] = 'दिन्थि';
$string['showall'] = 'मोनसे बिलाइआव गासै सोंथिखौ दिन्थि';
$string['showblocks'] = 'सोंलु नाजानाय समाव ब्लकखौ दिन्थि';
$string['showblocks_help'] = 'नंगौआव फजयोब्ला, सरासनस्रा ब्लकखौ सोंलु नाजानाय समाव दिन्थिगोन';
$string['showbreaks'] = 'बिलाइ सिफायनायखौ दिन्थि';
$string['showcategorycontents'] = 'थाखो आयदा {$a->arrow} खौ दिन्थि';
$string['showcorrectanswer'] = 'फिडबेकआव, गेबें फिननायखौ दिन्थि?';
$string['showdetailedmarks'] = 'मार्क गुवारैखौ दिन्थि';
$string['showeachpage'] = 'खेबसेआव मोनसे बिलाइखौ दिन्थि';
$string['showfeedback'] = 'फिननायनि उनाव, फिडबेक दिन्थि?';
$string['showinsecurepopup'] = 'नाजानायनि थाखाय मोनसे \'रैखाथि\' पप-आप उइन्ड\'खौ बाहाय';
$string['showlargeimage'] = '';
$string['shownoattempts'] = 'नाजानाय गैयाबालानो फरायसाखौ दिन्थि';
$string['shownoattemptsonly'] = 'नाजानाय गैयाबालानो फरायसाखौल\' दिन्थि';
$string['shownoimage'] = '';
$string['showreport'] = 'रिपर्टखौ दिन्थि';
$string['showsmallimage'] = '';
$string['showteacherattempts'] = 'फोरोंगिरि नाजानायखौ दिन्थि';
$string['showuserpicture'] = 'बाहायग्रानि सावगारिखौ दिन्थि';
$string['showuserpicture_help'] = 'हाहोनाय खालामोब्ला, नाजानाय समाव अन-स्क्रिनआव फरायसानि मुं आरो सावगारिखौ दिन्थिनाय जायो आरो नायफिननाय स्क्रिनआव, फरायसाया नायदिंनाय (बोसोन होनाय) आनजादआव लग-इन खालामनायखौ आनजाद खालामनो गोरलै खालामनानै होयो।';
$string['shuffle'] = 'उल्था-फाल्था खालाम';
$string['shuffleanswers'] = 'फिननायखौ उल्था-फाल्था खालाम';
$string['shuffledrandomly'] = 'जानला-मोनलायै उल्था-फाल्था खालामबाय';
$string['shufflequestions'] = 'सोंथिखौ उल्था-फाल्था खालाम';
$string['shufflequestionsselected'] = 'उल्था-फाल्था उफ्राखौ फजबाय, बेखायनो बिलाइजों सोमोन्दोगोनां माखासे हाबाया मोननो हाथाव नङा। उल्था-फाल्था उफ्राखौ सोलायनो, {$a}।';
$string['shufflewithin'] = 'सोंथिनि सिङाव उल्था-फाल्था खालाम';
$string['shufflewithin_help'] = 'हाहोनाय खालामोब्ला, जेब्लानो फरायसाया बे सोंलुखौ जागायो अब्लानो मोनफ्रोम सोंथि बानायनाय बाहागोखौ जानला-मोनलायै उल्था फाल्था खालामगोन, होखानाय उफ्राखौबो सोंथि सेटिंआव हाहोनाय खालामनाय जायो। बे सेटिंआ गोबां बाहागो गोनां सोंथिआवल\' खामानिआव नांथाव, जेरै- गोबां पसायनाय एबा गोरोबनाय सोंथि।';
$string['singleanswer'] = 'मोनसे फिननाय बासिख।';
$string['sortage'] = 'बैसो मथे थख\' साजाय';
$string['sortalpha'] = 'मुं मथे थख\' साजाय';
$string['sortquestionsbyx'] = 'मथे सोंथिखौ थख\' साजाय: {$a}';
$string['sortsubmit'] = 'सोंथिखौ थख\' साजाय';
$string['sorttypealpha'] = 'रोखोम, मुं मथे थख\' साजाय';
$string['specificapathnotonquestion'] = 'थि फाइल लामाया थि सोंथिआव गैया';
$string['specificquestionnotonquiz'] = 'थि सोंथिआ थि सोंलुआव गैया';
$string['startagain'] = 'आरोबाव जागाय';
$string['startattempt'] = 'नाजानायखौ जागाय';
$string['startedon'] = 'आव जागायबाय';
$string['startnewpreview'] = 'गोदान गिबि नुथयखौ जागाय';
$string['stateabandoned'] = 'माब्लाबाबो गथायाखै';
$string['statefinished'] = 'फोजोबबाय';
$string['statefinisheddetails'] = '{$a} गथायबाय';
$string['stateinprogress'] = 'सोलिगासिनो दं';
$string['statenotloaded'] = '{$a} सोंथिनि थाखाय जायगाखौ डाटाबेस निफ्राय ल\'ड खालामाखै';
$string['stateoverdue'] = 'अभारडिउ';
$string['stateoverduedetails'] = '{$a} जों गथायजाथार नांगोन';
$string['status'] = 'थाथाइ';
$string['stoponerror'] = 'गोरोन्थिआव बन्द खालाम';
$string['submitallandfinish'] = 'गासैबो गथाय आरो फोजोब';
$string['subneterror'] = 'निमाहा बियो, बे सोंलुखौ लक खालामबाय, जाहाते बेयो जरखा जायगा निफ्राय हाबनो हाथाव जायो। दासान्दि नोंथांनि कम्पुटारआ बे सोंलुखौ बाहायनो गनायथि होनायआ नङा।';
$string['subnetnotice'] = 'बे सोंलुखौ लक खालामबाय, जाहाते बेयो जरखा जायगा निफ्राय हाबनो हाथाव जायो। नोंथांनि कम्पुटारआ गनायथि होजानाय साबनेटआव नङा। फोरोंगिरि महरै, नोंथांखौ जेरैखि जाया गिबि नुथाय नायनो गनायथि होनाय जायो।';
$string['subplugintype_quiz'] = 'रिपर्ट';
$string['subplugintype_quizaccess'] = 'हाबनाय नियम';
$string['subplugintype_quizaccess_plural'] = 'हाबनाय नियम';
$string['subplugintype_quiz_plural'] = 'रिपर्ट';
$string['substitutedby'] = 'जों गथायजागोन';
$string['summaryofattempt'] = 'नाजानायनि सारबाहागो';
$string['summaryofattempts'] = 'नोंथांनि आगोलनि नाजानायनि सारबाहागो';
$string['temporaryblocked'] = 'नोंथाङा सोंलुखौ फिन-नाजानो दसेनि थाखाय गनायथि गैया।<br /> नोंथाङा गुबुन मोनसे नाजानायखौ लानो हानाय नङा:';
$string['theattempt'] = 'नाजानायआ';
$string['theattempt_help'] = 'फरायसाया नाजानायखौ इसेबो नायफिननो हायो ना हाया।';
$string['time'] = 'सम';
$string['timecompleted'] = 'फोजोबबाय';
$string['timedelay'] = 'नोंथाङा सोंलुखौ बानायनो गनायथि गैया मानोना नोंथाङा गुबुन मोनसे सोंलुखौ नाजानायनि सिगां गोबाव जानाय समखौ पास खालामाखै';
$string['timeleft'] = 'सम थाबावबाय';
$string['timelimit'] = 'सम सिमा';
$string['timelimitexeeded'] = 'निमाहा बियो! सोंलु सम सिमाया बारलांबाय!';
$string['timelimit_help'] = 'हाहोनाय खालामोब्ला, सम सिमाखौ गुदि सोंलु बिलाइआव बेखेवनाय जायो आरो काउन्टडाउन टाइमारखौ सोंलु नेभिगेसन ब्लकआव दिन्थिफुंनाय जायो।';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitmin'] = 'सम सिमा (मिनिट)';
$string['timelimitsec'] = 'सम सिमा (सेकेन्द)';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'समआ जोबबाय!';
$string['timetaken'] = 'सम लाबाय';
$string['timing'] = 'सम';
$string['tofile'] = 'फाइलआव';
$string['tolerance'] = 'ट\'लारेन्स';
$string['toomanyrandom'] = 'गोनांथि जानाय रेन्डम सोंथिनि अनजिमाया थाखोआव दासिमबो मोननो हाथाव निख्रुइ बांसिन!';
$string['top'] = 'गोजौ';
$string['totalmarksx'] = 'गासै मार्क: {$a}';
$string['totalquestionsinrandomqcategory'] = 'थाखोआव गासै {$a} सोंथि।';
$string['true'] = 'थार';
$string['truefalse'] = 'थार/नंखाय';
$string['type'] = 'रोखोम';
$string['unfinished'] = 'खेव';
$string['ungraded'] = 'आनग्रेड खालामबाय';
$string['unit'] = 'सानगुदि';
$string['unknowntype'] = 'सोंथि रोखोमआ {$a} सारिआव हेफाजाब होजाया। सोंथिखौ नेवसिगोन';
$string['unusedcategorydeleted'] = 'बे थाखोखौ खोमोरबाय मानोना फराफारिखौ खोमोरनायनि उनाव बेनि सोंथिखौ दा बाहायनाय नंलिया।';
$string['updatesettings'] = 'सोंलु सेटिंखौ आपडेट खालाम';
$string['updatingatttemptgrades'] = 'नाजानाय ग्रेडखौ आपडेट खालामगासिनो दं।';
$string['updatingfinalgrades'] = 'जोबथा ग्रेडखौ आपडेट खालामगासिनो दं।';
$string['updatingthegradebook'] = 'ग्रेडबुकखौ आपडेट खालामगासिनो दं।';
$string['upgradesure'] = '<div>जरखा महरै, सोंलु मडुलआ सोंलु फारिलाइआव गोबां सोलायगोन आरो बे आपग्रेडखौ दासिमबो थोजासेयै आनजाद खालामाखै। प्रसेस खालामनायनि सिगां नोंथांनि डाटाबेस फारिलाइनि बेकआप लानो गले गले थिननाय जायो।</div>';
$string['upgradingquizattempts'] = 'सोंलु नाजानायखौ आपग्रेड खालामगासिनो दं: सोंलु {$a->done}/{$a->outof} (सोंलु id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'गोजामथार सोंलु नाजानायखौ आपग्रेड खालामगासिनो दं: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'बे थाखोखौ संरैखा खालामनानै दोनबाय आरो साइट लेभेलआव लांबाय मानोना बेयो मोनसे फोसावनाय थाखो आरो बेयो दासिमबो गुबुन फराफारिजों बाहाय जागासिनो दं';
$string['useroverrides'] = 'बाहायग्रा अभारराइड';
$string['usersnone'] = 'रावबो फरायसाया बे सोंलुआव हाबाखै';
$string['validate'] = 'भेलिडेट खालाम';
$string['viewallanswers'] = '{$a} सोंलु नाजानायखौ नाय';
$string['viewallreports'] = '{$a} नाजानायनि थाखाय रिपर्टखौ नाय';
$string['viewed'] = 'नायबाय';
$string['warningmissingtype'] = '<b>बे सोंथिआ औरैबादि रोखोमनि जायखौ नोंथांनि मडुलआव दासिमबो इनष्टल खालामाखै।<br />अननानै नोंथांनि मडुल खुंगिरिखौ सांग्रां खालाम।</b>';
$string['wheregrade'] = 'आंनि ग्रेडआ मबाव?';
$string['wildcard'] = 'वाइल्ड कार्ड';
$string['windowclosing'] = 'बे उइन्ड\'खौ थाबैनो बन्द खालामगोन।';
$string['withsummary'] = 'सारबाहागो अनजिमा सानथायजों';
$string['wronguse'] = 'बे बिलाइखौ नोंथाङा बै बाइदि बाहायनो हाया';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'नोंथाङा बे सोंलुखौ नाजानो हानायनि सिगां बे फराफारिआव मुंथिसननांगोन';
$string['yourfinalgradeis'] = 'बे सोंलुनि थाखाय नोंथांनि जोबथा ग्रेडआ {$a} जायो।';
