<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'सायखखानाय गासै नाजानायखौ ग्रेड खालामबाय। सोंथिनि लिस्टआव फैफिनहोगासिनो दं';
$string['alreadygraded'] = 'सिगाङावनो ग्रेड खालामबाय';
$string['alsoshowautomaticallygraded'] = 'सोंथिखौल\' दिन्थि जायखौ गावनो गाव महरै ग्रेड खालामबाय';
$string['attemptstograde'] = 'ग्रेड खालामनो नाजानाय';
$string['automaticallygraded'] = 'गावनो गाव महरै ग्रेड खालामबाय';
$string['backtothelistofquestions'] = 'सोंथिनि लिस्टआव थांफिन';
$string['bydate'] = 'अक्ट\' मथे';
$string['bystudentfirstname'] = '';
$string['bystudentidnumber'] = 'फरायसा ID नाम्बार मथे';
$string['bystudentlastname'] = '';
$string['cannotgradethisattempt'] = 'बे नाजानायखौ ग्रेड खालामनो हाया';
$string['cannotloadquestioninfo'] = 'सोंथि-रोखोम जरखा सोंथि फोरमायथिहोग्राखौ ल\'ड खालामनो हायाखै';
$string['changeoptions'] = 'उफ्राखौ सोलाय';
$string['essayonly'] = 'गाहायनि सोंथिखौ मेनुयेलि ग्रेड खालामनांगौ';
$string['grade'] = 'ग्रेड खालाम';
$string['gradeall'] = 'गासैबो ग्रेड खालाम';
$string['gradeattemptsall'] = 'गासै ({$a})';
$string['gradeattemptsautograded'] = 'बैफोरखौ गावनो गाव महरै ग्रेड खालामबाय ({$a})';
$string['gradeattemptsmanuallygraded'] = 'बैफोरखौ आगोलावनो मेनुयेलि ग्रेड खालामबाय ({$a})';
$string['gradeattemptsneedsgrading'] = 'जायखौ ({$a}) ग्रेडिंनि थाखाय नांगौ';
$string['graded'] = '(ग्रेड खालामबाय)';
$string['gradenextungraded'] = 'उननि {$a} आनग्रेड खालामखानाय नाजानायखौ ग्रेड खालाम';
$string['gradeungraded'] = 'गासै {$a} आनग्रेड खालामखानाय नाजानायखौ ग्रेड खालाम';
$string['grading'] = 'मेनुयेलि ग्रेडिं';
$string['gradingall'] = 'बे सोंथिआव गासै {$a} नाजानाय';
$string['gradingattempt'] = '{$a->fullname} नि थाखाय नाजामाय नाम्बार {$a->attempt} ';
$string['gradingattemptsxtoyofz'] = 'नाजानायखौ {$a->of} नि {$a->from} निफ्राय {$a->to} सिम ग्रेड खालामगासिनो दं';
$string['gradingattemptwithidnumber'] = '{$a->fullname} ({$a->idnumber}) नि थाखाय नाजानाय अनजिमा {$a->attempt} ';
$string['grading:componentname'] = 'मेनुयेल ग्रेडिं रिपर्ट';
$string['gradingnextungraded'] = 'उननि {$a} आनग्रेड खालामखानाय नाजानाय';
$string['gradingnotallowed'] = 'नोंथांहा बे सोंलुआव फिननायखौ मेनुयेलि ग्रेड खालामनो गनायथि गैया';
$string['gradingquestionx'] = 'सोंथि {$a->number} खौ ग्रेड खालामगासिनो दं: {$a->questionname}';
$string['gradingreport'] = 'मेनुयेल ग्रेडिं रिपर्ट';
$string['gradingungraded'] = '{$a} आनग्रेड खालामनाय नाजानाय';
$string['gradinguser'] = '{$a} नि थाखाय नाजानाय';
$string['grading:viewidnumber'] = 'ग्रेड खालामनाय समाव फरायसानि IDनाम्बारखौ नाय';
$string['grading:viewstudentnames'] = 'ग्रेड खालामनाय समाव फरायसा मुंखौ नाय';
$string['hideautomaticallygraded'] = 'गावनो गाव महरै ग्रेड खालामखानाय सोंथिखौ दोनखोमा';
$string['inprogress'] = 'सोलिगासिनो दं';
$string['invalidattemptid'] = 'बेबाइदि जेबो नाजानाय ID गैया';
$string['invalidquestionid'] = 'id {$a} जों ग्रेड खालामजाथाव सोंथि मोनाखै';
$string['noquestionsfound'] = 'मेनुयेल महरै ग्रेड खालामनाय जेबो सोंथि मोनाखै';
$string['nothingfound'] = 'दिन्थिफुंनो थाखाय जेबो गैया';
$string['options'] = 'उफ्रा';
$string['orderattempts'] = 'अर्डार नाजानाय';
$string['pluginname'] = 'मेनुयेल ग्रेडिं';
$string['qno'] = 'Q #';
$string['questionname'] = 'सोंथिनि मुं';
$string['questionsperpage'] = 'मोनफा बिलाइआव सोंथि';
$string['questionsthatneedgrading'] = 'सोंथि जायखौ ग्रेड खालामनांगौ';
$string['questiontitle'] = 'Question {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} नाजानाय {$a->openspan}graded{$a->closespan}).';
$string['randomly'] = 'जानला-मोनलायै';
$string['saveandnext'] = 'थिना दोन आरो उननि बिलाइआव थां';
$string['showstudentnames'] = 'फरायसानि मुंखौ दिन्थि';
$string['tograde'] = 'ग्रेड खालामनो';
$string['total'] = 'गासै';
$string['unknownquestion'] = 'मोनथिमोनै सोंथि';
$string['updategrade'] = 'ग्रेडखौ आपडेट खालाम';
