<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'गासै नाजानायखौ दिन्थि';
$string['allattemptscontributetograde'] = 'बाहायग्रानि थाखाय जोबथा ग्रेडआव गासै नाजानाया बिहोमा होयो';
$string['allstudents'] = 'गासैबो {$a} दिन्थि';
$string['attemptsonly'] = 'नाजानायजोंल\' {$a} खौ दिन्थि';
$string['attemptsprepage'] = 'मोनफा बिलाइआव दिन्थिनाय नाजानाय';
$string['deleteselected'] = 'सायखखानाय नाजानायखौ खोमोर';
$string['done'] = 'मावबाय';
$string['err_failedtodeleteregrades'] = 'हिसाब खालामखानाय नाजानाय ग्रेडखौ खोमोरनो फेलें जाबाय';
$string['err_failedtorecalculateattemptgrades'] = 'ग्रेडखौ फिन हिसाब खालामनो फेलें जाबाय';
$string['highlightinggraded'] = 'जोबथा ग्रेडआव बिहोमा होनाय बाहायग्रा नाजानायखौ हाइलाइट खालामनाय जायो';
$string['needed'] = 'गोनांथि जाबाय';
$string['noattemptsonly'] = 'नाजानाय गैयाबालानो {$a} खौ दिन्थि/डाउनल\'ड खालाम';
$string['noattemptstoregrade'] = 'फिन ग्रेड खालामनायाव जेबो नाजानाय नाङा';
$string['nogradepermission'] = 'बे सोंलुखौ ग्रेड खालामनो नोंथांहा गनायथि गैया।';
$string['onlyoneattemptallowed'] = 'बे सोंलुआव मोनफा बाहायग्राया मोनसे नाजानायल\' गनायथिबाय';
$string['optallattempts'] = 'गासै नाजानाय';
$string['optallstudents'] = 'बयबो {$a} जाय बे सोंलुखौ नाजाबाय एबा नाजायाखै';
$string['optattemptsonly'] = '{$a} जाय बे सोंलुखौ नाजाबाय';
$string['optnoattemptsonly'] = '{$a} जाय बे सोंलुखौ नाजायाखै';
$string['optonlygradedattempts'] = 'बैखौ मोनफ्रोम बाहायग्रानि थाखाय ग्रेड खालामनाय जायो ({$a})';
$string['optonlyregradedattempts'] = 'बैखौ फिन ग्रेड खालामबाय / बैखौ फिन ग्रेड खालामनो गोनांथि महरै दाग होनाय जायो';
$string['overview'] = 'ग्रेड';
$string['overviewdownload'] = 'अभारभिउ डाउनल\'ड';
$string['overviewfilename'] = 'ग्रेड';
$string['overviewreport'] = 'ग्रेड रिपर्ट';
$string['overviewreportgraph'] = 'ग्रेड सिमासारि मोनफुनाय फरायसानि गासै अनमिजा';
$string['overviewreportgraphgroup'] = 'ग्रेड सिमासारिखौ मोनफुंनानै हानजा \'{$a}\' आव फरायसानि अनजिमा';
$string['pagesize'] = 'बिलाइनि महर';
$string['pluginname'] = 'ग्रे़ड';
$string['preferencespage'] = 'बे बिलाइनि थाखायल\' पसन्द';
$string['preferencessave'] = 'रिपर्टखौ दिन्थि';
$string['preferencesuser'] = 'बे रिपर्टनि थाखाय नोंथांनि पसन्द';
$string['regrade'] = 'फिन ग्रेड खालाम';
$string['regradeall'] = 'गासैखौबो फिन ग्रेड खालाम';
$string['regradealldry'] = 'आबुं फिन ग्रेडखौ रान खालामनो नाङा';
$string['regradealldrydo'] = 'फिन ग्रेड खालामनो गोनांथि महरै दाग होखानाय नाजायनायखौ फिन ग्रेड खालाम ({$a})';
$string['regradealldrydogroup'] = '\'{$a->groupname}\' हानजायाव फिन ग्रेड खालामनो गोनांथि महरै दाग होखानाय ({$a->countregradeneeded}) नाजायनायखौ फिन ग्रेड खालाम ({$a})';
$string['regradealldrygroup'] = '\'{$a->groupname}\' हानजानि थाखाय आबुं फिन ग्रेडखौ रान खालामनो नाङा';
$string['regradeallgroup'] = '\'{$a->groupname}\' हानजानि थाखाय आबुं फिन ग्रेड';
$string['regradecomplete'] = '';
$string['regradeheader'] = 'फिन ग्रेड खालामगासिनो दं';
$string['regradeselected'] = 'सायखखानाय नाजानायखौ फिन ग्रेड खालाम';
$string['regradingattemptxofy'] = '';
$string['show'] = 'दिन्थि / डाउनल\'ड खालाम';
$string['showattempts'] = 'नाजानायखौल\' दिन्थि / डाउनल\'ड खालाम';
$string['showdetailedmarks'] = 'मोनफ्रोम सोंथिनि थाखाय दाग';
$string['showinggraded'] = 'मोनफ्रोम बाहायग्रानि थाखाय ग्रेड खालामखानाय नाजानायखौल\' दिन्थिगासिनो दं।';
$string['showinggradedandungraded'] = 'मोनफ्रोम बाहायग्रानि थाखाय ग्रेड आरो आनग्रेड खालामखानाय नाजानायखौ दिन्थिगासिनो दं। साफ्रोम बाहायग्रानि थाखाय ग्रेड खालामखानाय मोनसे नाजानायखौ हाइलाइट खालामनाय जायो। बे सोंलुनि थाखाय ग्रेडिं खान्थिया जाबाय {$a}.';
$string['studentingroup'] = '\'{$a->groupname}\' हानजायाव \'{$a->coursestudent}\'';
$string['studentingrouplong'] = 'बे हानजायाव \'{$a->coursestudent}\'';
