<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'थार फिननाय';
$string['allattempts'] = 'गासै नाजानाय';
$string['allattemptsavg'] = 'गासै नाजानायनि गड़ ग्रेड';
$string['allattemptscount'] = 'ग्रेड खालामनाय जोबनाय नाजानायनि गासै अनजिमा';
$string['analysisofresponses'] = 'फिननायनि बिजिरनाय';
$string['analysisofresponsesfor'] = '{$a} नि थाखाय फिननायनि बिजिरनाय';
$string['attempts'] = 'नाजानाय';
$string['attemptsall'] = 'गासै नाजानाय';
$string['attemptsfirst'] = 'गिबि नाजानाय';
$string['backtoquizreport'] = 'गाहाय अनजिमा सानथाय रिपर्ट बिलाइआव थांफिन';
$string['calculatefrom'] = 'निफ्राय अनजिमा सानथायखौ हिसाब खालाम';
$string['cic'] = '({$a} नि थाखाय) इसिं दिदोमथिनि अनजिमा थादेर';
$string['completestatsfilename'] = 'आबुं अनजिमा सानथाय';
$string['count'] = 'हिसाब';
$string['coursename'] = 'फराफारिनि मुं';
$string['detailedanalysis'] = 'बे सोंथिनि फिननायनि गोबां गुवारै बिजिरनाय';
$string['discrimination_index'] = 'फारागथि नायखांफारि ';
$string['discriminative_efficiency'] = 'फारागथि गोहो';
$string['downloadeverything'] = 'आबुं रिपर्टखौ {$a->formatsmenu} {$a->downloadbutton} महरै डाउनल\'ड खालाम';
$string['duration'] = 'नि थाखाय खेव';
$string['effective_weight'] = 'गोहोमगोनां लिगिर';
$string['errordeleting'] = 'गोजाम {$a} रेकर्डखौ खोमोरनायाव जानाय गोरोन्थि।';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'आनजादनि आलादा जायगायाव गुबुन अजनजों ({$a}) सोंथिआ गोबां खेब नुजायो। बेयो दासान्दि अनजिमा सानथाय रिपर्टजों हेफाजाब होजाया आरो बे सोंथिनि थाखाय अनजिमा सानथायखौ फोथायजायै खालामनो हागौ।';
$string['errormedian'] = 'मेडियान लाबोनायाव जानाय गोरोन्थि';
$string['errorpowerquestions'] = 'सोंथि ग्रेडनि थाखाय भेरियेन्स (जुदा)खौ हिसाब खालामनो डाटा लाबोनायाव जानाय गोरोन्थि';
$string['errorpowers'] = 'सोंलु ग्रेडनि थाखाय भेरियेन्स (जुदा)खौ हिसाब खालामनो डाटा लाबोनायाव जानाय गोरोन्थि';
$string['errorrandom'] = 'दालाय आइटेम डाटा मोननायाव जानाय गोरोन्थि';
$string['errorratio'] = 'गोरोन्थि रुजुथाय ({$a} नि थाखाय)';
$string['errorstatisticsquestions'] = 'सोंथि ग्रेडनि थाखाय अनजिमा सानथाय हिसाब खालामनो डाटा लाबोनायाव जानाय गोरोन्थि';
$string['facility'] = 'सुबिधा नायखांफारि';
$string['firstattempts'] = 'गिबि नाजानाय';
$string['firstattemptsavg'] = 'गिबि नाजानायनि गड़ ग्रेड';
$string['firstattemptscount'] = 'ग्रेड खालामनाय जोबनाय गिबि नाजानायनि अनजिमा';
$string['frequency'] = 'गलेगले';
$string['highestattempts'] = '';
$string['highestattemptsavg'] = '';
$string['intended_weight'] = 'लुबैनाय गिलिर';
$string['kurtosis'] = 'स्कर राननाय kurtosis ({$a} नि थाखाय)';
$string['lastattempts'] = '';
$string['lastattemptsavg'] = '';
$string['lastcalculated'] = '{$a->lastcalculated} नि आगोल जोबथा हिसाब खालामबाय, बे निफ्राय {$a->count} नाजानाय दं।';
$string['median'] = 'मेडियान ग्रेड ({$a} नि थाखाय)';
$string['modelresponse'] = 'मडेल फिननाय';
$string['negcovar'] = 'गासै नाजानाय ग्रेडजों ग्रेड निगेटिभ कभारियेन्स';
$string['negcovar_help'] = 'सोंलुआव नाजानायनि बे सेट (जथाय)नि थाखाय बे सोंथिनि ग्रेडआ गासै नाजानाय ग्रेडनि उल्थायै गुबुन गुबुन जायो। बेनि ओंथिया गासै नाजानाय ग्रेडआ गड़नि खमसिन जायो जेब्ला बे सोंथिनि थाखाय ग्रेडआ गड़नि गोजौ जायो आरो उल्था-फाल्था जायो।

गोहोमगोनां सोंथि अजननि थाखाय जोंनि समानथायखौ बे बुब्लिआव हिसाब खालामनो हाया। बे सोंलुआव गुबुन सोंथिनि थाखाय गोहोमगोनां सोंथि अजननि थाखाय हिसाबआ बेफोर सोंथिनि थाखाय गोहोमगोनां सोंथि अजन जदि निगेटिभ कभारियेन्सजों हाइलाइट खालामखानाय सोंथिनो लाथिखनि बांसिन ग्रेडखौ होनाय जायो।

नोंथाङा सोंलुखौ सुजुयोब्ला आरो लाथिखनि बांसिन ग्रेडनि निगेटिभ कभारियेन्सजों बेफोर सोंथिखौ होयोब्ला बेफोर सोंथिनि गोहोमगोनां सोंथि अजनआ लाथिख जागोन आरो गुबुन सोंथिनि थार गोहोमगोनां सोंथि अजनखौ दानि हिसाब खालामगोन।';
$string['nostudentsingroup'] = 'बे हानजायाव दासिमबो जेबो फरायसा गैया';
$string['optiongrade'] = 'खावसे क्रेडिट';
$string['partofquestion'] = '';
$string['pluginname'] = 'अनजिमा सानथाय';
$string['position'] = 'जायगा';
$string['positions'] = 'जायगाफोर';
$string['questioninformation'] = 'सोंथिनि फोरमायथिहोग्रा';
$string['questionname'] = 'सोंथिनि मुं';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'सोंथि अनजिमा सानथाय';
$string['questionstatsfilename'] = 'सोंथि अनजिमा सानथाय';
$string['questiontype'] = 'सोंथिनि रोखोम';
$string['quizinformation'] = 'सोंलुनि फोरमायथिहोग्रा';
$string['quizname'] = 'सोंलुनि मुं';
$string['quizoverallstatistics'] = 'सोंलु गासै अनजिमा सानथाय';
$string['quizstructureanalysis'] = 'सोंलु दाथाय बिजिरनाय';
$string['random_guess_score'] = 'रेन्डम अनुमान स्कर';
$string['recalculatenow'] = 'दानो फिन हिसाब खालाम';
$string['reportsettings'] = '';
$string['response'] = 'फिननाय';
$string['skewness'] = '(for {$a}) स्कर राननाय खेंख्रा';
$string['standarddeviation'] = 'स्टेण्डार्ड डेभियेसन ({$a} नि थाखाय)';
$string['standarddeviationq'] = 'स्टेण्डार्ड डेभियेसन';
$string['standarderror'] = 'थोखामान गोरोन्थि ({$a} नि थाखाय)';
$string['statistics'] = 'अनजिमा सानथाय';
$string['statistics:componentname'] = 'सोंलु अनजिमा सानथाय रिपर्ट';
$string['statisticsreport'] = 'अनजिमा सानथाय रिपर्ट';
$string['statisticsreportgraph'] = 'सोंथि जायगानि थाखाय अनजिमा सानथाय';
$string['statistics:view'] = 'अनजिमा सानथाय रिपर्टखौ नाय';
$string['statsfor'] = 'सोंलु अनजिमा सानथाय ({$a} नि थाखाय)';
