<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_honestycheck', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quizaccess_honestycheck
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['honestycheckheader'] = 'अननानै गाहायनि खौरांखौ फराय';
$string['honestychecklabel'] = 'आं गोजौनि बिबुंसारखौ फरायबाय आरो गनायो';
$string['honestycheckrequired'] = 'लिरबिदां खावनाय पलिसिनि फरायसा बुजिनाय';
$string['honestycheckrequired_help'] = 'नोंथाङा बे उफ्राखौ हाहोनाय खालामोब्ला, फरायसाया नाजानायखौ अब्लासिम जागायनो हाया जेब्लासिम बिसोरो आनजाद-बाक्सुखौ टिक (दाग) खालामा, बिसोरो पलिसिखौ सोलोंथायारि सादुथिआव मोनथिगौमाना रोखा खालामो।';
$string['honestycheckrequiredoption'] = 'नाजानायखौ जागायनायनि सिगां आजावथारनांगोन';
$string['honestycheckstatement'] = 'बेयो गोनांथार होननानै आं बुजियो, आं बानायनो नागिरनाय नाजानायआ गासैबो आंनि निजि खामानि। लिरबिदां खावनाय एबा थगायनायआ मा, बेखौ आं बुजियो आरो आं बेबाइदि खामानिखौ मावया।';
$string['notrequired'] = 'नाङा';
$string['pluginname'] = 'सिमान लिरबिदां खावनाय बिबुंसार हाबनाय नियम';
$string['youmustagree'] = 'सोंलुखौ जागायनायनि सिगां नोंथाङा बे बिबुंसारखौ आजावथारनांगोन।';
