<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'realtimequiz', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   realtimequiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanswers'] = '3 गोबां फिननायनि थाखाय स्पेस हो';
$string['addingquestion'] = 'सोंथि दाजाबदेरगासिनो दं';
$string['addquestion'] = 'सोंथि दाजाबदेर';
$string['allquestions'] = 'आबुं फिथाइआव थांफिन';
$string['allsessions'] = 'गासै जथुम्मा';
$string['alreadyanswered'] = 'नोंथाङा बे सोंथिनि फिननाय सिगाङावनो होबाय';
$string['answer'] = 'फिननाय';
$string['answers'] = 'फिननाय';
$string['answersent'] = 'फिननायखऔ दैथाय हरबाय - फोजोबनो सोंथिनि थाखाय नेथ\'गासिनो दं:';
$string['answertext'] = 'फिननाय फरा:';
$string['atleastoneanswer'] = 'नोंथाङा खमैबो मोनसे फिननाय होनांगोन';
$string['backquiz'] = 'रियेल-टाइम सोंलुआव थांफिन';
$string['backresponses'] = 'आबुं फिथाइआव थांफिन';
$string['badcurrentquestion'] = 'गाज्रि दानि-सोंथि:';
$string['badquizid'] = 'गाज्रि सोंलुid:';
$string['badresponse'] = 'सार्भार निफ्राय मिजिंथियै फिननाय -';
$string['badsesskey'] = 'गाज्रि जथुम्मा साबि';
$string['checkdelete'] = 'थारैनो नोंथाङा बे सोंथिखौ खोमोरनो लुबैयो नामा?';
$string['choosecorrect'] = 'बेखौ गेबें फिननाय महरै फज';
$string['choosesession'] = 'दिन्थिफुंनो थाखाय मोनसे जथुम्मा बासिख:';
$string['classresult'] = 'थाखो फिथाइ:';
$string['classresultcorrect'] = 'गेबें';
$string['clicknext'] = 'बयबो थियारि जानाय समाव \'उननि\'खौ क्लिक खालाम';
$string['correct'] = 'गेबें फिननाय?';
$string['correctnotblank'] = 'गेबें फिननायआ लांदां जानो हाया';
$string['cross'] = 'गोरोन्थि फिननाय';
$string['deletequestion'] = 'सोंलु खोमोर';
$string['displaynext'] = 'उननि सोंथिखौ दिन्थिफुंनोसै:';
$string['edit'] = 'सोंलुखौ सुजु';
$string['editquestions'] = 'सोंथि सुजु';
$string['editquestiontime'] = 'सोंथि सम (डिफल्टनि थाखाय 0)';
$string['edittingquestion'] = 'सोंथिखौ सुजुगासिनो दं';
$string['errorquestiontext'] = 'गोरोन्थि: नोंथाङा सोंथिखौ आबुं खालामाखै';
$string['finalresults'] = 'जोबथा फिथाइ';
$string['hideusers'] = 'बाहायग्राखौ दोनखोमा';
$string['httperror'] = 'खावलायनाय - थाथाइजों मोनसे जेंना दंमोन:';
$string['httprequestfail'] = 'नागार गासिनो दं :(मोनसे XMLHTTP बिदिन्थि सोरजिनो हाया';
$string['incorrectstatus'] = 'सोंलुहा गोरोन्थि थाथाइ दं: ';
$string['invalidanswer'] = 'बाहायजायै फिननाय अनजिमा';
$string['joininstruct'] = 'जेब्लासिम नोंथांनि फोरोंगिरिआ बेखौ क्लिक खालामनो थिना अब्लासिम नेथ\'';
$string['joinquiz'] = 'सोंलुखौ जरायदेर';
$string['modulename'] = 'रियेलटाइम सोंलु';
$string['modulenameplural'] = 'रियेलटाइम सोंलु';
$string['next'] = 'उननि >>';
$string['nextquestion'] = 'उननि सोंथि';
$string['noanswers'] = 'जेबो फिननाय होयाखै';
$string['nocorrect'] = 'जेबो \'गेबें\' फिननाय गैया';
$string['noquestion'] = 'गाज्रि फिननाय - जेबो सोंथि डाटा गैया:';
$string['nosessions'] = 'बे रियेलटाइमखौ दासिमबो नाजायाखै';
$string['notallowedattempt'] = 'नोंथाङा बे सोंलुखौ नाजानो गनायथि गैया';
$string['notauthorised'] = 'नोंथाङा बे सोंलुखौ दबथायनो मोनथायगोहो गैया';
$string['onecorrect'] = 'गोरोन्थि: थारैनो मोनसे गेबें फिननाय जाथारनांगोन।';
$string['pluginadministration'] = 'रियेलटाइम सोंलु खुंथाइ';
$string['pluginname'] = 'रियेलटाइम सोंलु';
$string['prevquestion'] = 'आगोलनि सोंथि';
$string['question'] = 'सोंथि';
$string['questiondelete'] = '{$a} सोंथिखौ खोमोर';
$string['questionfinished'] = 'सोंथिआ जोबबाय, फिथाइनि थाखाय नेथ\'गासिनो दं';
$string['questionimage'] = '(उफ्रायारि) मुसुखा:';
$string['questionmovedown'] = '{$a} सोंथिखौ गाहायथिं लां';
$string['questionmoveup'] = '{$a} सोंथिखौ गोजौथिं लां';
$string['questions'] = 'सोंथि';
$string['questionslist'] = 'बे रियेलटाइम सोंलुआव सोंथि:';
$string['questiontext'] = 'सोंथि फरा:';
$string['questiontime'] = 'डिफल्ट सोंथि सम';
$string['questiontime_help'] = 'मोनफ्रोम सोंथि दिन्थिफुंनो डिफल्ट सम (सेकेन्दआव)।<br />
बेखौ मोनफा-मोनफा सोंथिजों अभारराइड खालामनो हायो।';
$string['quizfinished'] = 'गोबां सोंथि गैया';
$string['quiznotrunning'] = 'बे समाव सोंलुआ सोलियाखै - बेखौ जागायनो थाखाय नोंथांनि फोरोंगिरिखौ नेथ\'';
$string['realtimequiz:addinstance'] = '';
$string['realtimequiz:attempt'] = 'मोनसे सोंलु नाजा';
$string['realtimequiz:control'] = 'मोनसे सोंलु जागाय / दबथाय';
$string['realtimequiz:editquestions'] = 'सोंलुनि थाखाय सोंथिखौ सुजु';
$string['realtimequizintro'] = 'खुगाफोरनाय';
$string['realtimequiz:seeresponses'] = 'सोंलुआव फिननायखौ नाय';
$string['realtimequizsettings'] = 'रियेलटाइम सोंलु सेटिं';
$string['removeimage'] = 'मुसुखाखौ बोखार';
$string['responses'] = 'फिननायखौ नाय';
$string['resultcorrect'] = 'गेबें';
$string['resultoverall'] = 'गेबें। गासै:';
$string['resultthisquestion'] = 'बे सोंथि:';
$string['saveadd'] = 'सोंथि दजाबदेर आरो गुबुन मोनसे दाजाबदेर';
$string['scorestable'] = 'स्कर फारिलाइ';
$string['seeresponses'] = 'फिननायखौ नाय';
$string['sendinganswer'] = 'फिननायखौ दैथाय हरगासिनो दं';
$string['servererror'] = 'सार्भार फैफिनहोनाय गोरोन्थि:';
$string['sessions'] = 'जथुम्मा';
$string['showsession'] = 'दिन्थि';
$string['showusers'] = 'बाहायग्राखौ दिन्थि';
$string['startquiz'] = 'सोंलुखौ जागाय';
$string['submissions'] = 'गथायनाय';
$string['teacherjoinquizinstruct'] = 'नोंथाङा गावनि थाखाय सोंलुखौ नाजानो लुबैयोब्ला बेखौ बाहाय।<br />(नोंथाङा सोंलुखौ मोनसे आलादा उइन्ड\'आव जागायनांगोन)';
$string['teacherstartinstruct'] = 'फरायसानि थाखाय सोंलु जागायनो बेखौ बाहाय<br />बे जथुम्मा (उननि अक्ट\'आव फिथाइनि गेजेरजों नायनो मदद खालामनो थाखाय) नि थाखाय मुंखौ थि खालामनो फरा-बाक्सुखौ बाहाय।';
$string['tick'] = 'गेबें फिननाय';
$string['timeleft'] = 'फिननाय होनो थाबावनाय सम:';
$string['totals'] = 'सोलिनाय गासै';
$string['tryagain'] = 'नोंथाङा फिन नाजानो लुबैयो नामा?';
$string['unknownrequest'] = 'मोनथिमोनै खावलायनाय: ';
$string['updatequestion'] = 'सोंथिखौ थिना दोन';
$string['view'] = 'सोंलुखौ नाय';
$string['waitfirst'] = 'दैथाय हरनो गोनां गिबि सोंथिनि थाखाय नेथ\'गासिनो दं';
$string['waitstudent'] = 'फोनांजाब खालामनो सोंथिनि थाखाय नेथ\'गासिनो दं';
$string['yourresult'] = 'नोंथांनि फिथाइ:';
