<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'recordingsbn', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   recordingsbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename'] = 'RecordingsBN';
$string['modulename_help'] = 'बे फराफारिजों सोमोन्दोगोनां BigBlueButton रेकर्डिंआव सम्पद महरै हाबहोनो RecordingsBN मडुलखौ बाहाय';
$string['modulename_link'] = 'RecordingsBN/view';
$string['modulenameplural'] = 'RecordingsBN';
$string['pluginadministration'] = 'recordingsbn खुंथाय';
$string['pluginname'] = 'RecordingsBN';
$string['recordingsbn'] = 'RecordingsBN';
$string['recordingsbn:addinstance'] = 'प्लेबेक रेकर्डिंजों गोदान सम्पद दाजाबदेर';
$string['recordingsbnname'] = 'रेकर्डिंनि मुं';
$string['recordingsbnname_help'] = 'RecordingsBN आ BigBlueButton सार्भाराव थोंजोङै हाबहोनो प्लेबेक रेकर्डिंनि लिस्टखौ होयो।';
$string['recordingsbn:view'] = 'रेकर्डिंखौ नाय';
$string['view_delete_confirmation'] = '';
$string['view_dependency_error'] = '';
$string['view_duration_min'] = '';
$string['view_head_actionbar'] = '';
$string['view_head_activity'] = '';
$string['view_head_course'] = '';
$string['view_head_date'] = '';
$string['view_head_description'] = '';
$string['view_head_duration'] = '';
$string['view_head_length'] = '';
$string['view_head_recording'] = '';
$string['view_noguests'] = 'RecordingsBN मडुलआ आलासिनि थाखाय गेवनाय नङा';
