<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_customsql
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = '';
$string['addcategorydesc'] = '';
$string['addreport'] = 'गोदान सोंलु दाजाबदेर';
$string['addreportcategory'] = '';
$string['anyonewhocanveiwthisreport'] = 'बयबो जाय बे रिपर्टखौ नायनो हायो (report/customsql:view)';
$string['archivedversions'] = 'बे सोंलुनि आर्काइभड बिसान';
$string['at'] = 'आव';
$string['automaticallymonthly'] = 'मोनफ्रोम दाननि गिबि सानआव फारिलाइ';
$string['automaticallyweekly'] = 'मोनफ्रोम हाबनि गिबि सानआव फारिलाइ';
$string['availablereports'] = 'दाबिआव सोंलु';
$string['availableto'] = '{$a} आव मोननो हाथाव';
$string['backtoreportlist'] = 'सोंलुनि लिस्टआं थांफिन';
$string['categoryexists'] = '';
$string['categorynamex'] = '';
$string['changetheparameters'] = 'पेरामिटारखौ सोलाय';
$string['customsql:definequeries'] = 'कास्टम सोंलुखौ थि खालाम';
$string['customsql:managecategories'] = '';
$string['customsql:view'] = 'कास्टम सोंलु रिपर्टखौ नाय';
$string['daily'] = 'सानफ्रोमबो';
$string['dailynote'] = 'बेफोर सोंलुआ सानफ्रोमबो सोलियो, जेब्ला नोंथाङा फिथाइखौ नायनो लिंकखौ क्लिक खालामो।';
$string['dailyqueries'] = 'सानफ्रोमबोनि सोंलु';
$string['defaultcategory'] = '';
$string['delete'] = '';
$string['deleteareyousure'] = 'थारैनो नोंथाङा बे सोंलुखौ खोमोरनो लुबैयो नामा?';
$string['deletecategoryareyousure'] = '';
$string['deletecategoryyesno'] = '';
$string['deletethiscategory'] = '';
$string['deletethisreport'] = 'बे सोंलुखौ खोमोर';
$string['description'] = 'बेखेवथि';
$string['displayname'] = 'सोंलुनि मुं';
$string['displaynamerequired'] = 'नोंथाङा सोंलुनि मुंखौ हाबहोनांगोन';
$string['displaynamex'] = 'सोंलुनि मुं: {$a}';
$string['downloadthisreportascsv'] = 'बेफोर फिथाइखौ CSV महरै डाउनल\'ड खालाम';
$string['edit'] = '';
$string['editcategory'] = '';
$string['editingareport'] = 'एड-हक डाटाबेक सोंलुखौ सुजुगासिनो दं';
$string['editthiscategory'] = '';
$string['editthisreport'] = 'बे सोंलुखौ सुजु';
$string['emailbody'] = 'आंगोनि {$a}';
$string['emailink'] = 'रिपर्टखौ हाबहोनो, बे लिंकखौ क्लिक खालाम: {$a}';
$string['emailnumberofrows'] = 'खालि सारिनि अनजिमा आरो लिंक';
$string['emailresults'] = 'फिथाइखौ इ-मेइल बडिआव दोन';
$string['emailrow'] = 'रिपर्टआ {$a} सारिखौ फैफिनहोबाय।';
$string['emailrows'] = 'रिपर्टआ {$a} सारिफोरखौ फैफिनहोबाय।';
$string['emailsent'] = 'इ-मेइल मिथिसारहोनायखौ {$a} आव दैथाय हरबाय';
$string['emailsentfailed'] = 'इ-मेइलखौ {$a} आव दैथाय हरनो हाया';
$string['emailsubject'] = 'सोंलु {$a}';
$string['emailto'] = 'आव गावनो गाव महरै इ-मेइल खालाम';
$string['emailwhat'] = 'माखौ इ-मेइल खालाम';
$string['enterparameters'] = 'एड-हक डाटाबेक सोंलुनि थाखाय पेरामिटार हाबहो';
$string['errordeletingcategory'] = '';
$string['errordeletingreport'] = 'सोंलु खोमोरनायाव जानाय गोरोन्थि।';
$string['errorinsertingreport'] = 'सोंलु सोसननायाव जानाय गोरोन्थि।';
$string['errorupdatingreport'] = 'सोंलु आपडेट खालामनायाव जानाय गोरोन्थि';
$string['invalidreportid'] = 'बाहायजायै सोंलु id {$a}.';
$string['lastexecuted'] = 'बे सोंलु जोबथा खेब {$a->lastrun} आव सालायबाय। बेयो सालायनो {$a->lastexecutiontime} लाबाय।';
$string['managecategories'] = '';
$string['manually'] = 'दाबिआव';
$string['manualnote'] = 'बेफोर सोंलुआ दाबिआव सोलियो, जेब्ला नोंथाङा फिथाइखौ नायनो लिंकखौ क्लिक खालामो।';
$string['messageprovider:notification'] = 'कास्टम SQL रिपर्ट मिथिसारहोनाय आरो सांग्रांथि';
$string['morethanonerowreturned'] = 'मोनसे निख्रुइ बांसिन सारि फैफिनहोबाय। बे सारिआ मोनसे सारि फैफिनहोथार नांगोन';
$string['nodatareturned'] = 'बे सोंलुआ जायखि जाया डाटाखौ फैफिनहोयाखै';
$string['noexplicitprefix'] = 'अननानै SQL आव prefix_ खौ बाहाय, {$a} खौ नङा।';
$string['noreportsavailable'] = 'जेबो सोंलु गैया';
$string['norowsreturned'] = 'जेबो सारिखौ फैफिनहोयाखै। बे सारिआ मोनसे सारि फैफिनहोथार नांगोन';
$string['noscheduleifplaceholders'] = '';
$string['nosemicolon'] = 'नोंथाङा मोनसे ; हांखोखौ SQL आव गनायथि होजाया।';
$string['notallowedwords'] = 'नोंथाङा {$a} सोदोबखौ SQL आव बाहायनो गनायथि गैया।';
$string['note'] = 'लिरसुंथाइ';
$string['notrunyet'] = 'बे सोंलुखौ दासिमबो सालायाखै';
$string['onerow'] = 'सोंलुआ मोनसे सारिखौ फैफिनहोयो, मोनसे समाव फिथाइखौ मोनसे सारिआव जमा खालाम';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'एड-हक डाटाबेक सोंलु';
$string['queryfailed'] = 'सोंलुखौ मावफुंनाय समाव गोरोन्थि: {$a}';
$string['querylimit'] = '';
$string['querylimitrange'] = '';
$string['querynote'] = '<ul>
<li>फिथाइआव टकेन <tt>%%%%WWWROOT%%%%</tt> खौ <tt>{$a}</tt>जों सोलायना फजफिनगोन</li>
<li>आउटपुटनि जायखि जाया फोथारखौ मोनसे URL बादि नुयो, जायखौ लिंकआव गावनो गाव महरै बानायगोन।</li>
<li>रिपर्टखौ मावफुंनायनि सिगां, सोंलुनि टकेन <tt>%%%%USERID%%%%</tt> खौ रिपर्ट नायग्रा बाहायग्रानि बाहायग्रा ID जों सोलायना फजफिनगोन।</li>
<li>For scheduled reports, the tokens <tt>%%%%STARTTIME%%%%</tt> आरो <tt>%%%%ENDTIME%%%%</tt> are replaced by the Unix timestamp at the start and end of the reporting week/month in the query before it is executed.</li>
<li>You can put parameters into the SQL using named placeholders, for example <tt>:parameter_name</tt>. Then, when the report is run, the user can enter values for the parameters to use when running the query.</li>
</ul>';
$string['queryparameters'] = 'सोंलु पेरामिटार';
$string['queryparams'] = 'अननानै सोंलु पेरामिटारनि थाखाय डिफल्ट बेसेनखौ हाबहो।';
$string['queryparamschanged'] = 'सोंलुआव प्लेसह\'ल्डारआ सोलायबाय';
$string['queryrundate'] = 'सोंलि सोलिनाय अक्ट\'';
$string['querysql'] = 'सोंलु SQL';
$string['querysqlrequried'] = 'नोंथाङा माखासे SQL खौ हाबहोथारनांगोन।';
$string['recordlimitreached'] = 'बे सोंलुआ {$a} सारिनि सिमाखौ सिमाखौ बारबाय। माखासे सारिखौ जोबनाय निफ्राय खोमोरबाय जानो हागौ।';
$string['reportfor'] = 'सोंलुआ {$a} आव सोलियो';
$string['requireint'] = '';
$string['runable'] = 'सालाय';
$string['runablex'] = 'सालाय: {$a}';
$string['schedulednote'] = 'आगोलनि हाबथा एबा दानआव रिपर्ट खालामनो बेफोर सोंलुआ मोनफ्रोम हाबथा एबा दानआव गावनो गाव महरै सोलियो। बेफोर लिंकआ नोंथांनो फिथाइखौ नायहोगोन जायखौ सिगाङावनो जमा खालामबाय।';
$string['scheduledqueries'] = 'फारिलाइ सोंलु';
$string['selectcategory'] = '';
$string['typeofresult'] = 'फिथाइनि रोखोम';
$string['unknowndownloadfile'] = 'मोनथिमोनै डाउनल\'ड फाइल।';
$string['userhasnothiscapability'] = '\'{$a->username}\' बाहायग्राहा \'{$a->capability}\' गोहो गैया। अननानै बे बाहायग्राखौ लिस्ट निफ्राय खोमोर एबा पसायनायखौ \'{$a->whocanaccess}\' आव सोलाय।';
$string['userinvalidinput'] = 'बाहायजायै इनपुट, कमाजों-आलादा खालामजानाय बाहायग्रामुंनि लिस्टखौ नांगौ।';
$string['usernotfound'] = '\'{$a}\' बाहायग्रामुंगोनां बाहायग्राया गैया';
$string['userswhocanconfig'] = 'खालि खुंगिरिफोरल\' (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'बाहायग्राया सिस्टेम रिपर्टखौ नायनो हायो (moodle/site:viewreports)';
$string['verifyqueryandupdate'] = 'सोंलु SQL फराखौ नायबिजिर आरो फर्मखौ आपडेट खालाम';
$string['whocanaccess'] = 'सोर बे सोंलुखौ हाबहोनो हायो';
