<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_engagement', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_engagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursereport'] = 'फराफारिनि थाखाय थिसननाय थिसननाय: {$a->course}';
$string['engagement:manage'] = 'थिसननाय बिजिरनाय रिपर्टखौ मेनेज खालाम';
$string['engagement:view'] = 'थिसननाय बिजिरनाय रिपर्टखौ नाय';
$string['indicator'] = 'इंगित होग्रा';
$string['manageindicators'] = 'इंगित होग्राखौ मेनेज खालाम';
$string['page-report-engagement-index'] = 'फराफारि थिसननाय बिजिरनाय रिपर्ट';
$string['page-report-engagement-user'] = 'बाहायग्रा फराफारि थिसननाय बिजिरनाय रिपर्ट';
$string['page-report-engagement-x'] = 'जायखि जाया थिसननाय बिजिरनाय रिपर्ट';
$string['pluginname'] = 'थिसननाय बिजिरनाय';
$string['reportdescription'] = 'स्करखौ "अजन खालामखानाय स्कर (गोथां स्कर)" महरै दिन्थिनाय जायो';
$string['updatesettings'] = 'सेटिंखौ आपडेट खालाम';
$string['userreport'] = 'फराफारिआव {$a->user} थिसननाय बिजिरनाय: {$a->course}';
$string['weighting'] = 'अजन खालामगासिनो दं';
$string['weighting_desc'] = 'आनजाद खालाम';
$string['weightingmustbenumeric'] = '0~100 सिमासारिआव अजन खालामनाय जौखोन्दोआ मोनसे अनजिमायारि बेसेन जानांगोन';
$string['weightingsumtoonehundred'] = 'अजन खालामनाय बेसेननि दाजाबगासैआ 100% नि समान जानांगोन';
