<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>बेखौ थिननाय जायो - इनष्टलेसन खालामनायनि उनाव config.php नि फाइल बाइजोमहरखौ सोलायनाय जायो, जाहाते फाइलखौ वेब सार्भारजों सुद्रायनो हाया।
अननानै नायनो गोनांदि बे राहाया गोनांथार महरै सार्भारनि रैखाथिखौ जौगाहोनो हाया, नाथाय बेयो लासै जानो हागौ एबा सरासनस्रा बाहायनायखौ सिमा खालामनो हागौ।</p>';
$string['check_configrw_name'] = 'लिरजाथाव config.php';
$string['check_configrw_ok'] = 'config.php आ PHP स्क्रिप्टजों सुद्रायजाया।';
$string['check_configrw_warning'] = 'PHP स्क्रिप्टआ config.php खौ सुद्रायनो हागौ।';
$string['check_cookiesecure_details'] = '<p>नोंथाङा https सुंजाथायखौ हाहोनाय खालामोब्ला नोंथाङा रैखाथि कुकिखौ हाहोनाय खालामनो थिननाय जायो। नोंथाङा http निफ्राय https सिम जुगामि फिन-बिथोनखौ दाजाबदेरथार नांगोन।</p>';
$string['check_cookiesecure_error'] = 'अननानै रैखाथि कुकिखौ हाहोनाय खालाम';
$string['check_cookiesecure_name'] = 'रैखाथि कुकि';
$string['check_cookiesecure_ok'] = 'रैखाथि कुकिखौ हाहोनाय खालामबाय';
$string['check_defaultuserrole_details'] = '<p>लग-इन खालामखानाय गासै बाहायग्रानो डिफल्ट बाहायग्रा बिफावनि गोहो होनाय जायो। अननानै रोखा खालाम - बे बिफावआव जेबो खैफोद गोहोखौ गनायथि होजाया। </p>
<p>डिफल्ट बाहायग्रा बिफावनि थाखाय हेफाजाब होजानाय लिगेसि रोखोमआ <em>थारफोरमान बाहायग्रा</em> जायो। फराफारि नुथाय गोहोखौ हाहोनाय खालामनाङा।</p>';
$string['check_defaultuserrole_error'] = 'डिफल्ट बाहायग्रा बिफाव "{$a}" खौ गोरोन्थियै थि खालामनाय जायो!';
$string['check_defaultuserrole_name'] = 'गासै बाहायग्रानि थाखाय डिफल्ट बिफाव';
$string['check_defaultuserrole_notset'] = 'डिफल्ट बिफावखौ फजआखै';
$string['check_defaultuserrole_ok'] = 'गासै बाहायग्रा बुंफुरलुनि थाखाय डिफल्ट बिफावआ OK.';
$string['check_displayerrors_details'] = '<p>PHP सेटिं <code>display_errors</code> खौ हाहोनाय खालामनायाव दिहुनथाय साइटआव थिननाय जाया मानोना गोरोन्थि खौरांआ नोंथांनि सार्भारनि सोमोन्दै बदगोनां फोरमायथिहोग्राखौ दिन्थिनो हायो।</p>';
$string['check_displayerrors_error'] = 'गोरोन्थि दिन्थिफुंनो थाखाय PHP सेटिंखौ हाहोनाय खालामनाय जायो। बेखौ लोरबां खालामनाय जायो होनानै थिननाय जायो।';
$string['check_displayerrors_name'] = 'PHP गोरोन्थिखौ दिन्थिफुंगासिनो दं';
$string['check_displayerrors_ok'] = 'PHP गोरोन्थि दिन्थिफुंनायखौ हाहोनाय खालामबाय।';
$string['check_emailchangeconfirmation_details'] = '<p>बाहायग्राफोरा बिसारनि प्रफाइलाव बिसोरनि इ-मेइल थंखौ सोलायनाय समाव मोनसे इ-मेइल रोखाथि स्टेपखौ नांगौ होननानै थिननाय जायो। लोरबां खालामोब्ला स्पेमारआ स्पेम दैथाय हरनो थाखाय सार्भारखौ बाहायनो नाजानो हागौ।</p>
<p>इ-मेइल फोथारखौ थारफोरमान प्लागिन निफ्राय लक खालामबाय जानो हागौ, बे जाथावखौ बेयाव बिजिरनाय जानाय नङा।</p>';
$string['check_emailchangeconfirmation_error'] = 'बाहायग्राया जायखि जाया इ-मेइल थंखौ हाबोहोनो हागौ।';
$string['check_emailchangeconfirmation_info'] = 'बाहायग्राया इ-मेइल थंखौ गनायथिजानाय डमेइन निफ्रायल\' हाबहोनो लुबैनो हागौ।';
$string['check_emailchangeconfirmation_name'] = 'इ-मेइल सोलायनाय रोखाथि';
$string['check_emailchangeconfirmation_ok'] = 'बाहायग्रा प्रफाइलआव इ-मेइल थं सोलायनायनि रोखाथि।';
$string['check_embed_details'] = '<p>सिमागैयै बेसाद अरजाबहोनाइआ जोबोद खैफोदगोनां - जायखि जाया रेजिस्टार खालामनाय बाहायग्राया गुबुन सार्भार बाहायग्रानि बेरेखायै मोनसे XSS गाग्लोबनायखौ जागायनो लुबैनो हागौ। बे सेटिंखौ दिहुनथाय सार्भाराव लोरबां खालामथारनांगोन।</p>';
$string['check_embed_error'] = 'सिमागैयै बेसाद अरजाबहोनायखौ हाहोनाय खालामबाय - बेयो गोबां सार्भारनि थाखाय जोबोद खैफोदगोनां।';
$string['check_embed_name'] = 'EMBED आरो OBJECT खौ गनायथि हो';
$string['check_embed_ok'] = 'सिमागैयै बेसाद अरजाबहोनायखौ गनायथि होआ।';
$string['check_frontpagerole_details'] = '<p>मोखांबिलाइ खामानिनि थाखाय डिफल्ट मोखांबिलाइ बिफावखौ गासै रेजिस्टार खालामनाय बाहायग्रानो होनाय जायो। अननानै रोखा खालाम - बे बिफावआव जेबो खैफोद गोहोखौ गनायथि होजाया।</p>
<p>बेखौ थिननाय जायोदि जरखा बिफावखौ बे थांखिनि थाखाय सोरजिनाय जायो लिगेसि रोखोम बिफावखौ बाहायनाय जाया।</p>';
$string['check_frontpagerole_error'] = 'गोरोन्थियै थि खालामनाय मोखां-बिलाइ बिफाव "{$a}" खौ संना दिहुनबाय!';
$string['check_frontpagerole_name'] = 'मोखां-बिलाइ बिफाव';
$string['check_frontpagerole_notset'] = 'मोखां-बिलाइ बिफावखौ फजनाय जाया।';
$string['check_frontpagerole_ok'] = 'मोखां-बिलाइ बिफाव बुंफुरलुआ OK';
$string['check_globals_details'] = '<p>रेजिस्टार ग्लबालखौ गोबां रैखाथिनङै PHP सेटिंखौ होननानै साननाय जायो।</p>
<p><code>register_globals=off</code> खौ PHP बाइजोमहरआव फजथारनांगोन। बे सेटिंखौ नोंथांनि <code>php.ini</code>, Apache/IIS बाइजोमहर एबा <code>.htaccess</code> फाइलजों दबथायनाय जायो</p>';
$string['check_globals_error'] = 'रेजिस्टार ग्लबालखौ लोरबां खालामथारनांगोन। अननानै सार्भार PHP सेटिंखौ हरखाबैनो थि खालाम!';
$string['check_globals_name'] = 'रेजिस्टार ग्लबाल';
$string['check_globals_ok'] = 'रेजिस्टार ग्लबालखौ लोरबां खालामनाय जायो।';
$string['check_google_details'] = '<p>गुगल सेटिंखौ खेवनाया आलासि हाबनायजों फराफारि हाबहोनो सार्च इन्जिनखौ हाहोनाय खालामो। आलासि लगिनखौ गनायथि होनाय जायाब्ला बे सेटिंखौ हाहोनाय खालामनायनि जेबो ओंथि गैया।</p>';
$string['check_google_error'] = 'नागिरनाय इन्जिन हाबनायखौ गनायथि होनाय जायो, नाथाय आलासि हाबनायखौ लोरबां खालामनाय जायो';
$string['check_google_info'] = 'नागिरनाय इन्जिनखौ आलासि महरै हाबनो हागौ।';
$string['check_google_name'] = 'गुगलआव खेव';
$string['check_google_ok'] = 'नागिरनाय इन्जिन हाबनायखौ लोरबां खालामनाय जाया';
$string['check_guestrole_details'] = '<p>आलासि बिफावआ आलासिनि थाखाय बानायजायो, लग-इन खालामनाय बाहायग्रा आरो जुगामि-नङै आलासि फराफारि हाबनायनि थाखाय बाहायनाय जाया। अननानै रोखा खालाम - बे बिफावआव जेबो खैफोद गोहोखौ गनायथि होजाया।</p>
आलासि बिफावनि थाखाय हेफाजाब होजानाय लिगेसि रोखोमआ<em>आलासि</em>।';
$string['check_guestrole_error'] = 'आलासि बिफाव "{$a}" खौ गोरोन्थियै थि खालामनाय जायो!';
$string['check_guestrole_name'] = 'आलासि बिफाव';
$string['check_guestrole_notset'] = 'आलासि बिफावखौ थि खालामनाय जाया।';
$string['check_guestrole_ok'] = 'आलासि बिफाव बुंफुरलुआ OK.';
$string['check_mediafilterswf_details'] = '<p>गावनोगाव swf अरजाबहोनाइआ जोबोद खैफोदगोनां - जायखि जाया रेजिस्टार खालामनाय बाहायग्राया गुबुन सार्भार बाहायग्रानि बेरेखायै मोनसे XSS गाग्लोबनायखौ जागायनो लुबैनो हागौ। अननानै बेखौ दिहुनथाय सार्भाराव लोरबां खालामथारनांगोन।</p>';
$string['check_mediafilterswf_error'] = 'फ्लेश मेडिया फिल्टारखौ हाहोनाय खालामनाय जायो - बेयो गोबां सार्भारनि थाखाय जोबोद खैफोदगोनां।';
$string['check_mediafilterswf_name'] = 'हाहोनाय खालामखानाय .swf मेडिया फिल्टार';
$string['check_mediafilterswf_ok'] = 'फ्लेश मेडिया फिल्टारखौ हाहोनाय खालामनाय जाया।';
$string['check_noauth_details'] = '<p>जेबो <em>थारफोरमान</em> प्लागिनखौ दिहुनथाय साइटनि थाखाय लुबैया। बेयो मोनसे जौगानाय आनजाद साइट नङाब्ला बेखौ लोरबां खालाम।</p>';
$string['check_noauth_error'] = 'जेबो थारफोरमान प्लागिनखौ दिहुनथाय साइटनि थाखाय बाहायनो हाया।';
$string['check_noauth_name'] = 'जेबो थारफोरमान गैया';
$string['check_noauth_ok'] = 'जेबो थारफोरमान प्लागिनखौ लोरबां खालामनाय जाया।';
$string['check_openprofiles_details'] = '<p>गेवनाय बाहायग्रा प्रफाइलखौ स्पेमारजों गाज्रियै बाहायनो हायो। बेखौ थिननाय जायोदि <code>प्रफाइलनि थाखाय लगिन खालामनो बाहायग्राखौ जर हो</code> नङाब्ला <code>लगिन खालामनो बाहायग्राखौ जर हो</code>खौ हाहोनाय खालामनाय जायो।</p>';
$string['check_openprofiles_error'] = 'लग-इन खालामाबालानो बयबो बाहायग्रा प्रफाइलखौ नायनो हायो।';
$string['check_openprofiles_name'] = 'बाहायग्रा प्रफाइलखौ खेव';
$string['check_openprofiles_ok'] = 'बाहायग्रा प्रफाइलखौ नायनायनि सिगां लगिन खालामनांगौ।';
$string['check_passwordpolicy_details'] = '<p>पासवार्ड पलिसिखौ फजनो थिननाय जायो, मानोना पासवार्ड आनदाज खालामनायखौ  मोनथायगोहोगैयै हाबनाय मोननो गोरलै राहायै बाहायनाय जायो।
गोनांथिखौ जोबोद गोब्राब खालामनो नाङा, जाहाते बेयो बाहायग्राफोरखौ बिसोरनि पासवार्डखौ गोसोखांहोनो हाहोनाय खालामनाय नङा आरो बेफोरखौ बावलांनो हागौ एबा बेफोरखौ लिरनानै दोन।</p>';
$string['check_passwordpolicy_error'] = 'पासवार्ड पलिसिखौ फजनाय जाया।';
$string['check_passwordpolicy_name'] = 'पासवार्ड पलिसि';
$string['check_passwordpolicy_ok'] = 'पासवार्ड पलिसिखौ हाहोनाय खालामबाय।';
$string['check_riskadmin_detailsok'] = '<p>अननानै सिस्टेम खुंगिरिनि गाहायनि लिस्टखौ नायबिजिर:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>अननानै सिस्टेम खुंगिरिनि गाहायनि लिस्टखौ नायबिजिर:</p>{$a->admins}
<p>खालि सिस्टेम बिफावआवल\' खुंगिरि बिफावखौ रानना होननो थिननाय जायो। गाहायनि बाहायग्राहा गुबुन लोब्बागोनांआव (हेफाजाब होजायै) एडमिन बिफाव मावबिफान दं:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'खुंगिरि';
$string['check_riskadmin_ok'] = '{$a} सार्भार खुंगिरि मोनबाय';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) बिफाव मावबिफानखौ नायफिन</a>';
$string['check_riskadmin_warning'] = '{$a->admincount} सार्भार खुंगिरि आरो {$a->unsupcount} हेफाजाब होजायै एडमिन बिफाव मावबिफान मोनबाय।';
$string['check_riskbackup_detailsok'] = 'रोखायै जेबो बिफावआ बाहायग्रा डाटानि बेकआपखौ गनायथि होआ, अदेबानि, नायनो गोनांदि "doanything" गोहोगोनां एडमिनआ दासिमबो बेबाइदि मावनो हायो';
$string['check_riskbackup_details_overriddenroles'] = '<p>बेफोर मावथि अभारराइडआ बाहायग्रानो बेकआपआव बाहायग्रा डाटाखौ सोफादेरनो गोहो होयो। बे गनायथिखौ नांगौ होननानै रोखा खालाम।</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>बाहायग्रा डाटाखौ बेकआपआव सोफादेरनो थाखाय गाहायनि सिस्टेम बिफावआ दासान्दि बाहायग्राखौ गनायथि होयो। बे गनायथिखौ नांगौ होननानै रोखा खालाम।</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>गोजौनि बिफाव एबा जायगानि अभारराइडनि जाहोनाव, गाहायनि बाहायग्रा एकाउन्टहा बिसोरनि फराफारिआव जायखि जाया मुंथिसननाय बाहायग्रा निफ्राय प्राइभेट डाटा गोनां बेकआप बानायनो गनायथि दं। अननानै रोखा खालाम - बिसोरो (क) फोथायथाव आरो (ख) गोरा पासवार्डजों हेंथाहोजानाय नामा:</p> {$a}';
$string['check_riskbackup_editoverride'] = '{$a->contextname} आव <a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'बाहायग्रा डाटानि बेकआप';
$string['check_riskbackup_ok'] = 'रोखायै जेबो बिफावखौ बाहायग्रा डाटानि बेकआपआव गनायथि होआ';
$string['check_riskbackup_unassign'] = '{$a->contextname} आव<a href="{$a->url}">{$a->fullname} ({$a->email})</a>';
$string['check_riskbackup_warning'] = 'बेकआप बाहायग्रा डाटाआव {$a->rolecount} बिफाव, {$a->overridecount} अभारराइड आरो गोहोगोनां {$a->usercount} बाहायग्रा मोनबाय';
$string['check_riskxss_details'] = '<p>RISK_XSS आ गासै खैफोदगोनां गोहोखौ दिन्थियो जायखौ फोथायथाव बाहायग्रायाल\' बाहायनो हागौ।</p>
<p>अननानै बाहायग्रानि गाहायनि लिस्टखौ नायबिजिर आरो नोंथाङा बेफोरखौ बे सार्भारआव फोथायनांगोन - बेखौ रोखा खालाम:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS फोथायथाव बाहायग्रा';
$string['check_riskxss_warning'] = 'RISK_XSS - {$a} बाहायग्रा मोनबाय, जायखौ फोथायनांगौ जायो।';
$string['check_unsecuredataroot_details'] = '<p>डाटारुट डिरेक्टरिखौ वेबनि गेजेरजों हाबहोनो नाङा। साबसिन राहायानो जाबाय सरासनस्रा वेब डिरेक्टरिनि बाइजोआव डिरेक्टरिखौ बाहायनो डिरेक्टरिआ हाबनो हाथाव नङा नामा रोखा खालाम।</p>
<p>नोंथाङा डिरेक्टरिखौ लोरिहोयोब्ला नोंथाङा <code>$CFG->डाटारुट</code> सेटिंखौ <code>config.php</code> आव आपडेट खालामनांगोन।</p>';
$string['check_unsecuredataroot_error'] = 'नोंथांनि डाटारुट डिरेक्टरि <code>{$a}</code>आ गोरोन्थि जायगायाव दं आरो  बेखौ वेबआव दिन्थिनाय जायो!';
$string['check_unsecuredataroot_name'] = 'रैखाथिगैयै डाटारुट';
$string['check_unsecuredataroot_ok'] = 'डाटारुट डिरेक्टरिआ वेबनि गेजेरजों हाबनो हाथाव जानाङा।';
$string['check_unsecuredataroot_warning'] = 'नोंथांनि डाटारुट डिरेक्टरि <code>{$a}</code>आ गोरोन्थि जायगायाव दं आरो  बेखौ वेबआव दिन्थिनो हागौ।';
$string['configuration'] = 'बाइजोमहर';
$string['description'] = 'बेखेवथि';
$string['details'] = 'गुवारै';
$string['issue'] = 'इसु';
$string['pluginname'] = 'रैखाथि अभारभिउ';
$string['security:view'] = 'रैखाथि रिपर्टखौ नाय';
$string['status'] = 'थाथाइ';
$string['statuscritical'] = 'गोब्राब';
$string['statusinfo'] = 'फोरमायथिहोग्रा';
$string['statusok'] = 'OK';
$string['statusserious'] = 'गोब्राब';
$string['statuswarning'] = 'सांग्रांथि';
$string['timewarning'] = 'डाटा प्रसेस खालामनायआ गोबाव सम जानो हागौ, अननानै नेथ\'...';
