<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_capture', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   repository_capture
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['btn_audio'] = 'अडिअ\' रेकर्ड खालाम';
$string['btn_help'] = 'रेकर्डिं मदद';
$string['btn_help_help'] = 'रेकर्डिंनि फोरोंथाय:<br>
<ol>
<li>नोंथांनि सोदोब एबा भिडिअ\'खौ रेकर्ड खालामनो रेकर्डिं बुथामखौ क्लिक खालाम</li>
<li>नोंथाङा दाम बुथामजों रेकर्डिंखौ फिन दामनो हायो</li>
<li>भिडिअ\' रेकर्डिंनि जागायनाय आरो जोबनायखौ ट्रिम खालामनो मोननै थामख\'नायारि हेन्डेलखौ बाहाय</li>
<li>खेबसे नोंथाङा सुजुनायखौ फोजोबनायनि उनाव नोंथांनि रेकर्डिंखौ मडुलआव दैथाय हरनो थिना दोन बुथामखौ क्लिक खालाम। (प्रसेस खालामनाया गोलाव, बेन्डउइड आरो सार्भार प्रसेसिंनि खारथाइआव इसे सम लानो हागौ।)</li>
</ol>';
$string['btn_photo'] = 'सावगारि ला';
$string['btn_play'] = 'दाम/थाथ\'';
$string['btn_record'] = 'रेकर्ड खालाम';
$string['btn_record_photo'] = 'सावगारि ला';
$string['btn_reset'] = 'फिन नाजा';
$string['btn_save'] = 'थिना दोन';
$string['btn_settings'] = 'रेकर्डिं सेटिं';
$string['btn_stop'] = 'बन्द खालाम';
$string['btn_video'] = 'भिडिअ\' रेकर्ड खालाम';
$string['capture:audio'] = 'फाइल पिकारआव केपसार अडिअ\' म\'डखौ बाहाय';
$string['capture:photo'] = 'फाइल पिकारआव केपसार फ\'ट\' म\'डखौ बाहाय';
$string['capture:video'] = 'फाइल पिकारआव केपसार भिडिअ\' म\'डखौ बाहाय';
$string['capture:view'] = 'फाइल पिकारआव केपसारखौ बाहाय';
$string['configplugin'] = 'केपसार प्लागिननि थाखाय बाइजोमहर';
$string['default_filename'] = 'रेकर्डिं';
$string['download'] = 'डाउनल\'ड खालाम';
$string['err_no_hardware'] = 'केमेरा एबा माइक्र\'फनआ गोमानाय। अननानै नोंथांनि डिभाइसजों फोनांजाब खालाम आरो बिलाइखौ थाजा खालाम (नोंथांनि ब्राउजारआव सोनारनानै, नोंथाङा नोंथांनि ब्राउजारखौ फिन जागायनांगोन जानो हागौ)';
$string['err_record_ffmpeg_exec'] = 'बे ffmpeg लामाखौ मावफुंनाया फेलें जाबाय। अननानै लामाखौ आनजाद खालाम आरो फिन नाजा।';
$string['err_record_file_not_exists'] = 'रेकर्डिंआ गैया। सार्भार बाइजोमहरजों मोनसे जेंना दं जानो हागौ। जुगामि-नङै फल्डारआ लिरजाथाव नामा आरो FFMPEG खौ मोजाङै इनष्टल खालामबाय नायबिजिर।';
$string['err_record_fps_range'] = 'बेसेनआ 10 - 60 नि गेजेराव जाथारनांगोन';
$string['err_record_quality_range'] = 'बेसेनआ 20 - 100 नि गेजेराव जाथारनांगोन';
$string['pluginname'] = 'केपसार';
$string['pluginname_help'] = 'मडुल निफ्राय अडिअ\' एबा भिडिअ\'खौ थोंजोङै रेकर्ड खालाम आरो बेखौ मडुल फाइल सिस्टेमआव आपल\'ड खालाम।';
$string['radio_no'] = 'नङा';
$string['radio_yes'] = 'नंगौ';
$string['record_audio'] = 'अडिअ\' रेकर्डिंखौ गनायथि हो';
$string['record_audio_help'] = 'नोंथाङा बिसोरनि माइक्र\'फनजों अडिअ\' रेकर्ड खालामनो बाहायग्राखौ गनायथि होनो नंगौखौ सायख।';
$string['record_ffmpeg'] = 'FFMPEG exec लामा';
$string['record_ffmpeg_help'] = 'ffmpeg नि लामा (एबा नोंथांनि सिस्टेमआव सोनारनाय avconv)। सरासनस्रायै <b>ffmpeg</b> आ थोजासे नाथाय माखासे सार्भारआव आबुं लामाखौ थि खालामनांगोन, जेरै <b>"C:Program Filesffmpegbinffmpeg.exe"</b> (लामायाव लांदां जायगा दंब्ला मख\'नाय राव (क\'व\'ट)आ गोनांथार)';
$string['record_fps'] = 'फ्रेमरेट';
$string['record_fps_help'] = 'फ्रेमआव मोनफा सेकेन्द फ्रेमरेट फज।<b>डिफल्ट = 15</b>।<br>
<b>नायनो गोनां</b>: मोनफा सेकेन्द गोबां फ्रेम, भिडिअ\'नि गेदेरसिन महर आरो रेन्डारिंआ लासै जायो। बांसिन FPS 60';
$string['record_photo'] = 'वेबकेम निफ्राय सावगारि लानायखौ गनायथि हो';
$string['record_photo_help'] = 'नोंथाङा वेबकेम निफ्राय सावगारि लानायखौ गनायथि होनो बाहायग्राखौ गनायथि होनो लुबैयोब्ला नंगौखौ सायख';
$string['record_quality'] = 'रेकर्ड गुन (% आव)';
$string['record_quality_help'] = 'डिफल्ट 70%. साबसिन गुननि थाखाय 100%।<br>
<b>नायनो गोनां</b>: साबसिन गुननि भिडिअ\'खौ इनक\'ड खालामनो गोबां सम लागोन';
$string['record_video'] = 'भिडिअ\' रेकर्डिंखौ गनायथि हो';
$string['record_video_help'] = 'नोंथाङा वेबकेम आरो माइक्र\'फनजों भिडिअ\' रेकर्ड खालामनो बाहायग्राखौ गनायथि होनो नंगौखौ सायख।';
$string['saveas'] = 'फाइल मुं:';
$string['setauthor'] = 'लिरगिरि';
$string['setlicense'] = 'लाइसेन्सखौ बासिख:';
$string['title_audio'] = 'अडिअ\'';
$string['title_audio_help'] = 'गोदान mp3 फाइल दाजाबदेरनो थाखाय नोंथांनि माइक्र\'फनखौ बाहायनो अडिअ\'नि रेकर्डखौ क्लिक खालाम';
$string['title_info'] = 'फोरमायथिहोग्रा';
$string['title_info_help'] = 'फाइल थिना दोननो गाहायनि फोरमायथिहोग्राखौ फुरा खालाम';
$string['title_photo'] = 'फ\'ट\'';
$string['title_photo_help'] = 'गोदान jpg फाइल दाजाबदेरनो नोंथांनि वेबकेमखौ बाहायनो नोंथांनि फाइल महरखौ बासिख आरो "सावगारि ला" खौ क्लिक खालाम';
$string['title_video'] = 'भिडिअ\'';
$string['title_video_help'] = 'नोंथांनि भिडिअ\' महरखौ बासिख आरो गोदान mp4 फाइल दाजाबदेरनो नोंथांनि वेबकेम आरो माइक्र\'फनखौ बाहायनो रेकर्ड भिडिअ\'खौ क्लिक खालाम';
$string['video_conversion_processing'] = 'प्रसेस खालामगासिनो दं...';
$string['video_height'] = '- गोजौ:';
$string['video_width'] = 'गुवार:';
