<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA रिप\'जिट\'रिनि थाखाय बाइजोमहर';
$string['equellaaction'] = 'EQUELLA हाबा';
$string['equellaoptions'] = 'EQUELLA उफ्रा';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'EQUELLA रिप\'जिट\'रिखौ नाय';
$string['group'] = '{$a} बिफाव सेटिं';
$string['groupdefault'] = 'डिफल्ट';
$string['pluginname'] = 'EQUELLA रिप\'जिट\'रि';
$string['restrictionattachmentsonly'] = 'नांजाब होखानाय सम्पदल\'';
$string['restrictionitemsonly'] = 'आइटेम सारबाहागोल\'';
$string['restrictionnone'] = 'जेबो सिमा गैया';
$string['search'] = 'EQUELLA खौ नागिर';
$string['selectrestriction'] = 'सायखनायखौ सिमागोनां खालाम';
$string['selectrestriction.desc'] = 'फराफारि सुजुगिरिआ आइटेम सारबाहागो, नांजाब होखानाय सम्पद एबा मोननैबो सायखनांगौ ना सायखनाङा बासिख।';
$string['sharedid'] = 'शेयार्‌ड गुमुरथि ID';
$string['sharedidtitle'] = 'शेयार्‌ड गुमुरथि ID';
$string['sharedsecrets'] = 'शेयार्‌ड गुमुरथि';
$string['sharedsecretsheading'] = 'शेयार्‌ड गुमुरथि सेटिं';
$string['sharedsecretshelp'] = '<p>गाहायाव नोंथाङा मोनसेल\' साइन-अन खालामनाय बाहायग्रानि थाखाय डिफल्ट EQUELLA शेयार्‌ड गुमुरथिखौ फजनो हायो। नोंथाङा सरासनस्रा (फरायनाय) बाहायथिनि थाखाय आलादा शेयार्‌ड गुमुरथिखौ आरो नोंथांनि मडुल साइटआव मोनफ्रोम <em>लिरनाय</em> बिफावनि थाखाय जरखा बिफाव सोनारनाय शेयार्‌ड गुमुरथिखौ बाइजोमहर दानो हायो। शेयार्‌ड गुमुरथि ID खौ बिफावनि थाखाय बाइजोमहर दायाखैब्ला डिफल्ट शेयार्‌ड गुमुरथि ID आरो शेयार्‌ड गुमुरथिखौ बाहायनाय जायो।</p><p>गासै शेयार्‌ड गुमुरथि ID आरो शेयार्‌ड गुमुरथिखौ EQUELLA जों बाइजोमहर दाथारनांगोन आरो शेयार्‌ड गुमुरथि मडुलखौ हाहोनाय खालामथारनांगोन। बे बाइजोमहरखौ बाहायग्रा मेनेजमेन्ट > शेयार्‌ड गुमुरथिनि सिङाव EQUELLA खुंथाय कनस\'लआव मोननाय जायो।</p>';
$string['sharedsecrettitle'] = 'शेयार्‌ड गुमुरथि';
