<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'काइन्ट ID';
$string['configplugin'] = 'गुगल ड्राइभ प्लागिनखौ बाइजोमहरखौ बाइजोमहर दा';
$string['googledocs:view'] = 'गुगल ड्राइभ रिप\'जिट\'रिखौ नाय';
$string['oauth2upgrade_message_content'] = 'मडुल 2.3 आव आपग्रेडनि बाहागो महरै, गुगल फोरमान बिलाइ पर्टफलिअ\' प्लागिनखौ लोरबां खालामबाय। बेखौ फिन हाहोनाय खालामनो, मोनसे क्लाइन्ट ID आरो गुमुरथिखौ मोननो थाखाय {$a->docsurl} डकुमेन्टेसनआव बेखेवनाय बादि नोंथांनि मडुल साइटखौ गुगलजों रेजिस्टार खालामनांगौ। गासै गुगल फोरमान बिलाइ आरो Picasa प्लागिनखौ बाइजोमहर दानो क्लाइन्ट ID आरो गुमुरथिखौ बाहायनो हायो।';
$string['oauth2upgrade_message_small'] = 'बे प्लागिनखौ लोरबां खालामबाय, मानोना बेनो डकुमेन्टेसन गुगल OAuth 2.0 सेटआपआव बेखेवनाय बाइजोमहरखौ नांगौ।';
$string['oauth2upgrade_message_subject'] = 'गुगल फोरमान बिलाइ रिप\'जिट\'रि प्लागिननि सोमोन्दै गोनांथार फोरमायथिहोग्रा';
$string['oauthinfo'] = '<p>बे प्लागिनखौ बाहायनो, नोंथाङा डकुमेन्टेसन <a href="{$a->docsurl}">गुगल OAuth 2.0 सेटआप</a>आव बेखेवनाय बादि नोंथांनि साइटखौ गुगलजों रेजिस्टार खालामथारनांगोन।</p><p>रेजिस्ट्रेसन खान्थिनि बाहागो महरै, नोंथाङा गाहायनि URL खौ \'मोनथायगोहो गोनां फिन-बिथोन URIs\' महरै हाबहोनांगोन:</p><p>{$a->callbackurl}</p> खेबसे रेजिस्टार खालामखांनायनि उनाव नोंथांनो मोनसे क्लाइन्ट ID आरो गुमुरथि होगोन जायखौ गासै गुगल ड्राइभ आरो Picasa प्लागिनखौ बाइजोमहर दानो बाहायनो हायो।</p><p>नायनो गोनांदि नोंथाङा सुबिधा \'ड्राइभ API\'खौ हाहोनाय खालामनांगोन</p>';
$string['pluginname'] = 'गुगल ड्राइभ';
$string['secret'] = 'गुमुरथिगोनां';
$string['servicenotenabled'] = 'हाबनायखौ बाइजोमहर दायाखै। सुबिधा \'ड्राइभ API\'खौ हाहोनाय खालामनाय नामा रोखा खालाम।';
