<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'आपल\'ड प्लागिननि थाखाय बाइजोमहर';
$string['pluginname'] = 'मोनसे फाइल आपल\'ड खालाम';
$string['pluginname_help'] = 'फाइलखौ मडुलआव आपल\'ड खालाम';
$string['upload_error_cant_write'] = 'फाइलखौ डिस्कआव राइट खालामनो फेलें जाबाय';
$string['upload_error_extension'] = 'PHP फेहेरनायआ फाइल आपल\'ड खालामनायखौ बन्द खालामबाय।';
$string['upload_error_form_size'] = 'आपल\'ड खालामनाय फाइलआ MAX_FILE_SIZE डिरेक्टिभनि बारा जायो जायखौ HTML फर्मआव थि खालामदोंमोन।';
$string['upload_error_ini_size'] = 'आपल\'ड खालामनाय फाइलआ php.ini आव upload_max_filesize डिरेक्टिभनि बारा जायो';
$string['upload_error_invalid_file'] = '\'{$a}\' फाइलआ लांदां एबा मोनसे फल्डार जाथारनांगोन। फल्डारखौ आपल\'ड खालामनो गिबिआव बेफोरखौ जिप खालाम।';
$string['upload_error_no_file'] = 'जेबो फाइल आपल\'ड खालामाखै।';
$string['upload_error_no_tmp_dir'] = 'PHP आ गोमानाय जुगामि-नङै फल्डार।';
$string['upload_error_partial'] = 'आपल\'ड खालामखानाय फाइलखौल\' खावसेयै आपल\'ड खालामबायमोन।';
$string['upload:view'] = 'फाइल पिकारआव आपल\'ड खालामनायखौ बाहाय';
