<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'फाइलखौ डाउनल\'ड खालामनो {$a} लिंकखौ क्लिक खालाम';
$string['clicktoopen2'] = 'फाइलखौ नायनो {$a} लिंकखौ क्लिक खालाम';
$string['configdisplayoptions'] = 'मोननो हाथाव गासै उफ्राखौ सायख, थाखानाय सेटिंखौ सुद्रायनाय नङा। गोबां फोथार सायखनो CTRL साबिखौ हम।';
$string['configframesize'] = 'वेब बिलाइ एबा आपल\'ड खालामखानाय फाइलखौ फ्रेमनि सिङाव दिन्थिफुंनाय समाव बे बेसेनआ बिजौ फ्रेमनि (जेराव नेभिगेसन दं) गोजौ (पिक्सेलआव) जायो।';
$string['configparametersettings'] = 'माखासे गोदान सम्पदखौ दाजाबदेरनाय समाव बेयो फर्मआव पेरामिटार सेटिं पेननि थाखाय डिफल्ट बेसेनखौ फजयो। गिबि खेबनि उनाव बेयो मोनफा मोनफा बाहायग्रा पसन्द जायो।';
$string['configpopup'] = 'पप-आप उइन्ड\'आव दिन्थि गोनां गोदान सम्पदखौ दाजाबदेरनाय समाव बे उफ्राखौ डिफल्टजों हाहोनाय खालामनांगौ नामा?';
$string['configpopupdirectories'] = 'पप-आप उइन्ड\'आ डिफल्टजों डिरेक्टरि लिंकखौ दिन्थिनांगौ नामा?';
$string['configpopupheight'] = 'गोदान पप-आप उइन्ड\'नि थाखाय डिफल्ट गोजौआ बेसेबां जानांगौ?';
$string['configpopuplocation'] = 'पप-आप उइन्ड\'आ जायगानि बारखौ डिफल्टजों दिन्थिनांगौ नामा?';
$string['configpopupmenubar'] = 'पप-आप उइन्ड\'आ मेनु बारखौ डिफल्टजों दिन्थिनांगौ नामा?';
$string['configpopupresizable'] = 'पप-आप उइन्ड\'खौ डिफल्टजों फिन महर होनो हायो नामा?';
$string['configpopupscrollbars'] = 'पप-आप उइन्ड\'आ डिफल्टजों स्क्रल खालामजाथाव जानांगौ नामा?';
$string['configpopupstatus'] = 'पप-आप उइन्ड\'आ स्टेटास बारखौ डिफल्टजों दिन्थिनांगौ नामा?';
$string['configpopuptoolbar'] = 'पप-आप उइन्ड\'आ टुल बारखौ डिफल्टजों दिन्थिनांगौ नामा?';
$string['configpopupwidth'] = 'गोदान पप-आप उइन्ड\'नि थाखाय डिफल्ट गुवारआ बेसेबां जानांगौ?';
$string['contentheader'] = 'थानाय-आयदा';
$string['displayoptions'] = 'मोननो हाथाव दिन्थिफुंनाय उफ्रा';
$string['displayselect'] = 'दिन्थिफुं';
$string['displayselectexplain'] = 'दिन्थिफुंनाय रोखोम बासिख, खाफाल गाज्रियै गासै रोखोमआ गासै फाइलनि थाखाय गोरोबथाव नङा।';
$string['displayselect_help'] = 'ब्राउजारआ अरजाबहोनायखौ गनायथि होयोब्लाबाबो एबा होयाब्लाबाबो, फाइल रोखोमजों जयै बे सेटिंआ फाइल दिन्थिफुंनायखौ थि खालामो। उफ्राया बेयाव थानो हागौ:

* गावनो गाव - फाइल रोखोमनि थाखाय साबसिन दिन्थिफुंनाय उफ्राखौ गावनो गाव महरै सायखनाय जायो।
* अरजाब हो - फाइलखौ फाइल बेखेवथि आरो जायखि जाया ब्लकजों जयै नेभिगेसन बारनि गाहायाव बिलाइनि सिङाव दिन्थिफुंनाय जायो
* डाउनल\'डखौ जर हो - बाहायग्राखौ फाइल डाउनल\'ड खालामनो थुलुंगा होनाय जायो।
* खेव - फाइलखौल\' ब्राउजार उइन्ड\'आव दिन्थिफुंनाय जायो
* पप-आपआव - फाइलखौ मेनु एबा थं बार गैयाबालानो गोदान ब्राउजार उइन्ड\'आव दिन्थिफुंनाय जायो।
* फ्रेमआव - फाइलखौ नेभिगेसन बार आरो फाइल बेखेवथिनि गाहायाव फ्रेमनि सिङाव दिन्थिफुंनाय जायो।
* गोदान उइन्ड\' - फाइलखौ मेनु आरो थं बारजों गोदान ब्राउजार उइन्ड\'आव दिन्थिफुंनाय जायो।';
$string['displayselect_link'] = 'मड/फाइल/मड';
$string['dnduploadresource'] = 'फाइल सम्पद सोरजि';
$string['encryptedcode'] = 'एनक्राइप्टेड क\'ड';
$string['filenotfound'] = 'फाइल मोनाखै, निमाहा बियो।';
$string['filterfiles'] = 'फिल्टारखौ फाइल थानाय-आयदायाव बाहाय';
$string['filterfilesexplain'] = 'फाइल आयदा फिल्टारिंनि रोखोमखौ सायख, नायनो गोनांदि बेयो माखासे फ्लेश आरो जाभा एप्लेटनि थाखाय जेंना जानो हागौ। अननानै गासै फरा फाइलआ UTF-8 एनक\'डिंआव दं नामा रोखा खालाम';
$string['filtername'] = 'सम्पद मुं अट\'-लिंकिं';
$string['forcedownload'] = 'डाउनल\'ड खालामनायखौ जर खालाम';
$string['framesize'] = 'फ्रेम गोजौ';
$string['legacyfiles'] = 'गोजाम फराफारि फाइलनि जायगा सोलायहोनाय';
$string['legacyfilesactive'] = 'मावथि';
$string['legacyfilesdone'] = 'फोजोबबाय';
$string['modulename'] = 'फाइल';
$string['modulename_help'] = 'फाइल मडुलआ फराफारि सम्पद महरै फाइल होनो थाखाय फोरोंगिरिखौ हाहोनाय खालामो। हाथाव जानाय समाव, फाइलखौ फराफारि इन्टारफेसनि सिङाव दिन्थिफुंगोन; नङाब्ला बेखौ डाउनल\'ड खालामनो फरायसाखौ थुलुंगा होनाय जागोन। फाइलआ हेफाजाब होनाय फाइलखौ सोफादेरनो हागौ, बिदिन्थि महरै- HTML बिलाइआ अरजाबहोखानाय मुसुखा एबा फ्लेश बेसाद जानो हागौ।

नायनो गोनांदि फाइलखौ खेवनो फरायसाफोरा बिसोरनि कम्पुटारआव गोरोबथाव सफ्टवेयार थानांगोन।

फाइलखौ बाहायनो लुबैनो हागौ

* थाखोआव होखानाय प्रेजेन्टेसनखौ शेयार खालाम
* फिसा वेबसाइटखौ फराफारि सम्पद महरै सोफादेर
* जरखा सफ्टवेयार प्रग्रामनि ड्राफ्ट फाइलखौ हो (जेरै- फ\'ट\'शप .psd) बेखायनो फरायसाया बेसेनबिजिरनायनि थाखाय बेफोरखौ सुजुनो हायो आरो गथायनो हायो।';
$string['modulename_link'] = 'मड/सम्पद/नुथाय';
$string['modulenameplural'] = 'फाइल';
$string['neverseen'] = 'माब्लाबाबो नुआखै';
$string['notmigrated'] = 'बे लिगेसि सम्पद रोखोम ({$a}) खौ दासिमबो जायगा सोलायहोयाखै, निमाहा बियो।';
$string['optionsheader'] = 'उफ्रा';
$string['page-mod-resource-x'] = 'जायखि जाया फाइल मडुल बिलाइ';
$string['pluginadministration'] = 'फाइल मडुल खुंथाय';
$string['pluginname'] = 'फाइल';
$string['popupheight'] = 'पप-आप गोजौ (पिक्सेलआव)';
$string['popupheightexplain'] = 'पप-आप उइन्ड\'नि डिफल्ट गोजौखौ थि खालामो।';
$string['popupresource'] = 'बे सम्पदआ पप-आप उइन्ड\'आव नुजाथारनांगौ।';
$string['popupresourcelink'] = 'बेयो नङामोनब्ला, बेखौ क्लिक खालाम: {$a}';
$string['popupwidth'] = 'पप-आप गुवार (पिक्सेलआव)';
$string['popupwidthexplain'] = 'पप-आप उइन्ड\'नि डिफल्ट गुवारखौ थि खालामो।';
$string['printintro'] = 'सम्पद बेखेवथिखौ दिन्थिफुं';
$string['printintroexplain'] = 'थानाय-आयदानि गाहायाव सम्पद मुंखौ दिन्थिफुंनांगौ नामा? हाहोनाय खालामोब्लाबो माखासे दिन्थिफुंनाय रोखोमआ सम्पद मुंखौ दिन्थिफुङा जानो हागौ?';
$string['resource:addinstance'] = 'गोदान सम्पद दाजाबदेर';
$string['resourcecontent'] = 'फाइल आरो दालाय-फल्डार';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'सम्पद दैथाय हर';
$string['resource:view'] = 'सम्पदखौ नाय';
$string['selectmainfile'] = 'अननानै फाइल मुंनि खाथिनि आइकनखौ क्लिक खालामनानै गाहाय फाइलखौ सायख।';
$string['showsize'] = 'महरखौ दिन्थि';
$string['showsize_desc'] = 'फाइल महरखौ फराफारि बिलाइआव दिन्थिफुं?';
$string['showsize_help'] = 'फाइलआव लिंकनि खाथिआव फाइल महरखौ दिन्थिफुङो, जेरै- \'3.1 MB\',

बे सम्पदआव गोबां फाइल दंब्ला, गासै फाइलनि गासै महरखौ दिन्थिफुंनाय जायो।';
$string['showtype'] = 'रोखोमखौ दिन्थि';
$string['showtype_desc'] = 'फराफारि बिलाइआव फाइल रोखोम (जेरै- \'सोदोब फोरमान बिलाइ\') खौ दिन्थिफुं?';
$string['showtype_help'] = 'फाइलआव लिंकनि खाथिआव फाइल महरखौ दिन्थिफुङो, जेरै- \'सोदोब फोरमान बिलाइ\',

बे सम्पदआव गोबां फाइल दंब्ला, जागायनाय फाइल रोखोमखौ दिन्थिफुंनाय जायो।

फाइल रोखोमखौ सिस्टेमआव मोनथिजायाब्ला, बेखौ दिन्थिफुंनाय नङा।';
