<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   richmedia
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'हाबा';
$string['addline'] = 'मोनसे सारि दाजाबदेर';
$string['addtheme'] = 'मोनसे थिम दाजाबदेर';
$string['appearance'] = 'नुजाथिनाय';
$string['archive'] = 'स्लाइड डिरेक्टरि आर्काइभ';
$string['archive_help'] = 'बे जिप फाइलआव डिरेक्टरि स्लाइड दं जेराव प्रेजेस्टेसन स्लाइड दं';
$string['attempt'] = 'नाजानाय';
$string['attempts'] = 'नाजानाय';
$string['autoplay'] = 'अट\'प्ले';
$string['cancel'] = 'बातिल खालाम';
$string['composition'] = 'रनसायनाय';
$string['confirmdeleteline'] = 'थारैनो नोंथाङा सारिखौ खोमोरनो लुबैयो नामा';
$string['createedit'] = 'सिनक्र\'नाइजेसनखौ सोरजि/सुजु';
$string['credits'] = 'क्रेडिट';
$string['currentsave'] = 'दासान्दि थिना दोनगासिनो दं';
$string['defaultautoplay'] = 'बेयो Rich मेडियानि अट\'प्लेखौ फजयो';
$string['defaultdefaultview'] = 'बेयो Rich मेडियानि डिफल्ट नुथायखौ फजयो';
$string['defaultdisplay'] = 'डिफल्ट दिन्थिफुंनाय';
$string['defaultfont'] = 'बेयो Rich मेडियानि डिफल्ट फन्टखौ फजयो';
$string['defaultfontcolor'] = 'बेयो Rich मेडियानि डिफल्ट फन्ट गाबखौ फजयो';
$string['defaultheight'] = 'बेयो Rich मेडियानि डिफल्ट गोजौखौ फजयो';
$string['defaultview'] = 'डिफल्ट नुथाय';
$string['defaultwidth'] = 'बेयो Rich मेडियानि डिफल्ट गुवारखौ फजयो';
$string['deletedtheme'] = 'थिम खोमोरबाय';
$string['deleteselection'] = 'सायखनायखौ खोमोर';
$string['deselectall'] = 'गासैखौबो सायखयै खालाम';
$string['display'] = 'दिन्थिफुं';
$string['downloadexcel'] = 'एक्सेल फरमेटआव डाउनल\'ड खालाम';
$string['editxml'] = 'Rich मेडिया बिसान : सिनक्र\'नाइजेसन';
$string['error'] = 'गोरोन्थि';
$string['errorarchive'] = 'गोरोन्थि फाइल पेकेज - मोनसे आर्काइभ नङा';
$string['errorslides'] = 'आर्काइभआव नोंथांनि स्लाइड डिरेक्टरि दं जेराव नोंथांनि गासै स्लाइड दं';
$string['errorxml'] = 'फाइलआ मोनसे XML फाइल जानांगोन';
$string['export'] = 'दैथाय हर';
$string['filename'] = 'फाइल मुं';
$string['filenotavailable'] = 'फाइलआ मोननो हाथाव नङा';
$string['filexml'] = 'सिनक्र\'नाइजेसन फाइल(xml)';
$string['filexml_help'] = 'फाइल settings.xml खौ गेबें फरमेटआव लाबो एबा XML खौ प्लेटफर्म निफ्राय सोरजिनो थाखाय सोरजि / सुजु-खौ क्लिक खालाम';
$string['fond'] = 'सावरिनि उनथिं थानाय';
$string['fontcolor'] = 'बिमुं गाब';
$string['generalinformation'] = 'सरासनस्रा फोरमायथिहोग्रा';
$string['gettime'] = 'भिडिअनि समखौ मोनथि';
$string['height'] = 'गोजौ (पिक्सेलआव)';
$string['html5'] = 'HTML5 प्लेयार (गोदान टेब)';
$string['html5_help'] = 'HTML5 प्लेयारआ गासै ब्राउजारजों गोरोबनाय Rich मेडिया प्लेयारनि गोरलै बिसान।

हेफाजाब होजानाय भिडिअ\' फरमेट:

MP4 : साफारि,स्क्र\'म, IE9

OGG : स्क्र\'म, फायारफक्स, अपेरा

WebM : स्क्र\'म, फायारफक्स, अपेरा';
$string['html5player'] = 'HTML5 प्लेयार (गोदान टेब)';
$string['import'] = 'लाबो';
$string['importdone'] = 'लाबोनायखौ मावखांबाय';
$string['importexport'] = 'लाबो/दैथाय हर';
$string['importexportscorm'] = 'SCORM आव लाबो/दैथाय हर';
$string['information'] = 'फोरमायथिहोग्रा';
$string['keywords'] = 'गाहाय-सोदोब';
$string['last'] = 'आव जोबथा हाबनाय';
$string['logo'] = 'ल\'ग\'';
$string['managethemes'] = 'थिमखौ मेनेज खालाम';
$string['media'] = 'मेडियास';
$string['mediacontent'] = 'मेडिया आयदा (स्लाइड)';
$string['modulename'] = 'Rich मेडिया';
$string['modulenameplural'] = 'Rich मेडिया';
$string['name'] = 'मुं';
$string['newline'] = 'गोदान सारि';
$string['newtab'] = 'गोदान टेबआव खेव';
$string['next'] = 'उननि';
$string['noselectedline'] = 'जेबो सायखखानाय सारि गैया';
$string['package'] = 'पेकेज';
$string['playertype'] = 'प्लेयार रोखोम';
$string['pluginadministration'] = 'Rich मेडिया खुंथाय';
$string['pluginname'] = 'Rich मेडिया';
$string['police'] = 'फन्ट';
$string['presentation'] = 'प्रेजेन्टेसन';
$string['presentationmedium'] = 'प्रेजेन्टेसन मेडियान (भिडिअ\')';
$string['presenterbio'] = 'प्रेजेन्टार जिव खौरां';
$string['presentername'] = 'प्रेजेन्टार मुं';
$string['presentertitle'] = 'प्रेजेन्टार बिमुं';
$string['prev'] = 'आगोलनि';
$string['removetheme'] = 'नोंथाङा थिमखौ खोमोरनो लुबैयो नामा';
$string['report'] = 'रिपर्ट';
$string['return'] = 'फैफिन हो';
$string['richmedia'] = 'Rich मेडिया';
$string['richmedia:addinstance'] = 'बिदिन्थि दाजाबदेर';
$string['richmediaarchive'] = 'Rich मेडिया आर्काइभ';
$string['richmedia:viewreport'] = 'रिपर्ट नाय';
$string['save'] = 'थिना दोन';
$string['saveandreturn'] = 'पेरामिटारखौ थिना दोन आरो फैफिन';
$string['savedone'] = 'थिना दोननाया जोबबाय';
$string['scormexport'] = 'SCORM दैथायनाय';
$string['scormformat'] = 'SCORM फरमेट';
$string['selectall'] = 'गासैबो सायख';
$string['showresults'] = 'फिथाइखौ दिन्थि';
$string['slide'] = 'स्लाइड';
$string['slidecomment'] = 'बिबुंसार(उफ्रायारि)';
$string['slides'] = 'स्लाइड';
$string['slidetitle'] = 'स्लाइड बिमुं';
$string['started'] = 'आव जागायबाय';
$string['success'] = 'जाफुंसारनाय';
$string['summary'] = 'सारबाहागो';
$string['synchronization'] = 'सिनक्र\'नाइजेसन';
$string['test'] = 'आनजाद';
$string['theme'] = 'थिम';
$string['themeedition'] = 'थम बिसान';
$string['themeimport'] = 'थिम लाबो';
$string['tile'] = 'टाइल';
$string['time'] = 'सम';
$string['title'] = 'बिमुं';
$string['user'] = 'बाहायग्रा';
$string['users'] = 'बाहायग्रा';
$string['video'] = 'भिडिअ\'';
$string['view'] = 'नुथाय';
$string['wait'] = 'अननानै नेथ\'';
$string['warning'] = 'साग्रांथि';
$string['width'] = 'गुवार (पिक्सेल)';
$string['xmlnotfound'] = 'सिनक्र\'नाइजेसन फाइलखौ मोनाखै';
