<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'गोदान बिफाव दाजाबदेरगासिनो दं';
$string['addrole'] = 'गोदान बिफाव दाजाबदेरगासिनो दं';
$string['advancedoverride'] = 'जौगानाय बिफाव अभारराइड';
$string['allow'] = 'गनायथि हो';
$string['allowassign'] = 'बिफाव मावबिफानखौ गनायथि हो';
$string['allowed'] = 'गनायथि होबाय';
$string['allowoverride'] = 'बिफाव अभारराइडखौ गनायथि हो';
$string['allowroletoassign'] = '{$a->targetrole} बिफाव रानना होनो {$a->fromrole} बिफावजों बाहायग्राखौ गनायथि हो';
$string['allowroletooverride'] = '{$a->targetrole} बिफावखौ अभारराइड खालामनो {$a->fromrole} बिफावजों बाहायग्राखौ गनायथि हो';
$string['allowroletoswitch'] = 'बिफावखौ {$a->targetrole} बिफावआव लांनो {$a->fromrole} बिफावजों बाहायग्राखौ गनायथि हो';
$string['allowswitch'] = 'बिफाव सुइचखौ गनायथि हो';
$string['allsiteusers'] = 'गासै साइट बाहायग्रा';
$string['archetype'] = 'बिफाव archetype';
$string['archetypecoursecreator'] = 'ARCHETYPE: फराफारि सोरजिग्रा';
$string['archetypeeditingteacher'] = 'ARCHETYPE: फोरोंगिरि (सुजुनाय)';
$string['archetypefrontpage'] = 'ARCHETYPE: मोखां बिलाइआव फोरमान खालामनाय बाहायग्रा';
$string['archetypeguest'] = 'ARCHETYPE: आलासि';
$string['archetype_help'] = 'बिफावखौ डिफल्टआव फिन फजनाय समाव बिफाव archetype आ गनायथिखौ थि खालामो। साइटखौ आपग्रेड खालामनाय समाव बिफावनि थाखाय जायखि जाया गोदान गनायथिखौ थि खालामो।';
$string['archetypemanager'] = 'ARCHETYPE: मेनेजार';
$string['archetypestudent'] = 'ARCHETYPE: फरायसा';
$string['archetypeteacher'] = 'ARCHETYPE: फोरोंगिरि (सुजुनाय-नङै)';
$string['archetypeuser'] = 'ARCHETYPE: फोरमान खालामनाय बाहायग्रा';
$string['assignanotherrole'] = 'गुबुन मोनसे बिफान रानना हो';
$string['assignedroles'] = 'रानना होनाय बिफाव';
$string['assignerror'] = '{$a->role} बिफावखौ {$a->user} बाहायग्रानो रानना होनाय समाव जानाय गोरोन्थि';
$string['assignglobalroles'] = 'सिस्टेम बिफाव रानना हो';
$string['assignmentcontext'] = 'मावबिफान लोब्बागोनां';
$string['assignmentoptions'] = 'मावबिफान उफ्रा';
$string['assignrole'] = 'बिफाव रानना हो';
$string['assignrolenameincontext'] = '\'{$a->role}\' बिफावखौ {$a->context} आव रानना हो';
$string['assignroles'] = 'बिफावखौ रानना हो';
$string['assignroles_help'] = 'लोब्बागोनांआव बाहायग्रानो बिफाव रानना होनानै, दानि आरो गासै खमसिन लोब्बागोनांनि थाखाय बै बिफावआव थानाय गनायथिखौ आजावगासिनो दं। बिदिन्थि महरै, बाहायग्रानो फराफारिआव फरायसानि बिफाव रानना होनाय जायोब्ला, बिसोरहा फराफारिनि सिङाव गासै खामानि आरो ब्लकनि थाखाय फरायसानि बिफावबो थागोन।';
$string['assignrolesin'] = 'बिफावखौ {$a} आव रानना हो';
$string['assignroles_link'] = 'एडमिन/बिफाव/रानना हो';
$string['assignrolesrelativetothisuser'] = 'बे बाहायग्राआव बिफाव सोमोन्दोखौ रानना हो';
$string['backtoallroles'] = 'गासै बिफावनि लिस्टआव थांफिन';
$string['backup:anonymise'] = 'बेकआपआव बाहायग्रा डाटाखौ मुंगैयै खालाम';
$string['backup:backupactivity'] = 'बेकआप खामानि';
$string['backup:backupcourse'] = 'बेकआप फराफारि';
$string['backup:backupsection'] = 'बेकआप खोन्दो';
$string['backup:backuptargethub'] = 'हाबनि थाखाय बेकआप';
$string['backup:backuptargetimport'] = 'लाबोनायनि थाखाय बेकआप';
$string['backup:configure'] = 'बेकआप उफ्राखौ बाइजोमहर दा';
$string['backup:downloadfile'] = 'बेकआप ओनसोल निफ्राय फाइलखौ डाउनल\'ड खालाम';
$string['backup:userinfo'] = 'बेकआप बाहायग्रा डाटा';
$string['badges:awardbadge'] = '';
$string['badges:configurecriteria'] = '';
$string['badges:configuredetails'] = '';
$string['badges:configuremessages'] = '';
$string['badges:createbadge'] = '';
$string['badges:deletebadge'] = '';
$string['badges:earnbadge'] = '';
$string['badges:manageglobalsettings'] = '';
$string['badges:manageownbadges'] = '';
$string['badges:viewawarded'] = '';
$string['badges:viewbadges'] = '';
$string['badges:viewotherbadges'] = '';
$string['block:edit'] = 'ब्लकनि सेटिंखौ सुजु';
$string['block:view'] = 'ब्लकखौ नाय';
$string['blog:associatecourse'] = 'फराफारिजों ब्लग हाबहोनायखौ लोगो खालाम';
$string['blog:associatemodule'] = 'खामानि मडुलजों ब्लग हाबहोनायखौ लोगो खालाम';
$string['blog:create'] = 'गोदान ब्लग हाबहोनाय सोरजि';
$string['blog:manageentries'] = 'हाबहोनायखौ सुजु आरो मेनेज खालाम';
$string['blog:manageexternal'] = 'बाइजोनि ब्लगखौ सुजु आरो मेनेज खालाम';
$string['blog:manageofficialtags'] = 'अफिसियेल टेगखौ मेनेज खालाम';
$string['blog:managepersonaltags'] = 'निजि टेगखौ मेनेज खालाम';
$string['blog:search'] = 'ब्लग हाबहोनायखौ नागिर';
$string['blog:view'] = 'ब्लग हाबहोनायखौ नाय';
$string['blog:viewdrafts'] = 'ड्राफ्ट ब्लग हाबहोनायखौ नाय';
$string['calendar:manageentries'] = 'जायखि जाया केलेन्दार हाबहोनायखौ मेनेज खालाम';
$string['calendar:managegroupentries'] = 'हानजा केलेन्दार हाबहोनायखौ मेनेज खालाम';
$string['calendar:manageownentries'] = 'निजि केलेन्दार हाबहोनायखौ मेनेज खालाम';
$string['capabilities'] = 'गोहो';
$string['capability'] = 'गोहो';
$string['category:create'] = 'थाखो सोरजि';
$string['category:delete'] = 'थाखोखौ खोमोर';
$string['category:manage'] = 'थाखोखौ मेनेज खालाम';
$string['category:update'] = 'थाखोखौ आपडेट खालाम';
$string['category:viewhiddencategories'] = 'दोनखोमानाय थाखोखौ नाय';
$string['category:visibility'] = 'दोनखोमानाय थाखोखौ नाय';
$string['checkglobalpermissions'] = 'सिस्टेम गनायथिखौ आनजाद खालाम';
$string['checkpermissions'] = 'गनायथिखौ आनजाद खालाम';
$string['checkpermissionsin'] = 'गनायथिखौ {$a} आव आनजाद खालाम';
$string['checksystempermissionsfor'] = '{$a->fullname} नि थाखाय सिस्टेम गनायथिखौ आनजाद खालाम';
$string['checkuserspermissionshere'] = 'बे {$a->contextlevel} थानाय {$a->fullname} नि थाखाय गनायथिखौ आनजाद खालाम';
$string['chooseroletoassign'] = 'रानना होनो अननानै मोनसे बिफाव बासिख';
$string['cohort:assign'] = 'cohort सोद्रोमा दाजाबदेर आरो बोखार';
$string['cohort:manage'] = 'cohorts सोरजि, खोमोर आरो लोरिहो';
$string['cohort:view'] = 'साइट-गोरोबनाय cohorts खौ नाय';
$string['comment:delete'] = 'बिबुंथि खोमोर';
$string['comment:post'] = 'बिबुंखौ पस्ट खालाम';
$string['comment:view'] = 'बिबुंखौ पस्ट खालाम';
$string['community:add'] = 'हाब नागिरनो आरो फराफारिखौ नागिरना दिहुननो माहारि ब्लकखौ बाहाय।';
$string['community:download'] = 'फराफारिखौ माहारि ब्लक निफ्राय डाउनल\'ड खालाम';
$string['confirmaddadmin'] = 'थारैनो नोंथाङा बाहायग्रा <strong>{$a}</strong> खौ गोदान साइट खुंगिरि महरै दाजाबदेरनो लुबैयो नामा?';
$string['confirmdeladmin'] = 'थारैनो नोंथाङा बाहायग्रा <strong>{$a}</strong> खौ साइट खुंगिरिनि लिस्ट महरै बोखारनो लुबैयो नामा?';
$string['confirmroleprevent'] = 'थारैनो नोंथाङा {$a->context} लोब्बागोनांआव {$a->cap} गोहोनि थाखाय गनायथि होजानाय बिफावनि लिस्ट निफ्राय <strong>{$a->role}</strong> खौ बोखारनो लुबैयो नामा?';
$string['confirmroleunprohibit'] = 'थारैनो नोंथाङा {$a->context} लोब्बागोनांआव {$a->cap} गोहोनि थाखाय हेंथा होजानाय बिफावनि लिस्ट निफ्राय <strong>{$a->role}</strong> खौ बोखारनो लुबैयो नामा?';
$string['confirmunassign'] = 'थारैनो नोंथाङा बे बिफावखौ बे बाहायग्रा निफ्राय बोखारनो लुबैयो नामा?';
$string['confirmunassignno'] = 'बातिल खालाम';
$string['confirmunassigntitle'] = 'बिफाव सोलायनायखौ रोखा खालाम';
$string['confirmunassignyes'] = 'बोखार';
$string['context'] = 'लोब्बागोनां';
$string['course:activityvisibility'] = 'खामानिखौ दोनखोमा/दिन्थि';
$string['course:bulkmessaging'] = 'खौरांखौ गोबां सुबुंनो दैथाय हर';
$string['course:changecategory'] = 'फराफारि थाखोखौ सोलाय';
$string['course:changefullname'] = 'फराफारि आबुं मुंखौ सोलाय';
$string['course:changeidnumber'] = 'फराफारि ID नाम्बारखौ सोलाय';
$string['course:changeshortname'] = 'फराफारि गुसुं मुंखौ सोलाय';
$string['course:changesummary'] = 'फराफारि सारबाहागोखौ सोलाय';
$string['course:create'] = 'फराफारिखौ सोरजि';
$string['course:delete'] = 'फराफारिखौ खोमोर';
$string['course:enrolconfig'] = 'मुंथिसननाय बिदिन्थिखौ फराफारिआव बाइजोमहर दा';
$string['course:enrolreview'] = 'फराफारि मुंथिसननायखौ नायफिन';
$string['course:ignorefilesizelimits'] = 'जायखि जाया फाइल महर सिमा निख्रुइ गेदेरसिन फाइलखौ बाहाय';
$string['course:isincompletionreports'] = 'जोबनाय रिपर्टआव दिन्थिनाय जाथों';
$string['course:manageactivities'] = 'खामानिखौ मेनेज खालाम';
$string['course:managefiles'] = 'फाइलखौ मेनेज खालाम';
$string['course:managegrades'] = 'ग्रेडखौ मेनेज खालाम';
$string['course:managegroups'] = 'हानजाखौ मेनेज खालाम';
$string['course:managescales'] = 'स्केलखौ मेनेज खालाम';
$string['course:markcomplete'] = 'बाहायग्राखौ फराफारि जोबनायाव जोबनाय महरै दाग हो';
$string['course:movesections'] = 'खोन्दोखौ लोरिहो';
$string['course:publish'] = 'फराफारिखौ हाबआव फोसाव';
$string['course:request'] = 'गोदान फराफारि खावलाय';
$string['course:reset'] = 'फराफारिखौ फन फज';
$string['course:sectionvisibility'] = 'खोन्दो नुथावखौ दबथाय';
$string['course:setcurrentsection'] = 'दानि खोन्दोखौ फज';
$string['course:update'] = 'फराफारि सेटिंखौ आपडेट खालाम';
$string['course:useremail'] = 'इ-मेइल थंखौ हाहोनाय खालाम/लोरबां खालाम';
$string['course:view'] = 'बाहागो लानाय गैयाबालानो फराफारिखौ नाय';
$string['course:viewcoursegrades'] = 'फराफारि ग्रेडखौ नाय';
$string['course:viewhiddenactivities'] = 'दोनखोमानाय खामानिखौ नाय';
$string['course:viewhiddencourses'] = 'दोनखोमानाय फराफारिखौ नाय';
$string['course:viewhiddensections'] = 'दोनखोमानाय खोन्दोखौ नाय';
$string['course:viewhiddenuserfields'] = 'दोनखोमानाय बाहायग्रा फोथारखौ नाय';
$string['course:viewparticipants'] = 'बाहागो लानायखौ नाय';
$string['course:viewscales'] = 'स्केलखौ नाय';
$string['course:viewsuspendedusers'] = '';
$string['course:visibility'] = 'फराफारिखौ दोनखोमा/दिन्थि';
$string['createrolebycopying'] = '{$a} खौ कपि खालामनानै गोदान बिफाव सोरजि';
$string['createthisrole'] = 'बे बिफावखौ सोरजि';
$string['currentcontext'] = 'दानि लोब्बागोनां';
$string['currentrole'] = 'दानि बिफाव';
$string['customroledescription'] = 'कास्टम बेखेवथि';
$string['customroledescription_help'] = 'कास्टम बेखेवथिआ लांदां जायोब्ला थाखोमान बिफावनि बेखेवथिखौ गावनो गाव महरै जायगानि खालामनाय जायो';
$string['customrolename'] = 'कास्टम आबुं मुं';
$string['customrolename_help'] = 'कास्टम मुंआ लांदां जायोब्ला थाखोमान बिफावनि मुंखौ गावनो गाव महरै जायगानि खालामनाय जायो। नोंथाङा गासै कास्टम बिफावनि थाखाय आबुं मुंखौ होथारनांगोन।';
$string['defaultrole'] = 'डिफल्ट बिफाव';
$string['defaultx'] = 'डिफल्ट: {$a}';
$string['defineroles'] = 'बिफावखौ थि खालाम';
$string['deletecourseoverrides'] = 'गासै अभारराइडखौ फराफारिआव खोमोर';
$string['deletelocalroles'] = 'गासै जायगानि बिफाव मावबिफानखौ खोमोर';
$string['deleterolesure'] = 'थारैनो नोंथाङा "{$a->name} ({$a->shortname})" बिफावखौ खोमोरनो लुबैयो नामा?</p><p>दासान्दि बे बिफावखौ {$a->count} बाहायग्रानो रानना होनाय जायो';
$string['deletexrole'] = '{$a} बिफावखौ खोमोर';
$string['duplicaterole'] = 'बिफावखौ डुप्लिकेट खालाम';
$string['duplicaterolesure'] = 'थारैनो नोंथाङा "{$a->name} ({$a->shortname})" बिफावखौ डुप्लिकेट खालामनो लुबैयो नामा?</p>';
$string['editingrolex'] = '\'{$a}\' बिफावखौ सुजुगासिनो दं';
$string['editrole'] = 'बिफावखौ सुजु';
$string['editxrole'] = 'बिफाव {$a} खौ सुजु';
$string['errorbadrolename'] = 'गोरोन्थि बिफाव मुं';
$string['errorbadroleshortname'] = 'गोरोन्थि बिफाव गुसुं मुं';
$string['errorexistsrolename'] = 'बिफाव मुंआ सिगाङावनो दं';
$string['errorexistsroleshortname'] = 'बिफाव मुंआ सिगाङावनो दं';
$string['eventroleallowassignupdated'] = '';
$string['eventroleallowoverrideupdated'] = '';
$string['eventroleallowswitchupdated'] = '';
$string['eventroleassigned'] = '';
$string['eventrolecapabilitiesupdated'] = '';
$string['eventroledeleted'] = '';
$string['eventroleunassigned'] = '';
$string['existingadmins'] = 'दानि साइट खुंगिरि';
$string['existingusers'] = '{$a} थाखानाय बाहायग्रा';
$string['explanation'] = 'बेखेवथि';
$string['export'] = '';
$string['extusers'] = 'थाखानाय बाहायग्रा';
$string['extusersmatching'] = '\'{$a}\' जों गोरोबनाय थाखानाय बाहायग्रा';
$string['filter:manage'] = 'जायगानि फिल्टार सेटिंखौ मेनेज खालाम';
$string['frontpageuser'] = 'मोखां बिलाइआव फोरमान खालामनाय बाहायग्रा';
$string['frontpageuserdescription'] = 'मोखां बिलाइ फराफारिआव गासै लग-इन खालामखानाय बाहायग्रा';
$string['globalrole'] = 'सिस्टेम बिफाव';
$string['globalroleswarning'] = 'सांग्रांथि! बे बिलाइ निफ्राय नोंथाङा रानना होनाय जायखि जाया बिफावआ मोखां बिलाइ आरो गासै फराफारिखौ लाफानानै गासै सिस्टेमनि रानना होनाय बाहायग्रायाव खामानिआव फोनांगोन।';
$string['gotoassignroles'] = 'बे {$a->contextlevel} नि थाखाय रानना होनाय बिफावआव थां';
$string['gotoassignsystemroles'] = 'रानना होनाय सिस्टेम बिफावआव थां';
$string['grade:edit'] = 'ग्रेडखौ सुजु';
$string['grade:export'] = 'ग्रेडखौ दैथाय हर';
$string['grade:hide'] = 'ग्रेड एबा आइटेमखौ दोनखोमा/दिन्थि';
$string['grade:import'] = 'ग्रेडखौ लाबो';
$string['grade:lock'] = 'ग्रेड एबा आइटेमखौ लक खालाम';
$string['grade:manage'] = 'ग्रेड आइटेमखौ मेनेज खालाम';
$string['grade:managegradingforms'] = 'जौगानाय ग्रेडिं खान्थिखौ मेनेज खालाम';
$string['grade:manageletters'] = 'हांखो ग्रेडखौ मेनेज खालाम';
$string['grade:manageoutcomes'] = 'ग्रेड फिथाइखौ मेनेज खालाम';
$string['grade:managesharedforms'] = 'टेमप्लेट निफ्राय जौगानाय ग्रेडिंखौ मेनेज खालाम';
$string['grade:override'] = 'अभारराइड ग्रेड';
$string['grade:sharegradingforms'] = 'जौगानाय ग्रेडिं फर्मखौ टेमप्लेट महरै शेयार खालाम';
$string['grade:unlock'] = 'ग्रेड एबा आइटेमखौ आनलक खालाम';
$string['grade:view'] = 'निजि ग्रेडखौ नाय';
$string['grade:viewall'] = 'गुबुन बाहायग्रानि ग्रेडखौ नाय';
$string['grade:viewhidden'] = 'बिगोमानि थाखाय दोनखोमानाय ग्रेडखौ नाय';
$string['hidden'] = 'दोनखोमानाय';
$string['highlightedcellsshowdefault'] = 'गाहायनि फारिलाइआव सायखखानाय गनायथिआ गोजौआव सायखखानाय बिफाव archetype नि थाखाय डिफल्ट दं।';
$string['highlightedcellsshowinherit'] = 'गाहायनि फारिलाइआव हाइलाइट खालामनाय खथासाया गनायथि (दंब्ला) खौ दिन्थियो जायखौ इन्हेरिट खालामगोन। गोहोखौ बाद होनानै जायनि गनायथिखौ थारैनो नोंथाङा सोलायनो लुबैयो, नोंथाङा इन्हेरिटआव फजनो गासैखौबो नागारनांगोन।';
$string['inactiveformorethan'] = '{$a->timeperiod} निख्रुइ बांसिन मावथिनङै';
$string['ingroup'] = '"{$a->group}" हानजायाव';
$string['inherit'] = 'इनहेरिट';
$string['invalidpresetfile'] = '';
$string['legacy:admin'] = 'LEGACY ROLE: खुंगिरि';
$string['legacy:coursecreator'] = 'LEGACY ROLE: फराफारि सोरजिग्रा';
$string['legacy:editingteacher'] = 'LEGACY ROLE: फोरोंगिरि (सुजुनाय)';
$string['legacy:guest'] = 'LEGACY ROLE: आलासि';
$string['legacy:student'] = 'LEGACY ROLE: फरायसा';
$string['legacy:teacher'] = 'LEGACY ROLE: फोरोंगिरि (सुजुनाय-नङै)';
$string['legacytype'] = 'लिगेसि बिफाव रोखोम';
$string['legacy:user'] = 'LEGACY ROLE: फोरमान खालामनाय बाहायग्रा';
$string['listallroles'] = 'गासै बिफावखौ लिस्ट खालाम';
$string['localroles'] = 'जायगानि महरै रानना होखानाय बिफाव';
$string['mainadmin'] = 'गाहाय खुंगिरि';
$string['mainadminset'] = 'गाहाय एडमिनखौ फज';
$string['manageadmins'] = 'साइट खुंगिरिखौ मेनेज खालाम';
$string['manager'] = 'मेनेजार';
$string['managerdescription'] = 'मेनेजारआ फराफारिखौ हाबहोनो आरो सुद्रायनो हायो, सरासनस्रायै बिसोरो फराफारिआव बाहागो लानो नाङा।';
$string['manageroles'] = 'बिफावखौ मेनेज खालाम';
$string['maybeassignedin'] = 'लोब्बागोनां रोखोम जेराव बे बिफावखौ रानना होनो हागौ';
$string['morethan'] = '{$a} निख्रुइ बांसिन';
$string['multipleroles'] = 'गोबां बिफाव';
$string['my:configsyspages'] = 'आंनि ह\'म बिलाइनि थाखाय सिस्टेम टेमप्लेटखौ बाइजोमहर दा';
$string['my:manageblocks'] = 'आंनि ह\'म बिलाइ ब्लकखौ मेनेज खालाम';
$string['neededroles'] = 'गनायथिजों बिफाव';
$string['nocapabilitiesincontext'] = 'बे लोब्बागोनांआव जेबो गोहो गैया';
$string['noneinthisx'] = 'बे {$a} आव जेबो गैया';
$string['noneinthisxmatching'] = 'बे {$a->contexttype} आव \'{$a->search}\' जों गोरोबनाय जेबो बाहायग्रा गैया';
$string['norole'] = '';
$string['noroleassignments'] = 'बे साइटनि जेरावबो बे बाहायग्राया जायखि जाया बिफाव मावबिफान गैया।';
$string['noroles'] = 'जेबो बिफाव गैया';
$string['notabletoassignroleshere'] = 'बेयाव नोंथाङा जायखि जाया बिफावखौ रानना होनो गोहो गैया';
$string['notabletooverrideroleshere'] = 'नोंथाङा बेयाव जायखि जाया बिफावआव गनायथिखौ अभारराइड खालामनो हाया';
$string['notes:manage'] = 'लिरसुंथाइखौ मेनेज खालाम';
$string['notes:view'] = 'लिरसुंथाइखौ नाय';
$string['notset'] = 'फजयाखै';
$string['overrideanotherrole'] = 'गुबुन मोनसे बिफावखौ अभारराइड खालाम';
$string['overridecontext'] = 'लोब्बागोनांखौ अभारराइड खालाम';
$string['overridepermissions'] = 'गनायथिखौ अभारराइड खालाम';
$string['overridepermissionsforrole'] = '{$a->context} आव \'{$a->role}\' बिफावनि थाखाय गनायथिखौ अभारराइड खालाम';
$string['overridepermissions_help'] = 'गनायथि अभारराइडआ जरखा लोब्बागोनांआव गनायथि होनो एबा हेंथा होनो गोनां सायखखानाय गोहोखौ हाहोनाय खालामो।';
$string['overridepermissionsin'] = '{$a} आव गनायथिखौ अभारराइड खालाम';
$string['overridepermissions_link'] = 'एडमिन/बिफाव/अभारराइड';
$string['overrideroles'] = 'बिफावखौ अभारराइड खालाम';
$string['overriderolesin'] = '{$a} आव बिफावखौ अभारराइड खालाम';
$string['overrides'] = 'अभारराइड खालामो';
$string['overridesbycontext'] = '(लोब्बागोनांजों) अभारराइड खालामो';
$string['permission'] = 'गनायथि';
$string['permission_help'] = 'गनायथिआ गोहो सेटिं। मोनब्रै उफ्रा दं:

* फजआखै
* गनायथि हो - गनायथिआ गोहोनि थाखाय आजावजायो
* हेंथा हो - जौसिन लोब्बागोनांआव गनायथि होयोब्लाबाबो, गनायथिआ गोहोनि थाखाय बोखारजायो
* होबथा - गनायथिखौ फुरायै नेवसिजायो आरो जायखि जाया खमसिन (गोबां जरखा) लोब्बागोनांआव अभरराइड खालामनो हाया';
$string['permissions'] = 'गनायथि';
$string['permissionsforuser'] = '{$a} बाहायग्रानि थाखाय गनायथि';
$string['permissionsincontext'] = '{$a} आव गनायथि';
$string['portfolio:export'] = 'पर्टफलिअ\'आव दैथाय हर';
$string['potentialusers'] = '{$a} जाथाव बाहायग्रा';
$string['potusers'] = 'जाथाव बाहायग्रा';
$string['potusersmatching'] = '\'{$a}\' जों गोरोबनाय जाथाव बाहायग्रा';
$string['prevent'] = 'हेंथा हो';
$string['prohibit'] = 'बादा हो';
$string['prohibitedroles'] = 'हेंथा होनाय';
$string['question:add'] = 'गोदान सोंथि दाजाबदेर';
$string['question:config'] = 'सोंथि रोखोमखौ बाइजोमहर दा';
$string['question:editall'] = 'गासै सोंथिखौ सुजु';
$string['question:editmine'] = 'नोंथांनि निजि सोंथिखौ सुजु';
$string['question:flag'] = 'सोंथिखौ नाजानाय समाव बेखौ फिरफिला खालाम';
$string['question:managecategory'] = 'सोंथि थाखोखौ सुजु';
$string['question:moveall'] = 'गासै सोंथिखौ लोरिहो';
$string['question:movemine'] = 'नोंथांनि निजि सोंथिखौ लोरिहो';
$string['question:useall'] = 'गासै सोंथिखौ बाहाय';
$string['question:usemine'] = 'नोंथांनि निजि सोंथिखौ बाहाय';
$string['question:viewall'] = 'गासै सोंथिखौ नाय';
$string['question:viewmine'] = 'नोंथांनि निजि सोंथिखौ नाय';
$string['rating:rate'] = 'रेटिंखौ आइटेमजों दाजाबदेर';
$string['rating:view'] = 'नोंथाङा मोननाय गासै रेटिंखौ नाय';
$string['rating:viewall'] = 'सुबुंजों होजानाय गासै गोनां रेटिंखौ नाय';
$string['rating:viewany'] = 'बयजोंबो होजानाय गासै गोनां रेटिंखौ नाय';
$string['resetrole'] = 'डिफल्टजों फिन फज';
$string['resettingrole'] = '';
$string['restore:configure'] = 'मोनफिननाय उफ्राखौ बाइजोमहर दा';
$string['restore:createuser'] = 'लाबोनायआव बाहायग्राखौ सोरजि';
$string['restore:restoreactivity'] = 'खामानिखौ लाबोफिन';
$string['restore:restorecourse'] = 'फराफारिखौ लाबोफिन';
$string['restore:restoresection'] = 'खोन्दोखौ लाबोफिन';
$string['restore:restoretargethub'] = 'थांखिनाय फाइलखौ हाब महरै मोनफिन';
$string['restore:restoretargetimport'] = 'थांखिनाय फाइलखौ लाबोनाय महरै मोनफिन';
$string['restore:rolldates'] = 'लाबोनायआव बिफाव खामानि बाइजोमहर अक्ट\' गनायथि होजानाय';
$string['restore:uploadfile'] = 'फाइलखौ बेकआप ओनसोलआव आपल\'ड खालाम';
$string['restore:userinfo'] = 'बाहायग्रा डाटाखौ लाबोफिन';
$string['restore:viewautomatedfilearea'] = 'हार्सिं खालामनाय बेकआप निफ्राय फराफारिखौ मोनफिन';
$string['risks'] = 'जुखि';
$string['roleallowheader'] = 'बिफाव गनायथि हो:';
$string['roleallowinfo'] = 'लोब्बागोनां {$a->context}, गोहो {$a->cap} आव गनायथि होजानाय बिफावनि लिस्टआव दाजाबदेरनो गोनां बिफावखौ सायख:';
$string['role:assign'] = 'बिफावखौ बाहायग्रायाव रानना हो';
$string['roleassignments'] = 'बिफाव मावबिफान';
$string['roledefinitions'] = 'बिफाव बुंफुरलु';
$string['rolefullname'] = 'बिफाव मुं';
$string['roleincontext'] = '{$a->context} आव {$a->role}';
$string['role:manage'] = 'बिफाव सोरजि एबा मेनेज खालाम';
$string['role:override'] = 'गुबुननि थाखाय गनायखि अभारराइड खालाम';
$string['roleprohibitheader'] = 'बिफावखौ हेंथा हो';
$string['roleprohibitinfo'] = 'लोब्बागोनां {$a->context}, गोहो {$a->cap} आव हेंथा होजानाय बिफावनि लिस्टआव दाजाबदेरनो गोनां बिफावखौ सायख:';
$string['rolerepreset'] = '';
$string['roleresetdefaults'] = '';
$string['roleresetrole'] = '';
$string['role:review'] = 'गुबुननि थाखाय गनायथिखौ नायफिन';
$string['rolerisks'] = 'बिफाव जुखि';
$string['roles'] = 'बिफाव';
$string['role:safeoverride'] = 'गुबुननि थाखाय रैखाथि गनायथिखौ अभारराइड खालाम';
$string['roleselect'] = 'बिफाव सायख';
$string['rolesforuser'] = '{$a} बाहायग्रानि थाखाय बिफाव';
$string['roles_help'] = 'मोनसे बिफावआ गासै सिस्टेमनि थाखाय थि खालामनाय गनायथिनि जथाय जायखौ नोंथाङा जरखा लोब्बागोनांआव जरखा बाहायग्रानो रानना होनो हायो।';
$string['roleshortname'] = 'गुसुं मुं';
$string['roleshortname_help'] = 'बिफाव गुसुं मुंआ खमसिन लेभेल बिफाव सिनायथि होग्रा जेराव खालि ASCII हांखो-अनजिमा हांखोखौल\' गनायथि होनाय जायो। थाखोमान बिफावनि गुसुं मुंखौ सोलायनो नाङा।';
$string['roles_link'] = 'बिफाव';
$string['role:switchroles'] = 'गुबुन बिफावआव बारलां';
$string['roletoassign'] = 'रानना होनो थाखाय बिफाव';
$string['roletooverride'] = 'अभारराइड खालामनो थाखाय बिफाव';
$string['safeoverridenotice'] = 'नायनो गोनां: गोबां खैफोदगोनां गोहोखौ लक खालामबाय मानोना रैखाथि गोहोखौ अभारराइड खालामनो नोंथाङाल\' गनायथि दं';
$string['selectanotheruser'] = 'गुबुन मोनसे बाहायग्राखौ सायख';
$string['selectauser'] = 'बाहायग्रा सायख';
$string['selectrole'] = 'बिफाव सायख';
$string['showallroles'] = 'गासै बिफावखौ दिन्थि';
$string['showthisuserspermissions'] = 'बे बाहायग्रानि गनायथिखौ दिन्थि';
$string['site:accessallgroups'] = 'गासै हानजाखौ हाबहो';
$string['siteadministrators'] = 'साइट खुंगिरि';
$string['site:approvecourse'] = 'फराफारि सोरजिनायखौ आजाव';
$string['site:backup'] = 'बेकआप फराफारि';
$string['site:config'] = 'साइट बाइजोमहरखौ सोलाय';
$string['site:doanything'] = 'जेखौबो मावनो गनायथि दं';
$string['site:doclinks'] = 'अफसाइट फोरमान बिलाइआव लिंकखौ दिन्थि';
$string['site:import'] = 'गुबुन फराफारिखौ फराफारिआव लाबो';
$string['site:manageblocks'] = 'ब्लकखौ बिलाइआव मेनेज खालाम';
$string['site:mnetloginfromremote'] = 'MNet नि गेजेरजों रिमट एप्लिकेसन निफ्राय लगिन खालाम';
$string['site:mnetlogintoremote'] = 'MNet नि गेजेरजों रिमट एप्लिकेसनआव बेराय';
$string['site:readallmessages'] = 'गासै खौरांखौ साइटआव फराय';
$string['site:restore'] = 'फराफारिखौ लाबोफिन';
$string['site:sendmessage'] = 'खौरांखौ जायखि जाया बाहायग्रानो दैथाय हर';
$string['site:trustcontent'] = 'गथायखानाय थानाय-आयदाखौ फोथाय';
$string['site:uploadusers'] = 'गोदान बाहायग्राखौ फाइल निफ्राय आपल\'ड खालाम';
$string['site:viewfullnames'] = 'अरायबो बाहायग्रानि आबुं मुंखौ नाय';
$string['site:viewparticipants'] = 'बाहागो लाग्राखौ नाय';
$string['site:viewreports'] = 'रिपर्टखौ नाय';
$string['site:viewuseridentity'] = 'आबुं बाहायग्रा सिनायथिखौ लिस्टआव नाय';
$string['tag:create'] = 'गोदान टेगखौ सोरजि';
$string['tag:edit'] = 'थाखानाय टेगखौ सुजु';
$string['tag:editblocks'] = 'ब्लकखौ टेग बिलाइआव सुजु';
$string['tag:flag'] = 'गोरोबै महरै टेगखौ फिरफिला हो';
$string['tag:manage'] = 'गासै टेगखौ मेनेज खालाम';
$string['thisnewrole'] = '';
$string['thisusersroles'] = 'बै बाहायग्रानि बिफाव मावबिफान';
$string['unassignarole'] = '{$a} बिफावखौ रानना होयै खालाम';
$string['unassignconfirm'] = 'थारैनो नोंथाङा "{$a->role}" बिफावखौ "{$a->user}" बाहायग्रा निफ्राय रानना होयै खालामनो लुबैयो नामा?';
$string['unassignerror'] = '{$a->role} बिफावखौ {$a->user} बाहायग्रा निफ्राय रानना होयै खालामनाय समाव जानाय गोरोन्थि';
$string['user:changeownpassword'] = 'निजि पासवार्डखौ सोलाय';
$string['user:create'] = 'बाहायग्रा सोरजि';
$string['user:delete'] = 'बाहायग्राखौ सोरजि';
$string['user:editmessageprofile'] = 'बाहायग्रा खौरां होनाय प्रफाइलखौ सुजु';
$string['user:editownmessageprofile'] = 'निजि बाहायग्रा खौरां होनाय प्रफाइलखौ सुजु';
$string['user:editownprofile'] = 'निजि बाहायग्रा प्रफाइलखौ सुजु';
$string['user:editprofile'] = 'बाहायग्रा प्रफाइलखौ सुजु';
$string['user:ignoreuserquota'] = 'बाहायग्रा क\'टा सिमाखौ नेवसि';
$string['user:loginas'] = 'गुबुन बाहायग्रा महरै लगिन खालाम';
$string['user:manageblocks'] = 'गुबुन बाहायग्रानि बाहायग्रा प्रफाइलआव ब्लकखौ मेनेज खालाम';
$string['user:manageownblocks'] = 'निजि रायजो-राजा बाहायग्रा प्रफाइलआव ब्लकखौ मेनेज खालाम ';
$string['user:manageownfiles'] = 'निजि प्राइभेट फाइल ओनसोलआव फाइलखौ मेनेज खालाम ';
$string['user:managesyspages'] = 'रायजो-राजा बाहायग्रा प्रफाइलनि थाखाय डिफल्ट बिलाइ लेआउटखौ बाइजोमहर दा';
$string['user:readuserblogs'] = 'गासै बाहायग्रा ब्लगखौ नाय';
$string['user:readuserposts'] = 'गासै बाहायग्रा पस्टखौ नाय';
$string['usersfrom'] = '{$a} निफ्राय बाहायग्रा';
$string['usersfrommatching'] = '\'{$a->search}\' जों गोरोबनाय {$a->contextname} निफ्राय बाहायग्रा';
$string['usersinthisx'] = 'बे {$a} आव बाहायग्रा';
$string['usersinthisxmatching'] = '\'{$a->search}\' जों गोरोबनाय बे {$a} आव बाहायग्रा';
$string['userswithrole'] = 'बिफावजों गासै बाहायग्रा';
$string['userswiththisrole'] = 'बिफावजों बाहायग्रा';
$string['user:update'] = 'बाहायग्रा प्रफाइलखौ आपडेट खालाम';
$string['user:viewalldetails'] = 'बाहायग्रा आबुं फोरमायथिहोग्राखौ नाय';
$string['user:viewdetails'] = 'बाहायग्रा प्रफाइलखौ नाय';
$string['user:viewhiddendetails'] = 'बाहायग्रानि दोनखोमानाय गुवारैखौ नाय';
$string['user:viewuseractivitiesreport'] = 'बाहायग्रा खामानि रिपर्टखौ नाय';
$string['user:viewusergrades'] = 'बाहायग्रा ग्रेडखौ नाय';
$string['useshowadvancedtochange'] = 'सोलायनो \'जौगानायखौ दिन्थि\'खौ दिन्थि';
$string['viewingdefinitionofrolex'] = '\'{$a}\' बिफावनि बुंफुरलुखौ नायगासिनो दं';
$string['viewrole'] = 'बुफाव गुवारैखौ नाय';
$string['webservice:createmobiletoken'] = 'मबाइल हाबनायनि थाखाय वेब सुबिधा टकेनखौ सोरजि';
$string['webservice:createtoken'] = 'वेब सुबिधा टकेनखौ सोरजि';
$string['whydoesuserhavecap'] = '{$a->context} लोब्बागोनांआव {$a->fullname} हा मानो {$a->capability} गोहो दं?';
$string['whydoesusernothavecap'] = '{$a->context} लोब्बागोनांआव {$a->fullname} हा मानो {$a->capability} गोहो गैया?';
$string['xroleassignments'] = '{$a}नि बिफाव मावबिफान';
$string['xuserswiththerole'] = '"{$a->role}" बिफावजों बाहायग्रा';
