<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'मावथि खालामनाय';
$string['activityloading'] = 'नोंथांखौ खामानिआव गावनो गाव महरै फिन बिथोन होगोन';
$string['activityoverview'] = '';
$string['activitypleasewait'] = 'खामानि ल\'ड खालामगासिनो दं, अननानै नेथ\'...';
$string['adminsettings'] = 'एडमिन सेटिं';
$string['advanced'] = 'पेरामिटार';
$string['aicchacpkeepsessiondata'] = 'AICC HACP जथुम्मा डाटा';
$string['aicchacpkeepsessiondata_desc'] = 'बाइजोनि AICC HACP जथुम्मा डाटाखौ दोननो सानआव समनि गोलाव (मोनसे गोजौ सेटिंआ गोजाम डाटाजों फारिलाइखौ आबुं खालामगोन, नाथाय डेबाग खालामनाय समाव खामानिआव नांथाव जानो हागौ)';
$string['aicchacptimeout'] = 'AICC HACP टाइमआउट';
$string['aicchacptimeout_desc'] = 'बाइजोनि AICC HACP जथुम्माया गेवनानै थानाय समनि गोलाव , मिनिटआव।';
$string['aliasonly'] = '';
$string['allowapidebug'] = 'API डेबाग आरो ट्रेकिंखौ मावथि खालाम (apidebugmask जों केपसार मास्कखौ फज)';
$string['allowtypeaicchacp'] = 'बाइजो AICC HACP खौ हाहोनाय खालाम';
$string['allowtypeaicchacp_desc'] = 'हाहोनाय खालामोब्ला, बाइजोनि AICC पेकेज निफ्राय पस्ट खावलायनि थाखाय बाहायग्रा गोनांथि गैयाबालानो बेयो AICC HACP बाइजोनि सुंजाबथायखौ गनायथि होयो';
$string['allowtypeexternal'] = 'बाइजो पेकेज रोखोमखौ हाहोनाय खालाम';
$string['allowtypeexternalaicc'] = 'थोंजों AICC url खौ हाहोनाय खालाम';
$string['allowtypeexternalaicc_desc'] = 'हाहोनाय खालामोब्ला, बेयो गोरलै AICC पेकेजआव थोंजों url खौ गनायथि होयो।';
$string['allowtypelocalsync'] = 'डाउनल\'ड खालामखानाय पेकेज रोखोमखौ हाहोनाय खालाम';
$string['apidebugmask'] = 'API डेबाग केपसार मास्क  - गोरलै regex खौ &lt;बाहायग्रामुं&gt;:&lt;खामानिमुं&gt; बादि बाहाय, जेरै- एडमिन बाहायग्रानि थाखायल\' admin:.* आ डेबाग खालामगोन';
$string['areacontent'] = 'थानाय-आयदा फाइल';
$string['areapackage'] = 'पेकेज फाइल';
$string['asset'] = 'धोन';
$string['assetlaunched'] = 'धोन - नायबाय';
$string['attempt'] = 'नाजानाय';
$string['attempt1'] = '1 नाजानाय';
$string['attempts'] = 'नाजानाय';
$string['attemptsmanagement'] = '';
$string['attemptstatusall'] = 'आंनि ह\'म आरो हाबहोनाय बिलाइ';
$string['attemptstatusentry'] = 'हाबहोनाय बिलाइल\'';
$string['attemptstatusmy'] = 'खालि आंनि ह\'मल\'';
$string['attemptsx'] = '{$a} नाजानाय';
$string['attr_error'] = '{$a->tag} टेगआव ({$a->attr}) एट्‌ट्रिबिउटनि थाखाय गाज्रि बेसेन';
$string['autocontinue'] = 'हार्सिं-सोलिनाय';
$string['autocontinuedesc'] = 'बे पसन्दआ खामानिनि थाखाय डिफल्ट हार्सिं सोलिनायखौ फजयो';
$string['autocontinue_help'] = 'हाहोनाय खालामोब्ला, उननि सोलोंनाय बेसादखौ गावनो गाव महरै जागायगोन, नङाब्ला सालाय लांबाय था बुथामखौ बाहायनांगोन।';
$string['averageattempt'] = 'गड़ नाजानाय';
$string['badarchive'] = '';
$string['badimsmanifestlocation'] = '';
$string['badmanifest'] = 'माखासे रोखा रोखा गोरोन्थि: गोरोन्थि लगखौ नाय';
$string['browse'] = 'गिबि नुथाय';
$string['browsed'] = 'ब्राउज खालामबाय';
$string['browsemode'] = 'गिबि नुथाय म\'ड';
$string['browserepository'] = 'रिप\'जिट\'रिखौ ब्राउज खालाम';
$string['calculatedweight'] = '';
$string['cannotfindsco'] = 'SCO खौ मोनाखै';
$string['chooseapacket'] = 'पेकेजखौ बासिख एबा आपडेट खालाम';
$string['collapsetocwinsize'] = '';
$string['collapsetocwinsizedesc'] = '';
$string['compatibilitysettings'] = '';
$string['completed'] = 'फोजोबबाय';
$string['completionscorerequired'] = 'खमसिन स्कर नांगौ';
$string['completionscorerequired_help'] = 'बे सेटिंखौ हाहोनाय खालामनायाव बाहायग्राया बे SCORM खामानिआव फोजोबनाय महरै दाग होनोगोनां खमैबो खमसिन स्करखौ हाबहोनांगोन आरो जायखि जाया गुबुन खामानि जोबनाय गोनांथिखौबो नांगोन';
$string['completionstatus_completed'] = 'फोजोबबाय';
$string['completionstatus_passed'] = 'पास खालामबाय';
$string['completionstatusrequired'] = 'थाथाइ नांगौ';
$string['completionstatusrequired_help'] = 'बे SCORM खामानिआव फोजोबनाय महरै दाग होनो गोनां खमैबो मोनसे आनजाद खालामखानाय थाथाइआव मोनसे एबा गोबां थाथाइखौ आनजाद खालामनानै बाहायग्राया मोनफुंनो हागौ, लोगोसे जायखि जाया गुबुन खामानि फोजोबनो गोनांथि जायो।';
$string['confirmloosetracks'] = 'सांग्रांथि: पेकेजखौ सोलायनाय एबा सुद्रायनाय बादि नुयो। पेकेज दाथायखौ सोलायोब्ला प्रसेसखौ आपडेट खालामनाय समाव माखासे बाहायग्रा ट्रेकआ गोमानो हागौ। ';
$string['contents'] = 'थानाय-आयदा';
$string['coursepacket'] = 'फराफारि पेकेज';
$string['coursestruct'] = 'फराफारि दाथाय';
$string['currentwindow'] = 'दानि उइन्ड\'';
$string['datadir'] = 'फाइल सिस्टेम गोरोन्थि: फराफारि डाटा डिरेक्टरि सोरजिनो हाया';
$string['defaultdisplaysettings'] = 'डिफल्ट दिन्थिफुंनाय सेटिं';
$string['defaultgradesettings'] = 'डिफल्ट ग्रेड सेटिं';
$string['defaultothersettings'] = 'गुबुन डिफल्ट सेटिं';
$string['deleteallattempts'] = 'गासै SCORM नाजानायखौ खोमोर';
$string['deleteattemptcheck'] = 'थारैनो नोंथाङा बेफोर नाजानायखौ आबुङै खोमोरनो लुबैयो नामा?';
$string['deleteuserattemptcheck'] = 'थारैनो नोंथाङा गासै नोंथांनि नाजानायखौ आबुङै खोमोरनो लुबैयो नामा?';
$string['details'] = 'गुवारैखौ ट्रेक खालाम';
$string['directories'] = 'डिरेक्टरि लिंकखौ दिन्थि';
$string['disabled'] = 'लोरबां खालामबाय';
$string['display'] = 'पेकेज दिन्थिफुं';
$string['displayattemptstatus'] = 'नाजानाय थाथाइखौ दिन्थिफुं';
$string['displayattemptstatusdesc'] = 'बे पसन्दआ दिन्थिफुंनाय नाजानाय थाथाइ सेटिंनि थाखाय डिफल्ट बेसेनखौ फजयो';
$string['displayattemptstatus_help'] = 'बे पसन्दआ आंनि ह\'म आरो/एबा SCORM हाबहोनाय बिलाइआव फराफारि अभारभिउ ब्लकआव दिन्थिनो बाहायग्रा नाजानायनि सारबाहागोखौ गनायथि होयो।';
$string['displaycoursestructure'] = 'फराफारि दाथायखौ हाबहोनाय बिलाइआव दिन्थिफुं';
$string['displaycoursestructuredesc'] = 'बे पसन्दआ हाबहोनाय बिलाइ सेटिंआव दिन्थिफुंनाय फराफारि दाथायनि थाखाय डिफल्ट बेसेनखौ फजयो';
$string['displaycoursestructure_help'] = 'हाहोनाय खालामो, नायखां बिलाइखौ SCORM सिमा हांखो बिलाइआव दिन्थिफुंनाय जायो।';
$string['displaydesc'] = 'बे पसन्दआ डिफल्टखौ फजयो, खामानिनि थाखआय पेकेजखौ दिन्थिफुंनांगौ ना नाङा';
$string['displaysettings'] = 'सेटिंखौ दिन्थिफुं';
$string['dnduploadscorm'] = 'SCORM पेकेज दाजाबदेर';
$string['domxml'] = 'DOMXML बाइजोनि बिजाब बाख्रि';
$string['duedate'] = 'होनो गोनां अक्ट\'';
$string['element'] = 'गुदिमुवा';
$string['enter'] = 'हाबहो';
$string['entercourse'] = 'फराफारि हाबहो';
$string['errorlogs'] = 'गोरोन्थि लग';
$string['everyday'] = 'सानफ्रोमबो';
$string['everytime'] = 'जेब्लानो बेखौ बाहायो';
$string['exceededmaxattempts'] = 'नोंथाङा बांसिन नाजानायआव सौहैबाय।';
$string['exit'] = 'फराफारि निफ्राय ओंखार लां';
$string['exitactivity'] = 'खामानि निफ्राय ओंखार लां';
$string['expired'] = 'निमाहा बियो, बे खामानिआ {$a} आव बन्द जाबाय आरो दा मोननो हाथाव नंलिया';
$string['external'] = 'बाइजो पेकेज टाइमिंखौ आपडेट खालाम';
$string['failed'] = 'फेलें जाबाय';
$string['finishscorm'] = 'नोंथाङा बे सम्पद नायनायखौ फोजोबबायब्ला, {$a}';
$string['finishscormlinkname'] = 'फराफारि बिलाइआव फैफिन होनो बेयाव क्लिक खालाम';
$string['firstaccess'] = 'गिबि हाबनाय';
$string['firstattempt'] = 'गिबि नाजानाय';
$string['floating'] = '';
$string['forcecompleted'] = 'जर खालामनानै फोजोबबाय';
$string['forcecompleteddesc'] = 'बे पसन्दआ जर खालामनाय फोजोबनाय सेटिंनि थाखाय डिफल्ट बेसेनखौ फजयो';
$string['forcecompleted_help'] = 'हाहोनाय खालामोब्ला, दानि नाजानायनि थाथाइखौ "फोजोबनाय"आव जर होनाय जायो।  बे सेटिंआ SCORM 1.2 पेकेजआवल\' खामानिआव नांथाव। SCORM पेकेजआ नायफिननाय एबा ब्राउज म\'डआव गेबेङै मोनसे नाजानायखौ हेन्डेल खालामाब्ला बेयो खामानिआव नांथाव जायो, नङाब्ला जोबनाय थाथाइखौ गोरोन्थियै इसु खालामो।';
$string['forcejavascript'] = 'जाभास्क्रिप्टखौ हाहोनाय खालामनो बाहायग्राखौ जर हो';
$string['forcejavascript_desc'] = 'हाहोनाय (थिनखानाय) खालामनायब्ला, जाभास्क्रिप्टखौ बाहायग्रा ब्राउजारआव हेफाजाब होयै/हाहोनाय खालामै समाव बेयो SCORM बेसादआव हाबनायखौ हेंथा होयो। लोरबां खालामोब्ला, बाहायग्राया SCORM खौ नायनो हायो, नाथाय API सुंजाबथाइआ फेलें जागोन आरो जेबो ग्रेड फोरमायथिहोग्राखौ थिना दोननाय नङा।';
$string['forcejavascriptmessage'] = 'बे बेसादखौ नायनो जाभास्क्रिप्ट नांगौ, अननानै नोंथांनि ब्राउजारआव जाभास्क्रिप्टखौ हाहोनाय खालाम आरो फिन नाजा।';
$string['forcenewattempt'] = 'गोदान नाजानायखौ जर खालाम';
$string['forcenewattemptdesc'] = 'बे पसन्दआ जर खालामनाय गोदान नाजानाय सेटिंनि थाखाय डिफल्ट बेसेनखौ फजयो';
$string['forcenewattempt_help'] = 'हाहोनाय खालामोब्ला, खेबफ्रोमबो SCORM पेकेजखौ हाबहोयोब्ला गोदान नाजानाय महरै हिसाब खालामगोन।';
$string['found'] = 'मेनिफेस्ट (रोखा रोखा) मोनबाय';
$string['frameheight'] = 'बे पसन्दआ स्टेज फ्रेम एबा उइन्ड\'नि थाखाय डिफल्ट गोजौखौ फजयो।';
$string['framewidth'] = 'बे पसन्दआ स्टेज फ्रेम एबा उइन्ड\'नि थाखाय डिफल्ट गुवारखौ फजयो।';
$string['fromleft'] = '';
$string['fromtop'] = '';
$string['fullscreen'] = 'गासै स्क्रिनखौ आबुं खालाम';
$string['general'] = 'सरासनस्रा डाटा';
$string['gradeaverage'] = 'गड़ ग्रेड';
$string['gradeforattempt'] = 'नाजानायनि थाखाय ग्रेड';
$string['gradehighest'] = 'जौसिन ग्रेड';
$string['grademethod'] = 'ग्रेडिं खान्थि';
$string['grademethoddesc'] = 'बे पसन्दआ खामानिनि थाखाय डिफल्ट ग्रेड खान्थिखौ फजयो';
$string['grademethod_help'] = 'खामानिनि मोनसेल\' नाजानायनि थाखाय ग्रेड माबोरै थि खालामनाय जायो बेखौ ग्रेडिं खान्थिया थि खालामो।

मोन 4 ग्रेडिं खान्थि दं:

* सोलोंनाय बेसाद - जोबनाय/पास जानाय सोलोंनाय बेसादनि अनजिमा
* जौसिन ग्रेड - गासै पास खालामनाय सोलोंनाय बेसादआव मोनखानाय जौसिन स्कर
 * गड़ ग्रेड - गासै स्करनि गड़
* दाजाबगासै ग्रेड - गासै स्करनि दाजाबगासै';
$string['gradereported'] = 'ग्रेडखौ रिपर्ट खालामबाय';
$string['gradescoes'] = 'सोलोंनाय बेसाद';
$string['gradesettings'] = 'ग्रेड सेटिं';
$string['gradesum'] = 'दाजाबगासै ग्रेड';
$string['height'] = 'गोजौ';
$string['hidden'] = 'दोनखोमानाय';
$string['hidebrowse'] = 'गिबि नुथाय म\'डखौ लोरबां खालाम';
$string['hidebrowsedesc'] = 'गिबि नुथाय म\'डखौ लोरबां खालामनो एबा हाहोनाय खालामनो थाखाय बे पसन्दआ डिफल्टखौ फजयो';
$string['hidebrowse_help'] = 'गिबि नुथाय म\'डआ खामानिखौ ब्राउज खालामनो फरायसानो गनायथि होयो। गिबि नुथाय म\'डखौ लोरबां खालामनाय जायोब्ला गिबि नुथाय बुथामखौ दोनखोमानाय जायो।';
$string['hideexit'] = 'ओंखार लांनाय लिंकखौ दोनखोमा';
$string['hidereview'] = 'नायफिननाय बुथामखौ दोनखोमा';
$string['hidetoc'] = 'फराफारि दाथायखौ प्लेयारआव दिन्थिफुं';
$string['hidetocdesc'] = 'SCORM प्लेयारआव फराफारि दाथाय (TOC) खौ दिन्थिनो एबा दोनखोमानो थाखाय बे पसन्दआ डिफल्टखौ फजयो';
$string['hidetoc_help'] = 'नायखां बिलाइखौ SCORM प्लेयारआव माबोरै दिन्थिफुंनाय जायो बेखौ बे सेटिंआ थि खालामो।';
$string['highestattempt'] = 'जौसिन नाजानाय';
$string['identifier'] = 'सोंथि सिनायथिहोग्रा';
$string['incomplete'] = 'फुरा नङै';
$string['info'] = 'फोरमायथिहोग्रा';
$string['interactions'] = 'इन्टारएक्सन';
$string['invalidactivity'] = 'Scorm खामानिआ गोरोन्थि';
$string['invalidhacpsession'] = 'बाहायजायै HACP जथुम्मा';
$string['invalidmanifestname'] = '';
$string['invalidmanifestresource'] = 'सांग्रांथि: गाहायनि सम्पदखौ नोंथांनि मेनिफेस्ट (रोखा रोखा) आव रायखांबायमोन नाथाय मोनाखैमोन:';
$string['invalidurl'] = 'बाहायजायै URL थिखानाय';
$string['invalidurlhttpcheck'] = 'बाहायजायै URL थिखानाय। डेबाग खौरां:<pre>{$a->cmsg}</pre>';
$string['last'] = 'आव जोबथा हाबनाय';
$string['lastaccess'] = 'जोबथा हाबनाय';
$string['lastattempt'] = 'जोबथा जोबनाय नाजानाय';
$string['lastattemptlock'] = 'जोबथा नाजानायनि उनाव लक खालाम';
$string['lastattemptlockdesc'] = 'बे पसन्दआ जोबथा नाजानाय सेटिंनि उनाव लकनि थाखाय डिफल्ट बेसेनखौ फजयो';
$string['lastattemptlock_help'] = 'हाहोनाय खालामोब्ला, गासै रानना होनाय नाजानायखौ बाहायनायनि उनाव फरायसाखौ SCORM प्लेयारखौ जागायनायखौ हेंथा होनाय जायो।';
$string['location'] = 'जायगा बारखौ दिन्थि';
$string['max'] = 'बांसिन स्कर';
$string['maximumattempts'] = 'नाजानायनि अनजिमा';
$string['maximumattemptsdesc'] = 'बे पसन्दआ खामानिनि थाखाय डिफल्ट बांसिन नाजानायखौ फजयो';
$string['maximumattempts_help'] = 'बे सेटिंआ सिमा खालामनो गोनां नाजानायनि अनजिमाखौ हाहोनाय खालामो। बेयो खालि SCORM 1.2 आरो AICC पेकेजनि थाखाय खामानिआव नांथाव जायो';
$string['maximumgradedesc'] = 'बे पसन्दआ खामानिनि थाखाय डिफल्ट बांसिन ग्रेडखौ फजयो';
$string['menubar'] = 'मेनु बारखौ दिन्थि';
$string['min'] = 'खमसिन स्कर';
$string['missing_attribute'] = '{$a->tag} आव गोमानाय एट्‌ट्रिबिउट {$a->attr}';
$string['missingparam'] = 'गोनांथि जानायआ गोमानाय एबा गोरोन्थि';
$string['missing_tag'] = 'गोमानाय टेग {$a->tag}';
$string['mode'] = 'म\'ड';
$string['modulename'] = 'SCORM पेकेज';
$string['modulename_help'] = 'मोनसे SCORM पेकेजआ फाइलनि मोनसे जथाय जायखौ सोलोंनाय बेसादनि थाखाय गोरोबखानाय थाखोमान मथे पेकेज खालामनाय जायो। SCORM खामानि मडुलआ जिप फाइल महरै आपल\'ड खालामनो गोनां आरो फराफारिआव दाजाबदेरनो गोनां SCORM एबा AICC पेकेजखौ हाहोनाय खालामो।

बिलाइनि गेजेराव नेभिगेसनजों थानाय-आयदाखौ सरासनस्रायै गोबां बिलाइनि सायाव दिन्थिफुंनाय जायो। नेभिगेसन बुथाम बाइदि बाइदिजों, नायखां बिलाइजों पप-आप उइन्ड\'आव थानाय-आयदा दिन्थिफुंनायनि थाखाय गोबां उफ्रा दं। SCORM खामानिआ सरासनस्रायै सोंथिखौ, ग्रेडबुकआव रेकर्ड खालामनाय ग्रेडजों सोफादेरो।

SCORM खामानिखौ दाजाबदेरनो लुबैनो हागौ

* माल्टिमेडिया आयदा आरो एनिमेसनखौ दिन्थिनायनि थाखाय
* मोनसे बेसेनबिजिरनाय टुल महरै';
$string['modulename_link'] = 'मड/scorm/नुथाय';
$string['modulenameplural'] = 'SCORM पेकेज';
$string['nav'] = '';
$string['navdesc'] = '';
$string['nav_help'] = 'This setting specifies whether to show or hide the navigation buttons and their position.

There are 3 options:

* No - Navigation buttons are not shown
* Under content - Navigation buttons are shown below the SCORM package content
* Floating - Navigation buttons are shown floating, with the postition from the top and from the left determined by the package.';
$string['navigation'] = 'नेभिगेसन';
$string['navpositionleft'] = '';
$string['navpositiontop'] = '';
$string['newattempt'] = 'गोदान नाजानायखौ जागाय';
$string['next'] = 'सालाय लांबाय था';
$string['noactivity'] = 'रिपर्ट खालामनो जेबो गैया';
$string['noattemptsallowed'] = 'गनायथिखानाय नाजानायनि अनजिमा';
$string['noattemptsmade'] = 'नोंथाङा बानायखानाय नाजानायनि अनजिमा';
$string['no_attributes'] = '{$a->tag} टेगहा एट्‌ट्रिबिउट थाथारनांगोन';
$string['no_children'] = '{$a->tag} टेगहा चिल्ड्रेन थाथारनांगोन';
$string['nolimit'] = 'सिमागैयै नाजानाय';
$string['nomanifest'] = 'मेनिफेस्ट (रोखा रोखा) मोनाखै';
$string['noprerequisites'] = 'निमाहा बियो, बे सोलोंनाय बेसादखौ हाबहोनो नोंथांहा थोजासे सिगांनो-गोनांथि गैया।';
$string['noreports'] = 'दिन्थिफुंनो जेबो रिपर्ट गैया';
$string['normal'] = 'सरासनस्रा';
$string['noscriptnoscorm'] = 'नोंथांनि ब्राउजारआ जाभास्क्रिप्टखौ हेफाजाब होआ एबा बेयो जाभास्क्रिप्ट हेफाजाबखौ लोरबां खालामबाय। बे SCORM पेकेजआ डाटाखौ गेबेङै दामनो एबा थिना दोननो हानाय नङा जानो हागौ';
$string['notattempted'] = 'नाजायाखै';
$string['not_corr_type'] = '{$a->tag} टेगनि थाखाय गोरोबै रोखोम';
$string['notopenyet'] = 'निमाहा बियो, बे खामानिआ {$a} सिम मोननो हाथाव नङा';
$string['objectives'] = 'थांखि';
$string['optallstudents'] = 'गासै बाहायग्रा';
$string['optattemptsonly'] = 'नाजानायजोंल\' बाहायग्रा';
$string['options'] = 'उफ्रा (माखासे ब्राउजारजों हेंथा होजाबाय)';
$string['optionsadv'] = 'उफ्रा (जौगानाय)';
$string['optionsadv_desc'] = 'आनजाद खालामोब्ला उइन्ड\' उफ्राखौ फर्मआव जौगानाय उफ्रा महरै फजगोन';
$string['optnoattemptsonly'] = 'नाजानाय गैयाबालानो बाहायग्रा';
$string['organization'] = 'फसंथान';
$string['organizations'] = 'फसंथान';
$string['othersettings'] = 'बांद्राय सेटिं';
$string['package'] = 'पेकेज फाइल';
$string['packagedir'] = 'फाइल सिस्टेम गोरोन्थि: पेकेज डिरेक्टरि सोरजिनो हाया';
$string['packagefile'] = 'जेबो पेकेज फाइल थि खालामाखै';
$string['packagehdr'] = '';
$string['package_help'] = 'पेकेज फाइलआ मोनसे जिप (एबा pif) फाइल, जेराव SCORM/AICC फराफारि बुंफुरलु फाइल दं।';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'बे सेटिंआ फाइल पिकारनि गेजेरजों फाइलखौ बासिखनायनि सोलायै, थि खालामनो गोनां SCORM पेकेजनि थाखाय URL खौ हाहोनाय खालामो।';
$string['page-mod-scorm-x'] = 'जायखि जाया SCORM मडुल बिलाइ';
$string['pagesize'] = 'बिलाइनि महर';
$string['passed'] = 'पास खालामबाय';
$string['php5'] = 'PHP 5 (DOMXML गुबै बिजाब बाख्रि)';
$string['pluginadministration'] = 'SCORM/AICC खुंथाय';
$string['pluginname'] = 'SCORM पेकेज';
$string['popup'] = 'गोदान उइन्ड\'';
$string['popupmenu'] = 'ड्रप डाउन मेनुआव';
$string['popupopen'] = 'पेकेजखौ गोदान उइन्ड\'आव खेव';
$string['popupsblocked'] = 'दामनाय निफ्राय बे scorm मडुलखौ बन्द खालामनो, पप-आप उइन्ड\'खौ ब्लक खालामनाय बादि नुयो। अननानै फिन जानायनायनि सिगां नोंथांनि ब्राउजार सेटिंखौ आनजाद खालाम।';
$string['position_error'] = '{$a->tag} टेगआ {$a->parent} टेगनि चाइल्ड जानो हाया';
$string['preferencespage'] = 'खालि बे बिलाइनि थाखाय पसन्दल\'';
$string['preferencesuser'] = 'बे रिपर्टनि थाखाय पसन्द';
$string['prev'] = 'आगोलनि';
$string['raw'] = 'गोथां स्कर';
$string['regular'] = 'अरायबोनि मेनिफेस्ट (रोखा रोखा)';
$string['report'] = 'रिपर्ट';
$string['reportcountallattempts'] = '{$a->nbresults} फिथाइनि गेजेर निफ्राय {$a->nbusers} बाहायग्रानि थाखाय {$a->nbattempts} नाजानाय';
$string['reportcountattempts'] = '{$a->nbresults} फिथाइ ({$a->nbusers} बाहायग्रा)';
$string['reports'] = 'रिपर्ट';
$string['repositorynotsupported'] = '';
$string['response'] = '';
$string['result'] = 'फिथाइ';
$string['results'] = 'फिथाइ';
$string['review'] = 'नायफिननाय';
$string['reviewmode'] = 'नायफिननाय म\'ड';
$string['rightanswer'] = '';
$string['scoes'] = 'सोलोंनाय बेसाद';
$string['score'] = 'स्कर';
$string['scorm:addinstance'] = 'गोदान SCORM पेकेज दाजाबदेर';
$string['scormclose'] = 'आव मोननो हाथाव';
$string['scormcourse'] = 'सोलोंनाय फराफारि';
$string['scorm:deleteownresponses'] = 'निजि नाजानायखौ खोमोर';
$string['scorm:deleteresponses'] = 'SCORM नाजानायखौ खोमोर';
$string['scormloggingoff'] = 'API लगिंआ बन्द';
$string['scormloggingon'] = 'API लगिंआ अन जानानै दं';
$string['scormopen'] = 'निफ्राय मोननो हाथाव';
$string['scormresponsedeleted'] = 'खोमोरखानाय बाहायग्रा नाजानाय';
$string['scorm:savetrack'] = 'ट्रेकखौ थिना दोन';
$string['scorm:skipview'] = 'अभारभिउखौ बाद हो';
$string['scormtype'] = 'रोखोम';
$string['scormtype_help'] = 'पेकेजखौ फराफारिआव माबोरै सोफादेरनाय जायो बेखौ बे सेटिंआ थि खालामो। 4 उफ्रा दं:

* आपल\'ड खालामनाय पेकेज - फाइल पिकारनि गेजेरजों बासिखनो गोनां SCORM पेकेजखौ हाहोनाय खालामो।
* बाइजोनि SCORM मेनिफेस्ट - थि खालामनो गोनां मोनसे imsmanifest.xml URL खौ हाहोनाय खालामो। नायनो गोनां: URL हा नोंथांनि साइट निख्रुइ आलादा डमेइन मुं दंब्ला, "आपल\'ड खालामनाय पेकेज" आ साबसिन उफ्रा जायो, मानोना ग्रेडखौ थिना दोननाय जायाखै।
* आपल\'ड खालामनाय पेकेज - थि खालामनो गोनां पेकेज URL खौ हाहोनाय खालामो। पेकेजखौ आनजिप खालामगोन आरो जायगानि महरै थिना दोनगोन, आरो बाइजोनि  SCORM पेकेजखौ आपडेट खालामनाय समाव आपडेट खालामगोन।
* जायगानि IMS आयदा रिप\'जिट\'रि - IMS रिप\'जिट\'रिनि सिं निफ्राय सायखनो गोनां पेकेजखौ हाहोनाय खालामो।
* बाइजोनि AICC URL - मोनसेल\' AICC खामानिनि थाखाय बे URL आ लन्च (जागायनाय)। नंखाय पेकेजखौ बेनि सोरगिदिं दागोन।';
$string['scorm:viewreport'] = 'रिपर्टखौ नाय';
$string['scorm:viewscores'] = 'स्करखौ नाय';
$string['scrollbars'] = 'स्क्रल खालामनो गोनां उइन्ड\'खौ गनायथि हो';
$string['selectall'] = 'गासैबो सायख';
$string['selectnone'] = 'गासैबो सायखयै खालाम';
$string['show'] = 'दिन्थि';
$string['sided'] = 'रुगुंथिं';
$string['skipview'] = 'फरायसाया थानाय-आयदा दाथाय बिलाइखौ बाद हो';
$string['skipviewdesc'] = 'बे पसन्दआ बिलाइनि थाखाय थानाय-आयदा दाथायखौ बाद होनो डिफल्टखौ फजयो';
$string['skipview_help'] = 'थानाय-आयदा दाथाय बिलाइखौ बाद (दिन्थिफुंनाङा) होनांगौ ना होनाङा बे सेटिंआ थि खालामो। पेकेजआव मोनसे सोलोंनाय बेसादल\' दंब्ला थानाय-आयदा दाथाय बिलाइखौ अरायबो बाद होनो हायो।';
$string['slashargs'] = 'सांग्रांथि: स्लेश बाथ्राबानखौ बे साइटआव लोरबां खालामनाय जायो आरो बेसादआ मिजिंथिनाय बादि खामानि मावनाय नङा जानो हागौ!';
$string['stagesize'] = 'स्टेजनि महर';
$string['stagesize_help'] = 'बेफोर मोननै सेटिंआ सोलोंनाय बेसादनि थाखाय फ्रेम/उइन्ड\' गुवार आरो गोजौखौ थि खालामो।';
$string['started'] = 'आव जागायबाय';
$string['status'] = 'थाथाइ';
$string['statusbar'] = 'स्टेटास बारखौ दिन्थि';
$string['student_response'] = 'फिननाय';
$string['subplugintype_scormreport'] = 'रिपर्ट';
$string['subplugintype_scormreport_plural'] = 'रिपर्ट';
$string['suspended'] = 'थाद\'होबाय';
$string['syntax'] = 'सिस्टेक्स गोरोन्थि';
$string['tag_error'] = 'बे थानाय-आयदाजों मोनथिमोनै टेग ({$a->tag}): {$a->value}';
$string['time'] = 'सम';
$string['title'] = 'बिमुं';
$string['toc'] = 'TOC';
$string['toolbar'] = 'टुलबारखौ दिन्थि';
$string['too_many_attributes'] = '{$a->tag} टेगहा जोबोद गोबां एट्‌ट्रिबिउट दं';
$string['too_many_children'] = '{$a->tag} टेगहा जोबोद गोबां चिल्ड्रेन दं';
$string['totaltime'] = 'सम';
$string['trackcorrectcount'] = '';
$string['trackcorrectcount_help'] = '';
$string['trackid'] = '';
$string['trackid_help'] = '';
$string['trackingloose'] = 'सांग्रांथि: बे पेकेजनि ट्रेडिं डाटाआ गोमागोन!';
$string['tracklatency'] = '';
$string['tracklatency_help'] = '';
$string['trackpattern'] = '';
$string['trackpattern_help'] = '';
$string['trackresponse'] = '';
$string['trackresponse_help'] = '';
$string['trackresult'] = '';
$string['trackresult_help'] = '';
$string['trackscoremax'] = '';
$string['trackscoremax_help'] = '';
$string['trackscoremin'] = '';
$string['trackscoremin_help'] = '';
$string['trackscoreraw'] = '';
$string['trackscoreraw_help'] = '';
$string['tracksuspenddata'] = '';
$string['tracksuspenddata_help'] = '';
$string['tracktime'] = '';
$string['tracktime_help'] = '';
$string['tracktype'] = '';
$string['tracktype_help'] = '';
$string['trackweight'] = '';
$string['trackweight_help'] = '';
$string['type'] = 'रोखोम';
$string['typeaiccurl'] = 'बाइजोनि AICC URL';
$string['typeexternal'] = 'बाइजोनि SCORM मेनिफेस्ट (रोखा रोखा)';
$string['typelocal'] = 'आपल\'ड खालामनाय पेकेज';
$string['typelocalsync'] = 'डाउनल\'ड खालामनाय पेकेज';
$string['undercontent'] = '';
$string['unziperror'] = 'पेकेजखौ आनजिप खालामनाय समाव मोनसे गोरोन्थि जायो';
$string['updatefreq'] = 'हार्सिं-आपडेट गले गले';
$string['updatefreqdesc'] = 'बे पसन्दआ खामानिनि डिफल्ट अट\'-आपडेट गले गलेखौ फजयो';
$string['updatefreq_error'] = '';
$string['updatefreq_help'] = 'बेयो गावनो गाव महरै डाउनल\'ड खालामनो गोनां आरो आपडेट खालामनो गोनां बाइजोनि पेकेजखौ गनायथि होयो';
$string['validateascorm'] = 'पेकेजखौ भेलिडेट खालाम';
$string['validation'] = 'भेलिडेसन फिथाइ';
$string['validationtype'] = 'बे पसन्दआ SCORM मेनिफेस्कखौ भेलिडेट खालामनो थाखाय बाहायनाय DOMXML बिजाब बाख्रिखौ फज। नोंथाङा मोनथियाब्ला सायखखानाय पसायनायखौ नागार';
$string['value'] = 'बेसेन';
$string['versionwarning'] = 'मेनिफेस्ट (रोखा रोखा) बिसानआ 1.3 निख्रुइ गोजामसिन, {$a->tag} टेगआव सांग्रांथि';
$string['viewallreports'] = '{$a} नाजानायनि थाखाय रिपर्टखौ नाय';
$string['viewalluserreports'] = '{$a} बाहायग्रानि थाखाय रिपर्टखौ नाय';
$string['whatgrade'] = 'नाजानाय ग्रेडिं';
$string['whatgradedesc'] = 'बे पसन्दआ डिफल्ट नाजानाय ग्रेडिंखौ फजयो';
$string['whatgrade_help'] = 'गोबां नाजानायखौ गनायथि होनाय जायोब्ला, जौसिन, गड़, गिबि एबा जोबथा जोबनाय नाजानायाखौ ग्रेडबुकआव रेकर्ड खालामनाय जायो ना जाया बे सेटिंआ थि खालामो।
जोबथा जोबनाय नाजानाय उफ्राया \'फेलें जानाय\' थाथाइजों नाजानायखौ सोफादेरा।

गोबां नाजानायनि हेन्डेलिं

* गोदान नाजानाय जागायनो उफ्राया थानाय-आयदा दाथाय बिलाइआव इन्टार बुथामनि गोजौआव चेकबक्सजों होजायो, मोनसे निख्रुइ बांसिन नाजानाय गनायथि होनो लुबैयोब्ला नोंथाङा बै बिलाइआव हाबनाय होनायखौ रोखा जा।
* माखासे scorm पेकेजआ गोदान नाजानायनि सोमोन्दै गोरों, माखासेआ नङा। बेनि ओंथिया सोलोंग्राया थाखानाय नाजानायखौ फिन हाबहोयोब्ला, आगोलनि नाजानायखौ अभारराइड खालामनायखौ नागारनो, SCORM आयदाहा इसिं जुक्टिगोनां गैयाब्ला, बिसोरखौ अभारराइड खालामनो हायो, नाजानाया \'जोबखानाय\' एबा \'पास जानाय\'ब्लाबो।
* सेटिं "जोबनायखौ जर हो", "गोदान नाजानायखौ जर हो" आरो "जोबथा नाजानायनि उनाव लक खालाम" आ गोबां नाजानायनि आरोबाव मेनेजमेन्ट होयो।';
$string['width'] = 'गुवार';
$string['window'] = 'उइन्ड\'';
