<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" खौ मोनसे मावख\'आरि टेग महरै दाजाबदेरनाय जादों।';
$string['addotags'] = 'मावख\'आरि टेग दाजाबदेर';
$string['addtagtomyinterests'] = '"{$a}" खौ आंनि गोसोजानायजों दाजाबदेर';
$string['alltagpages'] = 'गासै टेब बिलाइ';
$string['changename'] = 'टेग मुंखौ सोलाय';
$string['changetype'] = 'टेग रोखोमखौ सोलाय';
$string['count'] = 'हिसाब';
$string['delete'] = 'खोमोर';
$string['deleted'] = 'खोमोरबाय';
$string['deletedcoursetags'] = 'खोमोरबाय - फराफारि टेग';
$string['description'] = 'बेखेवथि';
$string['edittag'] = 'बे टेग सुजु';
$string['entertags'] = 'कमाजों आलादा खालामनाय टेगखौ हाबहो';
$string['errordeleting'] = 'id {$a} गोनां टेगखौ खोमोरनायाव जानाय गोरोन्थि, अननानै नोंथांनि सिस्टेम खुंगिरिनो रिपर्ट खालाम।';
$string['errortagfrontpage'] = 'साइट गाहाय बिलाइखौ टेग खालामनो गनायथि होनाय जाया';
$string['errorupdatingrecord'] = 'टेग रेकर्डखौ आपडेट खालामनायाव जानाय गोरोन्थि';
$string['flag'] = 'फिरफिला';
$string['flagasinappropriate'] = 'गोरोबै महरै फिरफिला खालाम';
$string['helprelatedtags'] = 'कमाजों आलादा खालामनाय सोमोन्दोगोनां टेग';
$string['id'] = 'id';
$string['manageofficialtags'] = 'मावख\'आरि टेगखौ मेनेज खालाम';
$string['managetags'] = 'टेगखौ मेनेज खालाम';
$string['name'] = 'टेगनि मुं';
$string['namesalreadybeeingused'] = 'टेग मुंखौ सिगां निफ्रायनो बाहायगासिनो दं';
$string['newname'] = 'गोदान टेग मुं';
$string['noresultsfor'] = '"{$a}" नि थाखाय जेबो फिथाइ गैया';
$string['officialtag'] = 'मावख\'आरि टेग';
$string['otags'] = 'मावख\'आरि टेग';
$string['othertags'] = 'गुबुन टेग (कमाजों आलादा खालामनाय टेगखौ हाबहो)';
$string['owner'] = 'बिगोमा';
$string['page-tag-index'] = 'मोनसेल\' टेग बिलाइ';
$string['page-tag-manage'] = 'टेग बिलाइखौ मेनेज खालाम';
$string['page-tag-search'] = 'टेग नागिरनाय बिलाइ';
$string['page-tag-x'] = 'गासै टेग बिलाइ';
$string['ptags'] = 'बाहायग्रा थि खालामनाय टिग (कमाजों आलादा खालामबाय)';
$string['relatedblogs'] = 'गोदानथार ब्लग हाबहोनाय';
$string['relatedtags'] = 'सोमोन्दोगोनां टेग';
$string['removetagfrommyinterests'] = 'आंनि गोसोजानाय निफ्राय "{$a}" खौ बोखार';
$string['reset'] = 'फिन फज';
$string['resetflag'] = 'फिरफिलाखौ फिन फज';
$string['responsiblewillbenotified'] = 'बिबानगोनां सुबुंनो मिथिसारहोगोन';
$string['rssdesc'] = 'बे RSS फिडखौ मडुलजों गावनो गाव महरै दिहुन जादोंमोन आरो फराफारिनि थाखाय बाहायग्रा दिहुनखानाय टेग दं';
$string['rsstitle'] = 'बाहायग्रानि थाखाय फराफारि टेग RSS फिड: {$a}';
$string['search'] = 'नागिर';
$string['searchresultsfor'] = '"{$a}" नि थाखाय नागिरनाय फिथाइ';
$string['searchtags'] = 'टेगखौ नागिर';
$string['seeallblogs'] = '"{$a}" जों टेग खालामनाय गासै ब्लग हाबहोनायखौ नाय...';
$string['select'] = 'सायख';
$string['tag'] = 'टेग';
$string['tagdescription'] = 'टेग बेखेवथि';
$string['taggedwith'] = '"{$a}" जों टेग खालामबाय';
$string['tags'] = 'टेग';
$string['tagsaredisabled'] = 'टेगखौ लोरबां खालामनाय जायो';
$string['tagtype'] = 'टेग रोखोम';
$string['tagtype_default'] = 'डिफल्ट';
$string['tagtype_official'] = 'मावख\'आरि';
$string['thingstaggedwith'] = '"{$a->name}" खौ {$a->count} खेब बाहायनाय जायो';
$string['thingtaggedwith'] = '"{$a->name}" खौ खेबसे बाहायनाय जायो';
$string['thistaghasnodesc'] = 'बे टेगहा दासान्दि जेबो बेखेवथि गैया।';
$string['timemodified'] = 'सुद्रायबाय';
$string['typechanged'] = 'टेग रोखोमखौ सोलायबाय';
$string['updated'] = 'आपडेट खालामबाय';
$string['updatetag'] = 'आपडेट खालाम';
$string['withselectedtags'] = 'सायखखानाय टेगजों...';
