<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_anomaly', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_anomaly
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Anomaly</h2><img src="anomaly/pix/screenshot.jpg" /><h3>थिम सावरायनाय फराम:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>थिम क्रेडिट</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>थिम डकुमेन्टेसन:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>मोनसे बागखौ रिपर्ट खालाम:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>नि सोमोन्दै</h2><p>Anomaly आ मोनसे लाव लाव-गुवार, मोनथाम-खाम्फा, *गल ख\'नागोनां मडुल 2.0 थिम।<h2>टुइक्स</h2><p>बे थिमखौ मडुल करनि सिङाव बिथा थिमआव सोनारनानै बानायनाय जायो। नोंथाङा बे थिमखौ सुद्रायनो लुबैयोब्ला सोलायनायनि सिगां जों नोंथांखौ गिबिआव बेखौ डुप्लिकेट खालामनो आरो बेनि उनाव फिन मुं होनो थिननाय जायो। बेयो नोंथांनि गोरोबनाय थिमखौ इयुनाव मडुल आपग्रेडजों अभारराइट जानायखौ होबथागोन आरो माबा गुलाय-गुलाय जायोब्लाबो गुबै फाइलआ नोंथांनावनो दंखायो। थिमखौ माबोरै सुद्रायनांगौ बेनि सोमोन्दै गोबां फोरमायथिहोग्राखौ<a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>आव मोननो हागोन।</p><h2>क्रेडिट</h2><p>बे थिमआ गुबैयै मडुल 1.9 नि थाखाय पेट्रिक मालेजों डिजाइन खालामजादोंमोन। बेनि उनाव बेखौ 2.0 नि थाखाय क\'ड खालामदोंमोन आरो बेयो मडुलनि गाहाय मावख\'आव सेम हेमेलरिकजों लाखिजादों। बिखौ sam@moodle.com बे इ-मेइल थंजों जगाजग खालामनो हायो।</p><h2>लाइसेन्स</h3><p>बेनो, आरो मडुल करआव थानाय गासै गुबुन थिमनो<a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पाब्लिक लाइसेन्स</a>नि सिङाव लाइसेन्स होनाय जायो। </div></div>';
$string['configtitle'] = 'नेमगैयै थिम';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'बे कास्टम CSS बाक्सुआव जायखि जाया CSS नियम दाजाबदेरोब्ला बेखौ मोनफ्रोम बिलाइआव दिन्थिफुंनाय जागोन, बे थिमखौ गावनि गोसोबादि खालामनायखौ गोरलै खालामनानै होयो।';
$string['pluginname'] = 'नेमगैयै';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
$string['tagline'] = 'टेग-लाइन';
$string['taglinedesc'] = 'बे टेग-लाइनआव जायखि जाया दाजाबदेरोब्ला बेखौ नोंथांनि मडुल साइटनि मोखां बिलाइआव थानाय हेडिंनि गाहायाव दिन्थिफुंनाय जागोन।';
