<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_archaius', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_archaius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateSlideshow'] = '';
$string['activateSlideshowdesc'] = '';
$string['addSlide'] = '';
$string['bgcolor'] = 'सावगारिनि उनथिं थानाय गाब';
$string['bgcolordesc'] = 'सावगारिनि उनथिं थानाय गाब';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Archaius</h2>
<img src="archaius/pix/screenshot.png" />
<h3>थिम क्रेडिट</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>थिम डकुमेन्टेसन:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>मोनसे बागखौ रिपर्ट खालाम:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div>
<div class="theme_description"><h2>नि सोमोन्दै</h2><p>archaius आ मोनसे लाव लाव-गुवार, मोनथाम-खाम्फा, *गल ख\'ना आरो टेबगोनां मडुल 2.0 थिम।
बेयो जोबोद रुइदब आरो वेब डिजाइन & वेब जौगानायनि माखासे गियान गोनां सुबुंनि थाखाय जोबोद खामानिआव नांथाव।</p>
<p>ब्लकनि डकिंनि थाखाय गुबुन समाधानखौ *थांखियो।</p>
<p>archaius सेटिं बिलाइहा गोबां उफ्रा दं जाय नोंथांखौ नोंथांनि साइटखौ गावनि गोदोबादि खालामनो गनायथि होयो।</p>
<h2>टुइक्स</h2><p>बे थिमखौ बिथा आरो केनभास मोननैआवबो सोनारनानै बानायनाय जायो, मोननै पेरेन्ट थिमआव मडुल कर दं। नोंथाङा बे थिमखौ सुद्रायनो लुबैयोब्ला सोलायनायनि सिगां जों नोंथांखौ गिबिआव बेखौ डुप्लिकेट खालामनो आरो बेनि उनाव फिन मुं होनो थिननाय जायो। 
बेयो नोंथांनि गोरोबनाय थिमखौ इयुनाव मडुल आपग्रेडजों अभारराइट जानायखौ होबथागोन आरो माबा गुलाय-गुलाय जायोब्लाबो गुबै फाइलआ नोंथांनावनो दंखायो।
थिमखौ माबोरै सुद्रायनांगौ बेनि सोमोन्दै गोबां फोरमायथिहोग्राखौ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>आव मोननो हागोन।
<h2>क्रेडिट</h2><p>बे थिमआ *anomaly थिमआव सोनारजानाय, बेयो गुबैयै मडुल 1.9 नि थाखाय पेट्रिक मालेजों सोरजिजादों।
jQuery, jQuerytools, PIE.js : बादि अपेन सर्च लाइब्रेरिसखौ बाहायनानै archaius आ डेनियेल मुनेरा सनचेजजों सोरजिजादोंमोन।
 बिखौ dmunera119@gmail.com बे इ-मेइल थंजों जगाजग खालामनो हायो।</p>
 <p>ल\'ग\'आ जुआन पाबल\' ल\'न्ड\'न\'नि मोन बिहोमामोन।</p>';
$string['collapsibleTopics'] = 'हरखाब बायथाव सावराय आयदा गोहोम';
$string['collasibleTopicsdesc'] = 'सावराय आयदा फरमेटजों फराफारिनि थाखाय हरखाब बायथाव गोहोमखौ मावथि खालाम एबा मावथिनङै खालाम।';
$string['currentcolor'] = 'दानि ब्लक टेगनि गाब';
$string['currentcolordesc'] = 'दानि ब्लक टेगनि गाब';
$string['currentcustommenucolor'] = 'कास्टम मेनुनि दानि आइटेमनि गाब।';
$string['currentcustommenucolordesc'] = 'कास्टम मेनुनि दानि आइटेमनि गाब।';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'नोंथाङा गोदान CSS नियमखौ दाजाबदेरनो हाया';
$string['customjs'] = 'जाभास्क्रिप्ट';
$string['customjsdesc'] = 'नोंथाङा गोदान जाभास्क्रिप्टखौ दाजाबदेरनो जायो आरो फराफारि accordion गोहोमखौ मावथिनङै खालामनो हायो(आयदाफराफारिमेनुखौ मावथि खालाम = नंखाय;)';
$string['description'] = '';
$string['descriptionEditorException'] = '';
$string['errorPosition'] = '';
$string['footnote'] = 'फुट न\'ट';
$string['footnotedesc'] = 'फुट न\'ट';
$string['headercolor'] = 'टेबनि गाब';
$string['headercolordesc'] = 'ब्लकनि टेबनि थाखाय गाब';
$string['hideShowBlocks'] = '';
$string['hideShowBlocksdesc'] = '';
$string['logo'] = 'ल\'ग\'';
$string['logodesc'] = 'ल\'ग\' URL';
$string['pluginname'] = 'आर्चियास';
$string['position'] = '';
$string['positionException'] = '';
$string['region-side-center-post'] = '';
$string['region-side-center-pre'] = '';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
$string['themecolor'] = 'हेडार आरो फुटार गाब';
$string['themecolordesc'] = 'नोंथाङा हेडार आरो फुटारनि थाखाय गाबखौ बासिखनो हायो';
$string['update_description'] = '';
