<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_brick', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_brick
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2 style="padding-top:0.5em;">Brick</h2> <img src="brick/pix/screenshot.png" /> <h3>थिम सावरायनाय फराम:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>थिम डकुमेन्टेसन:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>थिम क्रेडिट</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>मोनसे बागखौ रिपर्ट खालाम:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>नि सोमोन्दै</h2> <p>मडुल 2.0 नि थाखाय Brick आ मोननै-खाम्फा, लाव लाव-गुवार थिम। नोंथाङा थिम सेटिं बिलाइनि गेजेरजों थिम गाब स्किमखौ सोलायनो हायो।</p> <h2>टुइक्स</h2> <p>बे थिमखौ बिथा आरो केनभास मोननैआवबो सोनारनानै बानायनाय जायो, मोननै पेरेन्ट थिमआव मडुल कर दं। होखानाय सेटिंनि बादैबो बे थिमनि बिथिंखौ सुद्रायनो लुबैयोब्ला, जों बे थिम, बिथा, केनभास आरो पेरेन्टनि हेफाजाबजों गोदान थिम सोरजिनो बोसोन होनाय जायो। करनि जायखि जाया बेफोर थिमआव आपडेट खालामोब्ला नोंथांनि गोदान थिमआव राहा नागिरगोन।</p> <h2>क्रेडिट</h2> <p>बे थिमखौ निउस्कुल लार्निंनि जन स्टेबिंगारआ क\'ड खालामदों आरो हमथाना लाखिदों। बिखौ contact@newschoollearning.com बे इ-मेइल थंजों जगाजग खालामनो हायो।</p> <h2>लाइसेन्स</h2> <p>बेनो, आरो मडुल करआव थानाय गासै गुबुन थिमनो<a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पाब्लिक लाइसेन्स</a>नि सिङाव लाइसेन्स होनाय जायो।</p> </div> </div>';
$string['configtitle'] = 'Brick सेटिं';
$string['headingcolor'] = 'हेडिंनि गाव';
$string['headingcolordesc'] = 'बेयो गेदेर हेडिं (साइट रादाब, आंनि फराफारि) आरो गुबुन हेडिंनि थाखाय हेडिं गाब।';
$string['linkcolor'] = 'लिंक';
$string['linkcolordesc'] = 'थिमआव लिंकनि गाबखौ फज। html हेक्स क\'डखौ बाहाय।';
$string['linkhover'] = 'लिंकह\'भार';
$string['linkhoverdesc'] = 'थिमआव (ह\'भारआव) लिंकनि गाबखौ फज। html हेक्स क\'डखौ बाहाय।';
$string['logo'] = 'ल\'ग\'';
$string['logodesc'] = 'मोनसे गोदान (जेरै-, http://www.somesite/animage.png) आव URL खौ हाबहोनानै बे थिमनि ल\'ग\'खौ सोलाय। मोनसे रायखांनाय, डिफल्ट ल\'ग\'आ 265 पिक्सेल गुवार आरो 60 पिक्सेल गोजौ जायो। मोनसे गोजों PNG आ साबसिन खामानि मावगोन।';
$string['maincolor'] = 'गाहाय गाब';
$string['maincolordesc'] = 'हेडार, डक बार आरो गुबुन ओनसोलनि गाब हेक्स क\'डखौ फज। रोजा एबा गोरान गाबआव साबसिन नुयो।';
$string['maincolorlink'] = 'गाहाय गाब लिंक';
$string['maincolorlinkdesc'] = 'मेनु बार आरो ब्लक बिमुंनि थाखाय लिंक गाब';
$string['pluginname'] = 'Brick';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
