<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_cloudyday', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_cloudyday
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">

<h2>Cloudy Day</h2>
<img src="cloudyday/pix/screenshot.png" />

<h2>नि सोमोन्दै</h2>
<p>मडुल 2.4+ नि थाखाय Cloudyday आ मोननै खाम्फा थि-गुवार थिम आरो बेयो श\'न डौबनेनि मुंदांखा Aardvark थिम सायाव सोनारनानै जेसन क्लिभेरजों सोरजिजादोंमोन।</p>
<p>Cloudyday आ मुंथिसनखानाय फराफारि दिन्थिफुंनायनि थाखाय कास्टम मेनु लिस्टखौ बाहायो आरो बेजों लोगोसे फराफारि खोन्दो आरो थाफानाय-मुवा नेभिगेसननि थाखाय साइडबार टेबखौ बाहायो। बे थिमआव बाहायनाय आइकनआ डिफल्ट मडुल 2.4 आइकन।</p>
<h2>बिसान जारिमिन</h2>
<p> 4 फेब्रुवारि 2013 - प्राइभेट नायफिननाय</p>
<p> 10 फेब्रुवारि 2013 - पाब्लिक रिलिस 1</p>
<ul>
  <li>थिम स्ट्रिं गोरोबखानाय</li>
  <li>साइडबार आरो फन्टआव CSS गोरोबनाय</li>
</ul>
</div></div>';
$string['configtitle'] = 'cloudyday थिम';
$string['coursehome'] = 'फराफारि ह\'म';
$string['email'] = 'इ-मेइल';
$string['emailurl'] = 'इ-मेइल URL';
$string['emailurldesc'] = 'नोंथांनि इ-मेइल सुबिधानि URL खौ हाबहो। (जेरै- http://mail.mycollege.ac.uk or http://www.mycollege.edu/mail)';
$string['footnote'] = 'फुटन\'ट';
$string['footnotedesc'] = 'बे फरा-ओनसोल निफ्राय थानाय-आयदाखौ मोनफ्रोम बिलाइनि फुटारआव दिन्थिफुंनाय जागोन।';
$string['logo'] = 'ल\'ग\'';
$string['logodesc'] = 'गोदान (जेरै-, http://www.somesite/logo.png) आव URL खौ हाबहोनानै बे थिमनि ल\'ग\'खौ सोलाय। मोनसे रायखांनाय महरै, डिफल्ट ल\'ग\'आ 272 पिक्सेल आरो 72 पिक्सेल जायो। मोनसे गोजों .png आ साबसिन खामानि मावगोन।';
$string['menuhovercolor'] = 'मेनु ह\'भार गाब';
$string['menuhovercolordesc'] = 'मेनु बारआव लिंकगोनां आइटेमनि गाबखौ सोलाय।';
$string['messages'] = 'खौरां';
$string['noenrolments'] = 'नोंथाङा जायखि जाया फराफारिआव मुंथिसनाखै';
$string['options'] = 'उफ्रा';
$string['pluginname'] = 'Cloudyday';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
