<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_decaf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_decaf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awesomebarsettings'] = '';
$string['awesomebarsettingsdesc'] = '';
$string['backgroundcolor'] = 'सावगारिनि उनथिं थानाय गाब';
$string['backgroundcolordesc'] = 'बेयो थिमनि थाखाय सावगारिनि उनथिं थानाय गाबखौ फजयो।';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Decaf</h2><img src="decaf/pix/screenshot.png" alt="Decaf screenshot" /><h3>थिम सावरायनाय फराम:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>थिम क्रेडिट</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>थिम डकुमेन्टेसन:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>मोनसे बागखौ रिपर्ट खालाम :</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>मडुलनि थाखाय Decaf आ मोनथाम-खाम्फा, लाव लाव-गुवार थिम, जाय <a href="http://moodle.org/user/view.php?id=390408">लेइ झां</a>जों सोरजिजादोंमोन। बेयो "Moodle awesome bar" मुंनि बिलाइनि बिजौआव सेटिं ब्लकखौ लोरिहोनानै बाहायथायखौ सुद्रायो। जौगाहोग्रानि थाखाय, बेयो बिलाइनि थालोआव मावफुंथायखौ गाबगोनां फ्ल\'टेडआव सोलायहोयो, जाय मावफुंथाय सांग्रांखौ लाबोयो लोगोसे बाहायथायखौ जौगाहोयो।</p>';
$string['configtitle'] = 'Decaf थिम सेटिं';
$string['coursesleafonly'] = '';
$string['coursesleafonlydesc'] = '';
$string['coursesloggedinonly'] = '';
$string['coursesloggedinonlydesc'] = '';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'नोंथाङा बेयाव हाबहोनाय जायखि जाया CSS खौ बे थिमखौ गोरलैयैनो गावनि गोसोबादि खालामनो मोनफ्रोम बिलाइआव दाजाबदेरगोन।';
$string['custommenuafterawesomebar'] = 'Awesomebar नि उनाव कास्टम मेनुखौ दोन';
$string['custommenuafterawesomebardesc'] = 'Awesomebar आयदानि उनाव कास्टम मेनुखौ दोनो। नङाब्ला, बेयो सेटिं मेनुनि सिगां नुजागोन। (आगोलनि उफ्राखौ हाहोनाय खालामोब्लाल\'नो खामानिआव नांथाव जायो)';
$string['custommenuinawesomebar'] = 'कास्टम मेनुखौ Awesomebar आव दाजाबदेर';
$string['custommenuinawesomebardesc'] = 'कास्टम मेनुखौ Awesomebar आव लोरिहोयो। नङाब्ला, बेयो हेडारनि गाहायाव नुजागोन।';
$string['editingsettings'] = '';
$string['editingsettingsdesc'] = '';
$string['expandtoactivities'] = '';
$string['expandtoactivitiesdesc'] = '';
$string['footnote'] = 'फुटन\'ट';
$string['footnotedesc'] = 'बे फरा-ओनसोल निफ्राय थानाय-आयदाखौ मोनफ्रोम बिलाइनि फुटारआव दिन्थिफुंनाय जागोन।';
$string['hidenavigationblock'] = 'नेभिगेसन ब्लकखौ दोनखोमा';
$string['hidenavigationblockdesc'] = 'बे सेटिंआ गासै बिलाइ निफ्राय थाखोमान नेभिगेसन ब्लकखौ बोखारो।';
$string['hidesettingsblock'] = 'सेटिं ब्लकखौ दोनखोमा';
$string['hidesettingsblockdesc'] = 'बे सेटिंआ गासै बिलाइ निफ्राय थाखोमान सेटिं ब्लकखौ बोखारो।';
$string['logo'] = 'ल\'ग\'';
$string['logodesc'] = 'बे साइटनि थाखाय ल\'ग\' महरै बाहायनो मुसुखायाव URL खौ हाबहो। जेरै-http://www.yoursite.com/path/to/logo.png';
$string['persistentedit'] = 'दिदोम सुजुनाय म\'डखौ हाहोनाय खालाम';
$string['persistenteditdesc'] = 'दिदोम सुजुनाय म\'डआ सुजुनाय सुबिधाजों बाहायग्रानि थाखाय सुजुनाय म\'डखौ जुगामियै अन खालामनानै दोनो।<br />फराफारि खुंथायनि सिङाव "सुजुनायखौ अन/अफ खालाम" उफ्रानि गेजेरजों ब्लक सुजुनायखौ दासिमबो उदाङै अन आरो अफ खालामनो हायो।';
$string['pluginname'] = 'Decaf';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
$string['regionwidth'] = 'खाम्फानि गुवार';
$string['regionwidthdesc'] = 'बेयो मोननै ब्लक हालामसानि गुवारखौ फजयो जाय आगसि आरो आगदा खाम्फा दायो।';
$string['searchsettings'] = 'नागिरनाय सेटिं ...';
$string['showuserpicture'] = 'बाहायग्रा सावगारिखौ दिन्थि';
$string['showuserpicturedesc'] = 'बे सेटिंआ सावगारिखौ बिलाइनि बिजौआव दाजाबदेरो';
$string['useeditbuttons'] = 'सुजुनाय बुथामखौ बाहाय';
$string['useeditbuttonsdesc'] = 'आइकननि सारिनि बदलै फिसा "सुजुनाय" बुथामआ नुजायो। क्लिक खालामोब्ला, सुजुनाय उफ्रानि मेनुआ नुजायो।';
$string['usemodchoosertiles'] = '';
$string['usemodchoosertilesdesc'] = '';
