<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fusion', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = ' <div class="clearfix">
	<div class="theme_screenshot">

		<h2>फिउजन</h2>
		<img src="fusion/pix/screenshot.jpg" />

		<h3>थिम सावरायनाय फराम:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>थिम क्रेडिट</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>थिम डकुमेन्टेसन:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>मोनसे बागखौ रिपर्ट खालाम:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>नि सोमोन्दै</h2>
		<p>मडुल 2.0 नि थाखाय फिउजनआ मोननै खाम्फा, लाव लाव-गुवार क\'ड खालामखानाय। बेयो कास्टम मेनुखौ बाहायो जाय मोनफ्रोम बिलाइनि साइट बिमुंनि गोजौआव नुजायो। बेयाव गुदि सेटिं बिलाइ दं जाय नोंथांखौ लिंक गाब सोलायनो, मोखां बिलाइनि साइट मुंनि गोजौआव टेग-लाइन दाजाबदेरनो आरो फराखौ फुटारआव दाजाबदेरनो गनायथि होयो।</p>

		<h2>पेरेन्ट</h2>
		<p>बे थिमखौ बिथा आरो केनभास मोननैआवबो सोनारनानै बानायनाय जायो, मोननै पेरेन्ट थिमआव मडुल कर दं। होखानाय सेटिंनि बादैबो बे थिमनि बिथिंखौ सुद्रायनो लुबैयोब्ला जों बे थिमनि हेफाजाबजों गोदान थिम सोरजिनो बोसोन होयो, करनि जायखि जाया बेफोर थिमआव बिथा आरो केनभासखौ पेरेन्ट महरै आपडेट खालामोब्ला नोंथांनि गोदान थिमआव राहा नागिरगोन।</p>

		<h2>क्रेडिट</h2>
		<p>बे डिजाइनआ पेट्रिक माले (patrick@newschoollearning.com)जों मडुलआव रोगाजानायनि सिगां गुबैयै डिजिटाल नेचार (hello@digitalnature.ro)जों सोरजिजादोंमोन।
		<h2>लाइसेन्स</h2>
		<p>बेनो, आरो मडुल करआव थानाय गासै गुबुन थिमनो <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पाब्लिक लाइसेन्स</a>नि सिङाव लाइसेन्स होनाय जायो।
	</div>
</div>';
$string['configtitle'] = 'फिउजन सेटिं';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'नोंथाङा हाबहोनाय जायखि जाया CSS खौ बे थिमखौ गावनि गोसोबादि खालामनो गनायथि होनानै मोनफ्रोम बिलाइजों दाजाबदेरगोन।';
$string['footertext'] = 'फुटार-फरा';
$string['footertextdesc'] = 'फुटन\'ट एबा फुटार फराखौ फज';
$string['linkcolor'] = 'लिंक गाब';
$string['linkcolordesc'] = 'बेयो थिमनि थाखाय लिंक गाबखौ फजयो।';
$string['pluginname'] = 'फिउजन';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
$string['tagline'] = 'टेग-लाइन';
$string['taglinedesc'] = 'मोखां बिलाइआव साइट मुंनि सिङाव दिन्थिफुंनो गोनां गुसुं टेग-लाइन।<br />';
