<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodlebook', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_moodlebook
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'सावगारिनि उनथिं थानाय गाब';
$string['backgroundcolordesc'] = 'बेयो थिमनि थाखाय सावगारिनि उनथिं थानाय गाबखौ फजयो।';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>मडुलबुक</h2><img src="moodlebook/pix/screenshot.png" alt="moodlebook screenshot" /><h3>थिम सावरायनाय फराम:</h3><p><a href="http://moodle.org/mod/forum/discuss.php?d=163036">http://moodle.org/mod/forum/discuss.php?d=163036</a></p><h3>जुलियाननि मडुलमेन ब्लग:</h3><p><a href="http://moodleman.moodle.com.au">http://moodleman.moodle.com.au</a></p><h3>थिम क्रेडिट</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>थिम डकुमेन्टेसन:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>मोनसे बागखौ रिपर्ट खालाम:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>नि सोमोन्दै</h2><p>Moodlebook आ मोनथाम-खाम्फा जाय फेसबुकनि नुथाय आरो मोनदांथिखौ *दिन्थियो। बे थिमआ<a href="http://moodle.org/user/profile.php?id=39680">जुलियान (मडुलमेन) रिडेनजों सोरजिजायो</a>। बेयो मडुलनि थाखाय Decaf लाव लाव-गुवार थिम, जाय <a href="http://moodle.org/user/view.php?id=390408">लेइ झां</a>जों सोरजिजादोंमोन। बेयो "Moodle awesome bar" मुंनि बिलाइनि बिजौआव सेटिं ब्लकखौ लोरिहोनानै बाहायथायखौ सुद्रायो। जौगाहोग्रानि थाखाय, बेयो बिलाइनि थालोआव मावफुंथायखौ गाबगोनां फ्ल\'टेडआव सोलायहोयो, जाय मावफुंथाय सांग्रांखौ लाबोयो लोगोसे बाहायथायखौ जौगाहोयो।</p>';
$string['configtitle'] = 'moodlebook थिम सेटिं';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'नोंथाङा हाबहोनाय जायखि जाया CSS खौ बे थिमखौ गावनि गोसोबादि खालामनो गनायथि होनानै मोनफ्रोम बिलाइजों दाजाबदेरगोन।';
$string['footnote'] = 'फुटन\'ट';
$string['footnotedesc'] = 'बे फरा-ओनसोल निफ्राय थानाय-आयदाखौ मोनफ्रोम बिलाइनि फुटारआव दिन्थिफुंनाय जागोन।';
$string['headercolor'] = 'हेडार सावगारिनि उनथिं थानाय गाब';
$string['headercolordesc'] = 'बेयो हेडारनि सावगारिनि उनथिं थानाय गाबखौ फजयो।';
$string['hidenavigationblock'] = 'नेभिगेसन ब्लकखौ दोनखोमा';
$string['hidenavigationblockdesc'] = 'बे सेटिंआ गासै बिलाइ निफ्राय थाखोमान नेभिगेसन ब्लकखौ बोखारो।';
$string['hidesettingsblock'] = 'सेटिं ब्लकखौ दोनखोमा';
$string['hidesettingsblockdesc'] = 'बे सेटिंआ गासै बिलाइ निफ्राय थाखोमान सेटिं ब्लकखौ बोखारो।';
$string['logo'] = 'ल\'ग\'';
$string['logodesc'] = 'गोदान (जेरै-, http://www.somesite/animage.png) आव URL खौ हाबहोनानै बे थिमनि ल\'ग\'खौ सोलाय। मोनसे रायखांनाय महरै, डिफल्ट ल\'ग\'आ 150 पिक्सेल गुवार आरो 25 पिक्सेल गोजौ जायो। मोनसे गोजों .png आ साबसिन खामानि मावगोन।';
$string['no'] = 'नङा';
$string['pluginname'] = 'Moodlebook';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
$string['regionwidth'] = 'खाम्फा गुवार';
$string['regionwidthdesc'] = 'बेयो मोननै ब्लक हालामसानि गुवारखौ फजयो जाय आगसि आरो आगदा खाम्फा बानायो।';
$string['searchsettings'] = 'नागिरनाय सेटिं...';
$string['yes'] = 'नंगौ';
