<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_advancedspamcleaner', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_advancedspamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['akismetkey'] = 'नोंथांनि akismet साबि';
$string['akismetkey_desc'] = 'akismet.com निफ्राय मोननाय साबिखौ हाबहो';
$string['alreadyreported'] = '';
$string['apilimit'] = 'Api नि सिमा';
$string['apilimit_help'] = 'खालामनो Api कल्सनि बांसिन बिबां। (0 = सिमागैयै)';
$string['blogpost'] = '';
$string['blogsummar'] = '';
$string['cannotdelete'] = '';
$string['commment'] = '';
$string['confirmdelete'] = '';
$string['confirmdeletemsg'] = '';
$string['confirmspamreportmsg'] = '';
$string['countcomment'] = '';
$string['countforum'] = '';
$string['countmessageread'] = '';
$string['countmessageunread'] = '';
$string['counttags'] = '';
$string['datelimits'] = 'अक्ट\' सिमा';
$string['deletebutton'] = '';
$string['enddate'] = 'जोबनाय अक्ट\'';
$string['forummessage'] = '';
$string['forumsubject'] = '';
$string['hitlimit'] = 'हिट सिमा';
$string['hitlimit_help'] = 'स्पेम हाबहोनायनि बे बिबांखौ संना दिहुननायनि उनाव बन्द खालाम (0 = सिमागैयै)';
$string['keywordstouse'] = 'बाहायनो गाहाय-सोदोब';
$string['limithit'] = 'सेट सिमाखौ हिट खालामदोंमोन। फालिनो गोनां फिथाइआ जोबनो हाया जानो हागौ..';
$string['limits'] = 'सिमा';
$string['message'] = '';
$string['messageblocked'] = '';
$string['messageblockedtitle'] = '';
$string['messageprovider:spamreport'] = '';
$string['method'] = 'बाहायनो थाखाय खान्थि';
$string['methodoptions'] = 'खान्थि उफ्रा';
$string['methodused'] = 'स्पेम संना दिहुननाय खान्थिखौ बाहायबाय: {$a}';
$string['missingkeywords'] = 'गाहाय-सोदोबआ लांदां जानो हाया';
$string['missingmethod'] = 'बाहायनो थाखाय खान्थिआ लांदां जानो हाया';
$string['missingscope'] = '';
$string['noakismetkey'] = 'बे उफ्राखौ बाहायनायनि सिगां सेटिं निफ्राय api साबिखौ फज';
$string['notrecentlyaccessed'] = '';
$string['nukeuser'] = '';
$string['pluginname'] = 'जौगानाय स्पेम क्लिनार';
$string['pluginpage'] = '';
$string['pluginsettings'] = '{$a} नि थाखाय जौगानाय स्पेम क्लिनार दालाय-प्लागिन सेटिं';
$string['reportasspam'] = '';
$string['reportcontentasspam'] = '';
$string['reportissue'] = '';
$string['searchblogs'] = 'ब्लगखौ सोफादेर';
$string['searchcomments'] = 'बिबुंथिखौ सोफादेर';
$string['searchforums'] = 'फरामखौ सोफादेर';
$string['searchmsgs'] = 'खौरांखौ सोफादेर';
$string['searchscope'] = 'स्पेम नागिरनायनि खाबु';
$string['searchusers'] = 'बाहायग्रा प्रफाइलखौ सोफादेर';
$string['settingpage'] = 'जौगानाय स्पेम क्लिनार सेटिं';
$string['showstats'] = 'Following number of entries were checked for spam : <br/> Blogs: {$a->blogs}, User Profiles: {$a->users}, Comments: {$a->comments},
    Messages: {$a->msgs}, Forum Posts: {$a->forums} <br/> Time used was {$a->time} seconds approximately';
$string['spamauto'] = 'सरासनस्रा स्पेम गाहाय-सोदोबखौ बाहायनानै स्पेमखौ हार्सिं संना दिहुन';
$string['spamcannotdelete'] = 'बे बाहायग्राखौ खोमोरनो हाया';
$string['spamcannotfinduser'] = 'नोंथांनि नागिरनायजों जेबो बाहायग्रा गोरोबाखै';
$string['spamcleanerintro'] = 'बे स्क्रिप्टआ नोंथांखौ माखासे स्ट्रिंनि थाखाय गासै बाहायग्रा प्रफाइल नागिरनो गनायथि होयो आरो बेनि उनाव स्पेमारजों रोखायै सोरजिजानाय बेफोर एकाउन्टखौ खोमोरनो गनायथि होयो। कमा (जेरै- casino, porn) नि हेफाजाबजों नोंथाङा गोबां गाहाय-सोदोबखौ नागिरनो हायो।<br /><br />मडुल docs हा <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">स्पेमखौ मडुलआव खमायनाय</a> नि सोमोन्दै गोबां फोरमायथिहोग्रा दं।';
$string['spamcount'] = 'स्पेम हिसाब';
$string['spamdeleteall'] = 'बेफोर गासै बाहायग्रा एकाउन्टखौ खोमोर';
$string['spamdeleteallconfirm'] = 'थारैनो नोंथाङा बेफोर गासै बाहायग्रा एकाउन्टखौ खोमोरनो लुबैयो नामा? नोंथाङा बेखौ सिगांनि अबस्थायाव लाबोनो हाया।';
$string['spamdeleteconfirm'] = 'थारैनो नोंथाङा बे हाबहोनायखौ खोमोरनो लुबैयो नामा? नोंथाङा बेखौ सिगांनि अबस्थायाव लाबोनो हाया।';
$string['spam_deletion:addinstance'] = '';
$string['spam_deletion:spamdelete'] = '';
$string['spam_deletion:viewspamreport'] = '';
$string['spamdesc'] = 'बेखेवथि';
$string['spamdescription'] = '';
$string['spameg'] = 'जेरै:  casino, porn, xxx';
$string['spamfromblog'] = 'ब्लग पस्ट निफ्राय:';
$string['spamfromcomments'] = 'बिबुंथि निफ्राय:';
$string['spamfromforumpost'] = 'फराम पस्ट निफ्राय:';
$string['spamfrommessages'] = 'खौरां निफ्राय:';
$string['spaminvalidresult'] = 'मोनथिमोनै नाथाय बाहायजायै फिथाइ';
$string['spamoperation'] = 'अपारेसन';
$string['spamreportmessage'] = '{$a->spammer} may be a spammer.
View spam reports at {$a->url}';
$string['spamreportmessagetitle'] = '';
$string['spamreports'] = '';
$string['spamresult'] = 'अननानै नायनो गोनांदि बाहायग्राखौ खोमोरोब्ला स्पेम खालामनाय हाबहोनायखौ खोमोरनाय नङा <br /> बाहायग्रा प्रफाइलखौ नागिरनायनि फिथाइआव दं:';
$string['spamsearch'] = 'स्पेमखौ नागिर';
$string['spamtext'] = 'स्पेम फरा';
$string['spamtype'] = 'स्पेम रोखोम';
$string['startdate'] = 'जागायनाय अक्ट\'';
$string['thanksspamrecorded'] = '';
$string['totalcount'] = '';
$string['usedatestartlimit'] = 'अक्ट\' सिमाखौ बाहाय';
$string['usedatestartlimit_help'] = 'सायखखानाय अक्ट\' सिमासारिनि गेजेराव हाबहोनायाव स्पेम नागिरनायखौ सालायनो हाहोनाय खालाम';
$string['usekeywords'] = 'हाबहोनाय गाहाय-सोदोबखौ बाहाय';
$string['uselimits'] = 'सिमाखौ बाहाय';
$string['uselimits_help'] = 'CPU बाहायथिखौ खमायनो सिमाखौ बाहाय<br /> (नायनो गोनांदि सिमाखौ हार्सिं संना दिहुननाय आरो गाहाय-सोदोब खान्थिनि बाहायनाय जाया';
$string['userdesc'] = '';
