<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'नोंथाङा रोखा नामा?';
$string['areyousuremessage'] = 'थारैनो नोंथाङा "{$a->name}" मावबिफानखौ आपग्रेड खालामनो लुबैयो नामा?';
$string['assignmentid'] = 'मावबिफान ID';
$string['assignmentnotfound'] = 'मावबिफानखौ मोननो हायाखै (id={$a})';
$string['assignmentsperpage'] = 'मोनफा बिलाइआव मावबिफान';
$string['assignmenttype'] = 'मावबिफान रोखोम';
$string['backtoindex'] = 'नायखांफारिआव थांफिन';
$string['batchoperations'] = 'बेच अपारेसन';
$string['batchupgrade'] = 'गोबां मावबिफानखौ आपग्रेड खालाम';
$string['confirmbatchupgrade'] = 'बेच आपग्रेड मावबिफानखौ रोखा खालाम';
$string['conversioncomplete'] = 'मावबिफान सोलायहोबाय';
$string['conversionfailed'] = 'मावबिफान सोलायहोनाया जाफुंसाराखै। आपग्रेड निफ्राय लगआ: <br />{$a}';
$string['listnotupgraded'] = 'आपग्रेड खालामाखै मावबिफानखौ लिस्ट खालाम';
$string['listnotupgraded_desc'] = 'नोंथाङा बेनिफ्राय मोनफा-मोनफा मावबिफानखौ आपग्रेड खालामनो हायो';
$string['noassignmentsselected'] = 'जेबो मावबिफान सायखआखै';
$string['noassignmentstoupgrade'] = 'ओरैबादि जेबो मावबिफान गैया जायखौ आपग्रेड खालामनांगौ';
$string['notsupported'] = '';
$string['notupgradedintro'] = 'बे बिलाइआ मडुलनि गोजामसिन बिसानजों सोरजिजानाय मावबिफानखौ लिस्ट खालामो जायखौ मडुल 2.3 नि गोदान मावबिफान मडुलआव आपग्रेड खालामाखै। गासै मावबिफानखौ आपग्रेड खालामनो हाया - बिफोरखौ कास्टम मावबिफान दालाय-रोखोमजों सोरजिदोंमोनब्ला आपग्रेडखौ फुरा खालामनो बै दालाय-रोखोमखौ गोदान मावबिफान प्लागिन फरमेटआव आपग्रेड खालामनांगोन।';
$string['notupgradedtitle'] = 'मावबिफानखौ आपग्रेड खालामाखै';
$string['pluginname'] = 'मावबिफान आपग्रेड हेल्पार';
$string['select'] = 'आयदा';
$string['submissions'] = 'गथायनाय';
$string['supported'] = 'आपग्रेड खालाम';
$string['unknown'] = 'मोनथिमोनै';
$string['updatetable'] = 'फारिलाइखौ आपडेट खालाम';
$string['upgradable'] = 'आपग्रेड खालामजाथाव';
$string['upgradeall'] = 'गासै मावबिफानखौ आपग्रेड खालाम';
$string['upgradeallconfirm'] = 'गासै मावबिफानखौ आपग्रेड खालाम?';
$string['upgradeassignmentfailed'] = 'फिथाइ: आपग्रेडआ फेलें जाबाय। आपग्रेड निफ्राय लगआ: <br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'फिथाइ: आपग्रेडआ जाफुंसारबाय';
$string['upgradeassignmentsummary'] = 'मावबिफानखौ आपग्रेड खालाम: {$a->name} (Course: {$a->shortname})';
$string['upgradeprogress'] = '{$a->total} नि {$a->current} मावबिफानखौ आपग्रेड खालाम';
$string['upgradeselected'] = 'सायखखानाय मावबिफानखौ आपग्रेड खालाम';
$string['upgradeselectedcount'] = 'सायखखानाय मावबिफान {$a} खौ आपग्रेड खालाम?';
$string['upgradesingle'] = 'मोनसेल\' मावबिफानखौ आपग्रेड खालाम';
$string['viewcourse'] = 'सोलायहोनाय मावबिफानजों फराफारिखौ नाय';
