<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'जायगा सोलायहोनायनि थाखाय मोननो हाथाव डाटाबेस ड्राइभार';
$string['cliheading'] = 'डाटाबेस जायगा सोलायहोनाय - रोखा खालाम जाहाते जायगा सोलायहोनाय समाव सार्भारखौ रावबो हाबहोआखै!';
$string['climigrationnotice'] = 'डाटाबेस जायगा सोलायहोनाया सोलिगासिनो दं, अननानै जायगा सोलायहोनाय जोबजासिम नेथ\' आरो सार्भार खुंगिरिआ बाइजोमहरखौ आपडेट खालामो आरो $CFG->dataroot/climaintenance.html फाइलखौ खोमोरो।';
$string['convertinglogdisplay'] = 'लग दिन्थिफुंनाय हाबाखौ सोलायहोगासिनो दं';
$string['dbexport'] = 'डाटाबेस दैथाय हरनाय';
$string['dbtransfer'] = 'डाटाबेस जायगा सोलायहोनाय';
$string['enablemaintenance'] = 'फोथांना लाखिनाय म\'डखौ हाहोनाय खालाम';
$string['enablemaintenance_help'] = 'डाटाबेस जायगा सोलायहोनाय समाव आरो उनाव बे उफ्राया फोथांना लाखिनाय म\'डखौ हाहोनाय खालामो, जायगा सोलायहोनाया जोबागौमानि बेयो गासै बाहायग्रा हाबहोनायखौ होबथायो। अननानै नायनो गोनांदि सरासनस्रा अपारेसनखौ फिन जागायनो config.php सेटिंखौ आपडेट खालामनायनि उनाव खुंगिरिआ $CFG->dataroot/climaintenance.html फाइलखौ मेनुयेलि खोमोरबाय।';
$string['exportdata'] = 'डाटाखौ दैथाय हर';
$string['notargetconectexception'] = 'निमाहा बियो, थांखि डाटाबेसखौ फोनांजाब खालामनो हाया।';
$string['options'] = 'उफ्रा';
$string['pluginname'] = 'डाटाबेस गुबुनाव थांनाय';
$string['targetdatabase'] = 'थांखि डाटाबेस';
$string['targetdatabasenotempty'] = 'थांखि डाटाबेसआव होखानाय प्रिफिक्सजों जायखि जाया फारिलाइ थानाङा!';
$string['transferdata'] = 'डाटाखौ गुबुनाव लां';
$string['transferdbintro'] = 'बे स्क्रिप्टआ बे डाटाबेसनि गासै थानाय-आयदाखौ गुबुन मोनसे डाटाबेस सार्भारआव लांगोन। बेखौ फ्राइनो डाटाखौ गुबुन डाटाबेस रोखोमआव जायगा सोलायहोनायनि थाखाय बाहायनाय जायो।';
$string['transferdbtoserver'] = 'बे मडुल डाटाबेसखौ गुबुन मोनसे सार्भारआव लां';
$string['transferringdbto'] = 'बे {$a->dbtypefrom} डाटाबेसखौ "{$a->dbhost}" नि {$a->dbtype} डाटाबेस "{$a->dbname}"आव लां';
