<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'खामानि कल्‌स ';
$string['cannotfindanyrunforrunid'] = 'निमाहा बियो, \'{$a}\' प्रफाइलिं रानखौ नागिरना दिहुननो हाया';
$string['cannotfindanyrunforurl'] = 'निमाहा बियो, \'{$a}\' URL नि थाखाय जायखि जाया प्रफाइलिं रानखौ नागिरना दिहुननो हाया';
$string['comment'] = 'बिबुंथि';
$string['cputime'] = 'CPU सम';
$string['differencesbetween2runsof'] = '{$a} नि 2 राननि गेजेराव फाराग';
$string['executiontime'] = 'मावफुंनाय सम';
$string['export'] = '';
$string['exportproblem'] = '';
$string['exportthis'] = '';
$string['import'] = '';
$string['importok'] = '';
$string['importprefix'] = '';
$string['importproblem'] = '';
$string['lastrunof'] = '{$a} नि जोबथा राननि सारबाहागो';
$string['markreferencerun'] = 'पसायनाय रान/बिबुंथि महरै दाग हो';
$string['memory'] = 'बाहायखानाय मेमरि';
$string['pluginname'] = 'प्रफाइलिं रान';
$string['profilingfocusscript'] = 'स्क्रिप्टनि थाखाय प्रफाइलिं रानआव जर हो: {$a}';
$string['profilingruns'] = 'प्रफाइलिं रान';
$string['profilingrunsfor'] = '{$a} नि थाखाय प्रफाइलिं रान';
$string['referencerun'] = 'पसायनाय रान/बिबुंथि';
$string['runid'] = 'रान ID';
$string['summaryof'] = '{$a} नि सारबाहागो';
$string['viewdetails'] = 'प्रफाइलिं गुवारैखौ नाय';
$string['viewdiff'] = 'जोबथा रायखांनाय रानजों प्रफाइलिं फारागखौ नाय';
$string['viewdiffdetails'] = 'प्रफाइलिं फाराग गुवारैखौ नाय';
