<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_qeupgradehelper', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_qeupgradehelper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'हाबा';
$string['alreadydone'] = 'गासैखौबो सिगाङावनो सोलायहोबाय';
$string['areyousure'] = 'थारैनो नोंथाङा रोखा नामा?';
$string['areyousuremessage'] = '{$a->shortname} फराफारिनि \'{$a->name}\' सोंलुआव नोंथाङा गासै {$a->numtoconvert} नाजानायखौ आपग्रेड खालामनायजों दावगा लांनो सानो नामा ?';
$string['areyousureresetmessage'] = '{$a->shortname} फराफारिआव \'{$a->name}\' सोंलुहा {$a->totalattempts} नाजानाय दं, जेराव {$a->convertedattempts} खौ गोजाम सिस्टेम निफ्राय आपग्रेड खालामदोंमोन। बेफोरनि गेजेराव, उनाव फिन-सोलायहोनायनि थाखाय {$a->resettableattempts} खौ फिन फजनो हायो। नोंथाङा बेजों दावगालांनो लुबैयो नामा?';
$string['attemptstoconvert'] = 'सोलायहोनायखौ गोनांथि जानायाव नाजानाय';
$string['backtoindex'] = 'गाहाइ बिलाइआव थांफिन';
$string['conversioncomplete'] = 'सोलायहोनाय फुरा';
$string['convertattempts'] = 'नाजानायखौ सोलायहो';
$string['convertedattempts'] = 'नाजानायखौ सोलायहोबाय';
$string['convertquiz'] = 'नाजानायखौ सोलायहो...';
$string['cronenabled'] = 'Cron हाहोनाय खालामबाय';
$string['croninstructions'] = 'नोंथाङा मोनसे खावसे आपग्रेडनि उनाव गावनो गाव महरै आपग्रेडखौ फुरा खालामनो नोंथाङा cron खौ हाहोनाय खालामनो हायो। Cron आ दिन (सार्भार जायगानि समनि मथे)आव फजनाय घन्टानि गेजेराव सालायगोन। जेब्लासिम समनि सम सिमा बिबांखौ बाहायो अब्ला cron आ सालायो अब्लानो बेयो गोबां अनजिमानि नाजानायखौ प्रसेस खालामगोन, अब्ला बेयो बन्द खालामगोन आरो उननि खेबआव cron खौ सालायनाय समाव नेथ\'गोन। नोंथाङा cron खौ सेटआप खालामबायब्लाबो बेयो जेबो मावनाय नङा आरो 2.1 सिम गाहाय आपग्रेडखौ फोजोबब्ला संना दिहुनो।';
$string['cronprocesingtime'] = 'मोनफ्रोम cron खौ सालायनायाव प्रसेसिं सम';
$string['cronsetup'] = 'cron खौ बाइजोमहर दा';
$string['cronsetup_desc'] = 'सोंलु नाजानाय डाटानि आपग्रेडखौ गावनो गाव महरै फोजोबनो थाखाय नोंथाङा cron खौ बाइजोमहर दानो हायो।';
$string['cronstarthour'] = 'जागायनाय घन्टा';
$string['cronstophour'] = 'बन्द जानाय घन्टा';
$string['extracttestcase'] = 'आनजाद केसखौ बोखा';
$string['extracttestcase_desc'] = 'सानगुदि आनजाद सोरजिनो मदद खालामनो डाटाबेस निफ्राय बिदिन्थि डाटाखौ बाहाय जायखौ आपग्रेडखौ आनजाद खालामनो बाहायनो हायो';
$string['gotoindex'] = 'आपग्रेड खालामनो हानाय सोंलुनि लिस्टआव थांफिन';
$string['gotoquizreport'] = 'बे सोंलुनि थाखाय रिपर्टआव थां, आपग्रेडखौ आनजाद खालाम';
$string['gotoresetlink'] = 'फिन फजनो हानाय सोंलुनि लिस्टआव थां';
$string['includedintheupgrade'] = 'आपग्रेडआव सोफादेरबाय?';
$string['invalidquizid'] = 'बाहायजायै सोंलु id। सोंलुआ गैया एबा सोलायहोनो बेहा जेबो नाजानाय गैया।';
$string['listpreupgrade'] = 'सोंलु आरो नाजानायखौ लिस्ट खालाम';
$string['listpreupgrade_desc'] = 'बेयो सिस्टेमआव गासै सोंलुनि रिपर्टखौ आरो बिसोर बेसेबां नाजाखो बेखौ दिन्थियो। बेयो नोंथांजों खालामजानाय आपग्रेडनि स्कप (खाबु)नि सानखांथिखौ होगोन।';
$string['listpreupgradeintro'] = 'गोबां अनजिमानि सोंलु नाजानाय दं, जायखौ नोंथाङा नोंथांनि साइटखौ आपग्रेड खालामनाय समाव  प्रसेस खालामनांगोन। जेबो जिंना सिनाङा। बेनि बादैबो आरो आपग्रेड खालामनाया बेसेबां सम लागोन बेखौ नोंथाङा साननांगोन।';
$string['listtodo'] = 'दासिमबो आपग्रेड खालामनो थाखाय सोंलुखौ लिस्ट खालाम';
$string['listtodo_desc'] = 'बेयो सिस्टेम (माबा दंब्ला) आव गासै सोंलुनि रिपर्टखौ दिन्थिगोन जायहा गोदान सोंथि इन्जिनआव दासिमबो आपग्रेड खालामनो गोनां नाजानायफोर दं।';
$string['listtodointro'] = 'बेफोरो नाजानाय डाटाजों गासै सोंलु, जायखौ दासिमबो सोलायहोनांगौ। नोंथाङा लिंकआव क्लिक खालामनानै नाजानायखौ सोलायहोनो हायो।';
$string['listupgraded'] = 'सिगाङावनो आपग्रेड खालामखानाय सोंलुखौ लिस्ट खालाम जायखौ फिन फजनो हायो';
$string['listupgraded_desc'] = 'बेयो सिस्टेमआव गासै सोंलुनि रिपर्टखौ दिन्थिगोन जायनि नाजानायखौ आपग्रेड खालामबाय आरो जेराव गोजामया डाटा दासिमबो दं, बेखायनो आपग्रेडखौ फिन फजनो हायो आरो मावफिननो हायो।';
$string['listupgradedintro'] = 'गोबां सोंलु दं जायहा आपग्रेड खालामखानाय नाजानाय दं आरो जेराव दासिमबो गोजाम नाजानाय डाटा दं, बेखायनो बिफोरखौ फिन फजनो हायो आरो आपग्रेडखौ मावफिननो हायो।';
$string['noquizattempts'] = 'नोंथांनि साइटआव इसेबो जायखि जाया सोंलु नाजानाय गैया!';
$string['nothingupgradedyet'] = 'जेबो आपग्रेड खालामखानाय नाजानायखौ फिन फजनो हाया';
$string['notupgradedsiterequired'] = 'साइटखौ आपग्रेड खालामनायनि सिगांल\' बे स्क्रिप्टआ खामानि मावनो हायो।';
$string['numberofattempts'] = 'सोंलु नाजानायनि अनजिमा';
$string['oldsitedetected'] = 'बेखौ साइट बादि नुदों, जायखौ गोदान सोंथि इन्जिन सोफादेरनो थाखाय आपग्रेड खालामाखै।';
$string['outof'] = '{$a->total} नि गेजेराव {$a->some} ';
$string['pluginname'] = 'सोंथि इन्जिन आपग्रेड हेल्पार';
$string['pretendupgrade'] = 'नाजानाय आपग्रेडनि ड्राइ-रानखौ खालाम';
$string['pretendupgrade_desc'] = 'आपग्रेडआ मोनथाम जिनिस मावयो: डाटाबेस निफ्राय थाखानाय डाटाखौ ल\'ड खालाम; बेखौ सोलाय हो; बेनि उनाव सोलाय होखानाय डाटाखौ DB आव लिर। बे स्क्रिप्टआ बे प्रसेसनि गिबि मोननै बाहागोखौ आनजाद खालामगोन।';
$string['questionsessions'] = 'सोंथि जथुम्मा';
$string['quizid'] = 'सोंलु id';
$string['quizupgrade'] = 'सोंलु आपग्रेड थाथाइ';
$string['quizzesthatcanbereset'] = 'गाहायनि सोंलुआ नाजानायखौ सोलायहोबाय जायखौ नोंथाङा फिन फजनो हागोन।';
$string['quizzestobeupgraded'] = 'नाजानायजों गासै सोंलु';
$string['quizzeswithunconverted'] = 'गाहायनि सोंलुहा नाजानाय दं जायखौ सोलायहोनांगोन।';
$string['resetcomplete'] = 'जोबनायखौ फिन फज';
$string['resetquiz'] = 'नाजानायखौ फिन फज...';
$string['resettingquizattempts'] = 'सोंलु नाजानायखौ फिन फजगासिनो दं';
$string['resettingquizattemptsprogress'] = '{$a->done} / {$a->outof} नाजानायखौ फिन फजगासिनो दं';
$string['upgradedsitedetected'] = 'बेखौ साइट बादि नुदों, जायखौ गोदान सोंथि इन्जिन सोफादेरनो थाखाय आपग्रेड खालामबाय।';
$string['upgradedsiterequired'] = 'बे साइटखौ आपग्रेड खालामखांनाय उनावल\' बे स्क्रिप्टआ खामानि मावनो हायो।';
$string['upgradingquizattempts'] = 'फराफारि {$a->shortname} आव \'{$a->name}\' सोंलुनि थाखाय नाजानायखौ आपग्रेड खालामगासिनो दं';
$string['veryoldattemtps'] = 'नोंथांनि साइटहा {$a} सोंलु नाजानाय दं जायखौ मडुल 1.4 निफ्राय मडुल 1.5 सिम आपग्रेड खालामनाय समाव माब्लाबाबो फुरायै आपडेट खालामाखैमोन। बेफोर नाजानायखौ गाहाय आपग्रेडनि सिगां खालामगोन। नोंथाङा बेनि थाखाय बांद्राय समखौ साननांगोन।';
