<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'नंगुबै';
$string['aftertable'] = 'फारिलाइनि उनाव:';
$string['back'] = 'उनथिं';
$string['backtomainview'] = 'गाहाइआव थांफिन';
$string['cannotuseidfield'] = '"id" फोथारखौ सोसननो हाया। बेयो मोनसे अट\'निउमारिक खाम्फा।';
$string['change'] = 'सोलाय';
$string['charincorrectlength'] = 'सार फोथारनि थाखाय गोरोन्थि गोलाव';
$string['checkbigints'] = 'आबुं अनजिमाखौ आनजाद खालाम';
$string['check_bigints'] = 'गोरोन्थि DB आबुं अनजिमाखौ नागिर';
$string['checkdefaults'] = 'डिफल्टखौ आनजाद खालाम';
$string['check_defaults'] = 'दिदोम-नङै डिफल्ट बेसेनखौ नागिर';
$string['checkforeignkeys'] = 'गुबुन हादोरारि साबिखौ आनजाद खालाम';
$string['check_foreign_keys'] = 'गुबुन हादोरारि साबि नेवसिनायखौ नागिर';
$string['checkindexes'] = 'नायखांफारिखौ आनजाद खालाम';
$string['check_indexes'] = 'गोमानाय DB नायखांफारिखौ नागिर';
$string['checkoraclesemantics'] = 'सोदोब बिगियानखौ आनजाद खालाम';
$string['check_oracle_semantics'] = 'गोरोन्थि गोलाव सोदोब बिगियानखौ नागिर';
$string['completelogbelow'] = '(गाहायनि नागिरनायनि आबुं लगखौ नाय)';
$string['confirmcheckbigints'] = 'मोजाङै थि खालामखानाय नोंथांनि DB आव गासै आबुं अनजिमा मोननो गावनो गाव महरै गोनांथि जानाय SQL बिबुंसारखौ (नाथाय मावफुंनो नाङा!) दिहुननानै, बे खामानि मावनायगोहोआ नोंथांनि मडुल सार्भारआव <a href="http://tracker.moodle.org/browse/MDL-11038">जाथाव गोरोन्थि आबुं अनजिमा फोथार</a> खौ नागिरगोन।<br /><br />
खेबसे दिहुनखांब्ला, नोंथाङा बेबाइदि बिबुंसारखौ कपि खालामनो हायो आरो बेफोरखौ नोंथांनि आंगोनि SQL इन्टारफेसजों रैखाथियै मावफुंनो हायो (बैखौ मावनायनि सिगां नोंथांनि डाटानि बेकआप लानो बावनो नाङा)<br /><br />
गोरोन्थि आबुं अनजिमा नागिरनायखौ मावफुंनायनि सिगां नोंथांनि मडुल रिलिस (1.8, 1.9, 2.x ...) नि मोननो हाथाव गोदान (+ बिसान)खौ सालायनो गोरायै थिननाय जायो।<br /><br />
बे खामानि मावनायगोहोआ DB नि बेरेखायै जायखि जाया हाबा मावनाय नङा (खालि बेनिफ्राय फरायो), बेखायनो जायखि जाया बुब्लियाव रैखाथियै मावफुंनो हायो।';
$string['confirmcheckdefaults'] = 'मोजाङै थि खालामखानाय गासै डिफल्ट बेसेन मोननो गोनांथि जानाय SQL बिबुंसारखौ (नाथाय मावफुंनो नाङा!) दिहुननानै, बे खामानि मावनायगोहोआ नोंथांनि मडुल सार्भारआव दिदोमनङै डिफल्ट बेसेनखौ नागिरगोन।<br /><br />
खेबसे दिहुनखांब्ला, नोंथाङा बेबाइदि बिबुंसारखौ कपि खालामनो हायो आरो बेफोरखौ नोंथांनि आंगोनि SQL इन्टारफेसजों रैखाथियै मावफुंनो हायो (बैखौ मावनायनि सिगां नोंथांनि डाटानि बेकआप लानो बावनो नाङा)<br /><br />
दिदोमनङै डिफल्ट बेसेन नागिरनायखौ मावफुंनायनि सिगां नोंथांनि मडुल रिलिस (1.8, 1.9, 2.x ...) नि मोननो हाथाव गोदान (+ बिसान)खौ सालायनो गोरायै थिननाय जायो।<br /><br />
बे खामानि मावनायगोहोआ DB नि बेरेखायै जायखि जाया हाबा मावनाय नङा (खालि बेनिफ्राय फरायो), बेखायनो जायखि जाया बुब्लियाव रैखाथियै मावफुंनो हायो।';
$string['confirmcheckforeignkeys'] = 'बे खामानि मावनायगोहोआ install.xml बुंफुरलुआव थि खालामनाय गुबुन हादोरारि साबिनि जाथाव नेमसिफायनायखौ नागिरगोन। (मडुलआ दासान्दि डाटाबेसआव नंगुबै गुबुन हादोरारि साबि सिमागोनांथिखौ दिहुनना, जायनि थाखाय बाहायजायै डाटा थानो हागौ।)<br /><br />
गोमानाय नायखांफारि नागिरनायखौ मावफुंनायनि सिगां नोंथांनि मडुल रिलिस (1.8, 1.9, 2.x ...) नि मोननो हाथाव गोदान (+ बिसान)खौ सालायनो गोरायै थिननाय जायो।<br /><br />
बे खामानि मावनायगोहोआ DB नि बेरेखायै जायखि जाया हाबा मावनाय नङा (खालि बेनिफ्राय फरायो), बेखायनो जायखि जाया बुब्लियाव रैखाथियै मावफुंनो हायो।';
$string['confirmcheckindexes'] = 'गासैखौबो आपडेट खालामनानै दोननो थाखाय गोनांथि जानाय SQL बिबुंसारखौ गावनो गाव महरै (नाथाय मावफुंनो नाङा!) दिहुननानै, बे खामानि मावनायगोहोआ नोंथांनि मडुल सार्भारआव जाथाव गोमानाय नायखांफारिखौ नागिरगोन।<br /><br />
खेबसे दिहुनखांब्ला, नोंथाङा बेबाइदि बिबुंसारखौ कपि खालामनो हायो आरो बेफोरखौ नोंथांनि आंगोनि SQL इन्टारफेसजों रैखाथियै मावफुंनो हायो (बैखौ मावनायनि सिगां नोंथांनि डाटानि बेकआप लानो बावनो नाङा)<br /><br />
गोमानाय नायखांफारि नागिरनायखौ मावफुंनायनि सिगां नोंथांनि मडुल रिलिस (1.8, 1.9, 2.x ...) नि मोननो हाथाव गोदान (+ बिसान)खौ सालायनो गोरायै थिननाय जायो।<br /><br />
बे खामानि मावनायगोहोआ DB नि बेरेखायै जायखि जाया हाबा मावनाय नङा (खालि बेनिफ्राय फरायो), बेखायनो जायखि जाया बुब्लियाव रैखाथियै मावफुंनो हायो।';
$string['confirmcheckoraclesemantics'] = 'CHAR सोदोब बिगियानखौ बाहायनाय (cross-db गोरोबनाय आरो बांनाय थानाय-आयदा बांसिन गोलावनि थाखाय साबसिन)नि सोलायै गासै खाम्फाखौ सोलायहोनो गावनो गाव महरै गोनांथि जानाय SQL बिबुंसारखौ (नाथाय मावफुंनो नाङा!) दिहुननानै, बे खामानि मावनायगोहोआ नोंथांनि मडुल सार्भारआव BYTE सोदोब बिगियानखौ बाहायनानै <a href="http://tracker.moodle.org/browse/MDL-2932s2">Oracle varchar2 खाम्फाखौ</a>नागिरगोन।<br /><br />
खेबसे दिहुनखांब्ला, नोंथाङा बेबाइदि बिबुंसारखौ कपि खालामनो हायो आरो बेफोरखौ नोंथांनि आंगोनि SQL इन्टारफेसजों रैखाथियै मावफुंनो हायो (बैखौ मावनायनि सिगां नोंथांनि डाटानि बेकआप लानो बावनो नाङा)<br /><br />
BYTE सोदोब बिगियान नागिरनायखौ मावफुंनायनि सिगां नोंथांनि मडुल रिलिस (2.2, 2.3, 2.x ...)नि मोननो हाथाव गोदान (+ बिसान)खौ सालायनो गोरायै थिननाय जायो।<br /><br />
बे खामानि मावनायगोहोआ DB नि बेरेखायै जायखि जाया हाबा मावनाय नङा (खालि बेनिफ्राय फरायो), बेखायनो जायखि जाया बुब्लियाव रैखाथियै मावफुंनो हायो।';
$string['confirmdeletefield'] = 'थारैनो नोंथाङा फोथारखौ खोमोरनो लुबैयो नामा:';
$string['confirmdeleteindex'] = 'थारैनो नोंथाङा नायखांफारिखौ खोमोरनो लुबैयो नामा:';
$string['confirmdeletekey'] = 'थारैनो नोंथाङा साबिखौ खोमोरनो लुबैयो नामा:';
$string['confirmdeletetable'] = 'थारैनो नोंथाङा फारिलाइखौ खोमोरनो लुबैयो नामा:';
$string['confirmdeletexmlfile'] = 'थारैनो नोंथाङा फाइलखौ खोमोरनो लुबैयो नामा:';
$string['confirmrevertchanges'] = 'थारैनो नोंथाङा मावफुंखानाय सोलायनायखौ सिगांनि अबस्था लाबोफिननो लुबैयो नामा:';
$string['create'] = 'सोरजि';
$string['createtable'] = 'फारिलाइ सोरजि:';
$string['defaultincorrect'] = 'गोरोन्थि डिफल्ट';
$string['delete'] = 'खोमोर';
$string['delete_field'] = 'फोथारखौ खोमोर';
$string['delete_index'] = 'नायखांफारि खोमोर';
$string['delete_key'] = 'साबि खोमोर';
$string['delete_table'] = 'फारिलाइ खोमोर';
$string['delete_xml_file'] = 'XML फाइल खोमोर';
$string['doc'] = 'Doc';
$string['docindex'] = 'डकुमेन्टेसन नायखांफारि:';
$string['documentationintro'] = 'बे डकुमेन्टेसनखौ XMLDB डाटाबेस बुंफुरलु निफ्राय गावनो गाव महरै दिहुननाय जायो। बेयो दासान्दि इंराजिआव दं।';
$string['down'] = 'गाहाय';
$string['duplicate'] = 'डुप्लिकेट';
$string['duplicatefieldname'] = 'बै मुंनि गुबुन मोनसे फोथारआ दंखायो';
$string['duplicatefieldsused'] = 'डुप्लिकेट फोथारखौ बाहायनाय जायो';
$string['duplicateindexname'] = 'डुप्लिकेट नायखांफारि मुं';
$string['duplicatekeyname'] = 'बै मुंनि गुबुन मोनसे साबिआ दंखायो';
$string['duplicatetablename'] = 'बै मुंनि गुबुन मोनसे फारिलाइआ दंखायो';
$string['edit'] = 'सुजु';
$string['edit_field'] = 'फोथार सुजु';
$string['edit_field_save'] = 'फोथारखौ थिना दोन';
$string['edit_index'] = 'नायखांफारिखौ सुजु';
$string['edit_index_save'] = 'नायखांफारिखौ थिना दोन';
$string['edit_key'] = 'साबिखौ सुजु';
$string['edit_key_save'] = 'साबिखौ थिना दोन';
$string['edit_table'] = 'फारिलाइखौ सुजु';
$string['edit_table_save'] = 'फारिलाइखौ थिना दोन';
$string['edit_xml_file'] = 'XML फाइलखौ सुजु';
$string['enumvaluesincorrect'] = 'enum फोथारनि थाखाय गोरोन्थि बेसेन';
$string['expected'] = 'मिजिंथिबाय';
$string['extensionrequired'] = 'निमाहा बियो - बे हाबानि थाखाय PHP फेहेरनाय \'{$a}\'खौ नांगौ। नोंथाङा बे आखुथायखौ बाहायनो लुबैयोब्ला फेहेरनायखौ इनष्टल खालाम।';
$string['field'] = 'फोथार';
$string['fieldnameempty'] = 'मुं फोथार लांदां';
$string['fields'] = 'फोथार';
$string['fieldsnotintable'] = 'फोथारआ फारिलाइआव गैया';
$string['fieldsusedinindex'] = 'बे फोथारखौ नायखांफारि महरै बाहायनाय जायो';
$string['fieldsusedinkey'] = 'बे फोथारखौ साबि महरै बाहायनाय जायो';
$string['filemodifiedoutfromeditor'] = 'सांग्रांथि: XMLDB सुजुगिरिखौ बाहायनाय समाव फाइलखौ जायगानि महरै सुद्रायनाय जायो। थिना दोनोब्ला जायगानि सोलायनायखौ अभारराइट खालामगोन।';
$string['filenotwriteable'] = 'फाइलआ लिरजाथाव नङा';
$string['fkunknownfield'] = '';
$string['fkunknowntable'] = '';
$string['fkviolationdetails'] = '{$a->tablename} फारिलाइआव {$a->keyname} गुबुन हादोरारि साबिखौ {$a->numrows} सारिनि गेजेराव {$a->numviolations} जों सिफायजायो।';
$string['float2numbernote'] = 'नायनो गोनां: "फ्ल\'ट" फोथारआ 100% XMLDB जों हेफाजाब होजायो, बेनि सोलायै बेखौ "अनजिमा" फोथारआव लांनो थिननाय जायो।';
$string['floatincorrectdecimals'] = 'फ्ल\'ट फोथारनि थाखाय दसमिकनि गोरोन्थि अनजिमा';
$string['floatincorrectlength'] = 'फ्ल\'ट फोथारनि थाखाय गोरोन्थि गोलाव';
$string['generate_all_documentation'] = 'गासै डकुमेन्टेसन';
$string['generate_documentation'] = 'डकुमेन्टेसन';
$string['gotolastused'] = 'जोबथा बाहायखानाय फाइलआव थां';
$string['incorrectfieldname'] = 'गोरोन्थि मुं';
$string['incorrectindexname'] = 'गोरोन्थि नायखांफारि मुं';
$string['incorrectkeyname'] = 'गोरोन्थि साबि मुं';
$string['incorrecttablename'] = 'गोरोन्थि फारिलाइ मुं';
$string['index'] = 'नायखांफारि';
$string['indexes'] = 'नायखांफारि';
$string['indexnameempty'] = 'नायखांफारि मुंआ लांदां';
$string['integerincorrectlength'] = 'आबुं अनजिमा फोथारनि थाखाय गोरोन्थि गोलाव';
$string['key'] = 'साबि';
$string['keynameempty'] = 'साबि मुंआ लांदां जानो हाया';
$string['keys'] = 'साबि';
$string['listreservedwords'] = 'थिखानाय सोदोबनि लिस्ट<br />(दोननो बाहायनाय जायो<a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> खौ आपडेट खालामबाय)';
$string['load'] = 'ल\'ड खालाम';
$string['main_view'] = 'गाहाय नुथाय';
$string['masterprimaryuniqueordernomatch'] = 'नोंथांनि गुबुन हादोरारि साबिनि फोथारखौ एखे फारियाव लिस्ट खालामथार नांगोन मानोना बिसोरखौ रायखांखानाय फारिलाइनि UNIQUE KEY आव लिस्ट खालामनाय जायो।';
$string['missing'] = 'गोमानाय';
$string['missingindexes'] = 'गोमानाय नायखांफारि मोनबाय';
$string['mustselectonefield'] = 'फोथार सोमोन्दोगोनां हाबाखौ नायनो मोनसे फोथारखौ सायखथारनांगोन!';
$string['mustselectoneindex'] = 'नायखांफारि सोमोन्दोगोनां हाबाखौ नायनो मोनसे नायखांफारिखौ सायखथारनांगोन!';
$string['mustselectonekey'] = 'साबि सोमोन्दोगोनां हाबाखौ नायनो मोनसे साबिखौ सायखथारनांगोन!';
$string['newfield'] = 'गोदान फोथार';
$string['newindex'] = 'गोदान नायखांफारि';
$string['newkey'] = 'गोदान साबि';
$string['newtable'] = 'गोदान फारिलाइ';
$string['newtablefrommysql'] = 'MySQL निफ्राय गोदान फारिलाइ';
$string['new_table_from_mysql'] = 'MySQL निफ्राय गोदान फारिलाइ';
$string['nofieldsspecified'] = 'जेबो फोथार थि खालामाखै';
$string['nomasterprimaryuniquefound'] = 'नोंथांनि गुबुन हादोरारि साबिया रायखांनाय खाम्फाखौ रायखांखानाय फारिलाइनि गुदि एबा रुजुजायै साबियाव लिस्ट खालामथार नांगोन मानोना नायनो गोनांदि UNIQUE KEY आव थानाय खाम्फाया थोजासे नङा।';
$string['nomissingindexesfound'] = 'जेबो गोमानाय नायखांफारिखौ मोनाखै, नोंथांनि DB खौ आरोबाव हाबायाव नाङा।';
$string['noreffieldsspecified'] = 'जेबो रायखांनाय फोथार थि खालामाखै';
$string['noreftablespecified'] = 'जरखा रायखांनाय फारिलाइ मोनाखै';
$string['noviolatedforeignkeysfound'] = 'जेबो सिफायनाय गुबुन हादोरारि साबि मोनाखै';
$string['nowrongdefaultsfound'] = 'जेबो दिदोम-नङै डिफल्ट बेसेन मोनाखै, नोंथांनि DB नो आरोबाव हाबाखौ नाङा।';
$string['nowrongintsfound'] = 'जेबो गोरोन्थि आबुं अनजिमाखौ मोनाखै, नोंथांनि DB खौ आरोबाव हाबायाव नाङा।';
$string['nowrongoraclesemanticsfound'] = 'BYTE सोदोब बिगियानखौ बाहायनानै जेबो अरेकल् खाम्फा मोनाखै। नोंथांनि DB नो बांद्राय हाबा नाङा।';
$string['numberincorrectdecimals'] = 'अनजिमा फोथारनि थाखाय दसमिकनि गोरोन्थि अनजिमा';
$string['numberincorrectlength'] = 'अनजिमा फोथारनि थाखाय गोरोन्थि गोलाव';
$string['pendingchanges'] = 'नायनो गोनां: नोंथाङा बे फाइलआव सोलायबाय। बिसोरखौ जायखि जाया समावनो थिना दोननो हायो।';
$string['pendingchangescannotbesaved'] = 'बे फाइलाव सोलायनायफोर दं नाथाय बेफोरखौ थिना दोननो हाया! अननानै बेनि सिङाव थानाय डिरेक्टरि आरो "install.xml" हा वेब सार्भारनि थाखाय लिरनो गनायथि दं नामा नायबिजिर।';
$string['pendingchangescannotbesavedreload'] = 'बे फाइलाव सोलायनायफोर दं नाथाय बेफोरखौ थिना दोननो हाया! अननानै बेनि सिङाव थानाय डिरेक्टरि आरो "install.xml" हा वेब सार्भारनि थाखाय लिरनो गनायथि दं नामा नायबिजिर। बेनि उनाव बे बिलाइखौ फिन ल\'ड खालाम आरो नोंथाङा बेफोर सोलायनायखौ थिना दोननो हानांगोन।';
$string['pluginname'] = 'XMLDB सुजुगिरि';
$string['primarykeyonlyallownotnullfields'] = 'गुदि साबिआ जेबो गैयै जानो हाया';
$string['reserved'] = 'थिखानाय';
$string['reservedwords'] = 'थिखानाय सोदोब';
$string['revert'] = 'उल्था खालाम';
$string['revert_changes'] = 'सोलायनायखौ उल्था खालाम';
$string['save'] = 'थिना दोन';
$string['searchresults'] = 'नागिरनाय फिथाइ';
$string['selectaction'] = 'हाबाखौ सायख:';
$string['selectdb'] = 'डाटाबेसखौ सायख:';
$string['selectfieldkeyindex'] = 'फोथार/साबि/नायखांफारिखौ सायख:';
$string['selectonecommand'] = 'PHP क\'डखौ नायनो लिस्ट निफ्राय मोनसे हाबा सायख';
$string['selectonefieldkeyindex'] = 'PHP क\'डखौ नायनो लिस्ट निफ्राय मोनसे फोथार/साबि/नायखांफारिखौ सायख';
$string['selecttable'] = 'फारिलाइखौ सायख:';
$string['table'] = 'फारिलाइ';
$string['tablenameempty'] = 'फारिलाइ मुंआ लांदां जानो हाया';
$string['tables'] = 'फारिलाइ';
$string['unknownfield'] = '';
$string['unknowntable'] = '';
$string['unload'] = 'आनल\'ड';
$string['up'] = 'गोजौ';
$string['view'] = 'नुथाय';
$string['viewedited'] = 'सुजुखानायखौ नाय';
$string['vieworiginal'] = 'गुबैखौ नाय';
$string['viewphpcode'] = 'PHP क\'डखौ नाय';
$string['view_reserved_words'] = 'थिखानाय सोदोबखौ नाय';
$string['viewsqlcode'] = 'SQL क\'डखौ नाय';
$string['view_structure_php'] = 'दाथाय PHP खौ नाय';
$string['view_structure_sql'] = 'दाथाय SQL खौ नाय';
$string['view_table_php'] = 'फारिलाइ PHP खौ नाय';
$string['view_table_sql'] = 'फारिलाइ SQL खौ नाय';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'सिफायनाय गुबुन हादोरारि साबि';
$string['violatedforeignkeysfound'] = 'सिफायनाय गुबुन हादोरारि साबि मोनबाय';
$string['violations'] = 'सिफायनाय';
$string['wrong'] = 'गोरोन्थि';
$string['wrongdefaults'] = 'गोरोन्थि डिफल्ट मोनबाय';
$string['wrongints'] = 'गोरोन्थि आबुं अनजिमा मोनबाय';
$string['wronglengthforenum'] = 'enum फोथारनि थाखाय गोरोन्थि गोलाव';
$string['wrongnumberofreffields'] = 'रायखांनाय फोथारनि गोरोन्थि अनजिमा';
$string['wrongoraclesemantics'] = 'गोरोन्थि अरेकल BYTE सोदोब बिगियान मोनबाय';
$string['wrongreservedwords'] = 'दासान्दि बाहायनाय थिखानाय सोदोब<br />(नायनो गोनांदि $CFG->प्रिफिक्सखौ बाहायगासिनो दंब्ला फारिलाइ मुंआ गोनांथार नङा) ';
$string['yesmissingindexesfound'] = 'माखासे गोमानाय नायखांफारिखौ नोंथांनि DB आव मोनबाय। बेयाव बिफोरनि गुवारै आरो गासैखौबो सोरजिनो नोंथांनि आंगोनि SQL इन्टारफेसजों लोगोसे मावफुंनो थाखाय गोनांथि जानाय SQL बिबुंसार दं (बैखौ मावनायनि सिगां नोंथांनि डाटानि बेकआप लानो बावनो नाङा)।<br /><br /> बैखौ मावनायनि उनाव, जेबो माखासे गोमानाय नायखांफारिखौ मोनाखै नामा आनजाद खालामनो बे बाहायथायखौ मावफुंनो गोरायै थिननाय जायो।';
$string['yeswrongdefaultsfound'] = 'माखासे दिदोमनङै डिफल्टखौ नोंथांनि DB आव मोनबाय। बेयाव बिफोरनि गुवारै आरो गासैखौबो सोरजिनो नोंथांनि आंगोनि SQL इन्टारफेसजों लोगोसे मावफुंनो थाखाय गोनांथि जानाय SQL बिबुंसार दं (बैखौ मावनायनि सिगां नोंथांनि डाटानि बेकआप लानो बावनो नाङा)।<br /><br /> बैखौ मावनायनि उनाव, जेबो माखासे दिदोमनङै डिफल्टखौ मोनाखै नामा आनजाद खालामनो बे बाहायथायखौ मावफुंनो गोरायै थिननाय जायो।';
$string['yeswrongintsfound'] = 'माखासे गोरोन्थि आबुं अनजिमाखौ नोंथांनि DB आव मोनबाय। बेयाव बिफोरनि गुवारै आरो गासैखौबो सोरजिनो नोंथांनि आंगोनि SQL इन्टारफेसजों लोगोसे मावफुंनो थाखाय गोनांथि जानाय SQL बिबुंसार दं (बैखौ मावनायनि सिगां नोंथांनि डाटानि बेकआप लानो बावनो नाङा)।<br /><br /> बैखौ मावनायनि उनाव, जेबो गोबां गोरोन्थि आबुं सोदोबखौ मोनाखै नामा आनजाद खालामनो बे बाहायथायखौ मावफुंनो गोरायै थिननाय जायो।';
$string['yeswrongoraclesemanticsfound'] = 'BYTE सोदोब बिगियानखौ बाहायनानै माखासे अरेकल् खाम्फा नोंथांनि DB आव मोनबाय। बेयाव बिफोरनि गुवारै आरो गासैखौबो सोरजिनो नोंथांनि आंगोनि SQL इन्टारफेसजों लोगोसे मावफुंनो थाखाय गोनांथि जानाय SQL बिबुंसार दं (मावनायनि सिगां नोंथांनि डाटानि बेकआप लानो बावनो नाङा)।<br /><br /> बैखौ मावनायनि उनाव, जेबो गोबां गोरोन्थि सोदोब बिगियानखौ मोनाखै नामा आनजाद खालामनो बे बाहायथायखौ मावफुंनो गोरायै थिननाय जायो।';
