<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webinar', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   webinar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'गोदान जथुम्मा दाजाबदेरगासिनो दं';
$string['addmanageremailaddress'] = 'मेनेजार इ-मेइल थं दाजाबदेर';
$string['addmanageremailinstruction'] = 'नोंथाङा नोंथांनि मेनेजारनि इ-मेइल थंखौ आगोलआव हाबहोआखै।  अननानै बे जथुम्मानि थाखाय साइन-आप खालामनो बेखौ गाहायाव हाबहो।';
$string['addnewfield'] = 'गोदान कास्टम फोथारखौ दाजाबदेर';
$string['addnewfieldlink'] = 'गोदान कास्टम फोथार सोरजि';
$string['addnewnotice'] = 'गोदान साइट मिथिसारहोनायखौ दाजाबदेर';
$string['addnewnoticelink'] = 'गोदान साइट मिथिसारहोनाय सोरजि';
$string['addremoveattendees'] = 'नुजाथिग्राखौ दाजाबदेर/बोखार';
$string['addsession'] = 'गोदान जथुम्मा दाजाबदेर';
$string['addstudent'] = 'फरायसा दाजाबदेर';
$string['alllocations'] = 'गासै जायगा';
$string['allowoverbook'] = 'अभारबुकिंखौ गनायथि हो';
$string['allsessionsin'] = 'गासै जथुम्मा';
$string['alreadysignedup'] = 'नोंथाङा Webinar खामानिनि थाखाय सिगाङावनो साइन-आप खालामबाय।';
$string['answer'] = 'साइन इन';
$string['answercancel'] = 'साइन आउट';
$string['approvalreqd'] = 'आजावनाय नांगौ';
$string['approve'] = 'आजाव';
$string['assessmentyour'] = 'नोंथांनि बेसेनबिजिरनाय';
$string['attendance'] = 'नुजाथिनाय';
$string['attendanceinstructions'] = 'जथुम्मायाव नुजाथिनाय बाहायग्राखौ सायख:';
$string['attendedsession'] = 'नुजाथिनाय जथुम्मा';
$string['attendees'] = 'नुजाथिग्रा';
$string['attendeestablesummary'] = 'बे जथुम्मायाव नुजाथि गासिनो दं एबा सुबुङा बिथांखि खालामगासिनो दं।';
$string['booked'] = 'बुक खालामबाय';
$string['bookingcancelled'] = 'नोंथाङा {$a} नि थाखाय नोंथांनि बुकिंखौ बाकिल खालामबाय।';
$string['bookingcompleted'] = 'नोंथांनि बुकिंखौ फोजोबबाय।';
$string['bookingfull'] = 'बुकिंआ आबुं';
$string['bookingopen'] = 'बुकिंआ गेवनाय';
$string['bookingstatus'] = 'नोंथांखौ गाहायनि जथुम्मानि थाखाय बुक खालामबाय';
$string['calendareventdescriptionbooking'] = 'नोंथांखौ बे जथुम्मानि थाखाय बुक खालामबाय।';
$string['calendareventdescriptionsession'] = 'नोंथाङा बे Webinar जथुम्माखौ सोरजिबाय।';
$string['calendaroptions'] = 'केलेन्दार उफ्रा';
$string['cancelbooking'] = 'बुकिंखौ बातिल खालाम';
$string['cancelbookingfor'] = 'बुकिंखौ बातिल खालाम';
$string['cancellation'] = 'बातिल खालामनाय';
$string['cancellationconfirm'] = 'थारैनो नोंथाङा बे जथुम्मानि थाखाय नोंथांनि बुकिंखौ बातिल खालामनो लुबैयो नामा?';
$string['cancellationmessage'] = 'बातिल खालामनाय खौरां';
$string['cancellations'] = 'बातिल खालामनाय';
$string['cancellationsent'] = 'नोंथाङा बातिल खालामनाय इ-मेइलखौ हरखाबैनो मोनथारनांगोन।';
$string['cancellationsentmgr'] = 'नोंथाङा आरो नोंथांनि मेनेजारआ बातिल खालामनाय इ-मेइलखौ हरखाबैनो मोनथारनांगोन।';
$string['cancellationstablesummary'] = 'बिसोरनि जथुम्मा साइन-आपखौ बातिल खालामखानाय सुबुंनि लिस्ट।';
$string['cancelreason'] = 'जाहोन';
$string['capacity'] = 'गोहो';
$string['changemanageremailaddress'] = 'मेनेजार इ-मेइल थंखौ सोलाय';
$string['changemanageremailinstruction'] = 'नोंथांनि दानि मेनेजारनि थाखाय  इ-मेइल थंखौ गाहायाव हाबहो।';
$string['clearall'] = 'गासैबो खोमोर';
$string['closed'] = 'बन्द खालामबाय';
$string['conditions'] = 'सर्त';
$string['conditionsexplanation'] = 'बेफोर गासै मानदान्दाखौ फोरोंनाय केलेन्दारआव दिन्थिनो गोनां मिथिसारहोनायनि थाखाय सुफुंथारनांगोन:';
$string['confirm'] = 'रोखा खालाम';
$string['confirmanager'] = 'मेनेजारनि इ-मेइल थंखौ रोखा खालाम';
$string['confirmation'] = 'रोखा खालामनाय';
$string['confirmationmessage'] = 'रोखा खालामनाय खौरां';
$string['confirmationsent'] = 'नोंथाङा रोखा खालामनाय इ-मेइलखौ हरखाबैनो मोनथारनांगोन।';
$string['confirmationsentmgr'] = 'नोंथाङा आरो नोंथांनि मेनेजारआ रोखा खालामनाय इ-मेइलखौ हरखाबैनो मोनथारनांगोन।';
$string['confirmcancelbooking'] = 'बुकिं बातिल खालामनायनि रोखा खालामनाय';
$string['confirmed'] = 'रोखा खालामबाय';
$string['confirmmanageremailaddress'] = 'मेनेजार इ-मेइल थंखौ रोखा खालाम';
$string['confirmmanageremailaddressquestion'] = 'बेयो दासिमबो नोंथांनि मेनेजारनि इ-मेइल थं नामा?';
$string['confirmmanageremailinstruction1'] = 'नोंथाङा नोंथांनि मेनेजारनि इ-मेइल थं महरै गाहायखौ हाबहोबाय:';
$string['confirmmanageremailinstruction2'] = 'बेयो दासिमबो नोंथांनि मेनेजारनि इ-मेइल थं नामा?';
$string['copy'] = 'कपि खालाम';
$string['copyingsession'] = 'गोदान जथुम्मा महरै कपि खालामगासिनो दं';
$string['copysession'] = 'जथुम्माखौ कपि खालाम';
$string['cost'] = 'दाम';
$string['costheading'] = 'जथुम्मानि दाम';
$string['currentstatus'] = 'दानि थाथाइ';
$string['customfieldsheading'] = 'कास्टम जथुम्मा फोथार';
$string['date'] = 'अक्ट\'';
$string['dateadd'] = 'गोदान अक्ट\' दाजाबदेर';
$string['dateremove'] = 'बे अक्ट\'खौ बोखार';
$string['datetext'] = 'नोंथांखौ अक्ट\'नि थाखाय साइन इन खालामबाय';
$string['datetimeknownhinttext'] = '';
$string['decidelater'] = 'उनाव थिरांथा खालाम';
$string['decline'] = 'नेवसि';
$string['deleteall'] = 'गासैबो खोमोर';
$string['deletesession'] = 'जथुम्माखौ खोमोर';
$string['deletesessionconfirm'] = 'थारैनो नोंथाङा बे जथुम्मा आरो बे जथुम्मानि थाखाय गासै साइन-आपखौ खोमोरनो लुबैयो नामा?';
$string['deletingsession'] = 'जथुम्माखौ खोमोरगासिनो दं';
$string['description'] = 'खुगाफोरनाय फरा';
$string['details'] = 'गुवारै';
$string['discountcode'] = 'रेहाय क\'ड';
$string['discountcost'] = 'रेहाय दाम';
$string['discountcosthinttext'] = '';
$string['due'] = 'होनोगोनां';
$string['duration'] = 'समसिमा';
$string['early'] = '{$a} सिगां';
$string['edit'] = 'सुजु';
$string['editingsession'] = 'जथुम्माखौ सुजुगासिनो दं';
$string['editsession'] = 'जथुम्माखौ सुजु';
$string['email:instrmngr'] = 'मेनेजारनो मिथिसारहो';
$string['emailmanager'] = 'मेनेजारनो मिथिसारहोनायखौ दैथाय हर';
$string['email:message'] = 'खौरां';
$string['email:subject'] = 'आयदा';
$string['emptylocation'] = 'जायगाया लांदांमोन';
$string['enrolled'] = 'मुंथिसनबाय';
$string['error:addalreadysignedupattendee'] = 'बे Webinar खामानिनि थाखाय {$a} आ सिगाङावनो साइन-आप खालामबाय।';
$string['error:addattendee'] = '{$a} खौ जथुम्माजों दाजाबदेरनो हायाखै।';
$string['error:cancelbooking'] = 'नोंथांनि बुकिंखौ बातिल खालामनायाव जेंना जादों';
$string['error:cannotemailmanager'] = 'गोसोखांहोग्रा मेइलखौ गथायनाय id {$a->submissionid} नि थाखाय {$a->userid आव दैथाय हरबाय, नाथाय खौरांखौ बाहायग्रानि मेनेजार इ-मेइल थं ({$a->manageremail}) नि थाखाय दैथाय हरनो हायाखै।';
$string['error:cannotemailuser'] = 'मेइलखौ गथायनाय id {$a->submissionid} नि थाखाय {$a->userid} ({$a->useremail}) आव दैथाय हरनो हायाखै';
$string['error:cannotsendconfirmationmanager'] = 'नोंथांनि इ-मेइल एकाउन्टआव मोनसे रोखा खालामनाय खौरांखौ दैथाय हरबाय, नाथाय नोंथांनि मेनेजारनि इ-मेइल थंआव रोखा खालामनाय खौरांखौ दैथाय हरनायाव जेंना जादों।';
$string['error:cannotsendconfirmationthirdparty'] = 'नोंथांनि इ-मेइल एकाउन्ट आरो नोंथांनि मेनेजारनि इ-मेइल एकाउन्टनो मोनसे रोखा खालामनाय खौरां दैथाय हरबाय, नाथाय थामथि हानजानि इ-मेइल थंनो रोखा खालामनाय खौरां दैथाय हरनायाव जेंना जादों।';
$string['error:cannotsendconfirmationuser'] = 'नोंथांनि इ-मेइल एकाउन्टआव रोखा खालामनाय खौरांखौ दैथाय हरनायाव जेंना जादोंमोन।';
$string['error:cannotsendconfirmationusermanager'] = 'नोंथांनि इ-मेइल थं आरो नोंथांनि मेनेजारनि इ-मेइल थंआव मोनसे रोखा खालामनाय खौरांखौ दैथाय हरनो हायाखै।';
$string['error:cannotsendrequestmanager'] = 'साइन-आप खावलायनाय खौरांखौ नोंथांनि मेनेजारनि इ-मेइल एकाउन्टआव दैथाय हरनायाव जेंना जादोंमोन।';
$string['error:cannotsendrequestuser'] = 'साइन-आप खावलायनाय खौरांखौ नोंथांनि इ-मेइल एकाउन्टआव दैथाय हरनायाव जेंना जादोंमोन।';
$string['error:couldnotaddfield'] = 'कास्टम जथुम्मा फोथारखौ दाजाबदेरनो हायाखै।';
$string['error:couldnotaddnotice'] = 'साइट मिथिसारहोनायखौ दाजाबदेरनो हायाखै।';
$string['error:couldnotaddsession'] = 'जथुम्माखौ दाजाबदेरनो हायाखै।';
$string['error:couldnotcopysession'] = 'जथुम्माखौ कपि खालामनो हायाखै';
$string['error:couldnotdeletefield'] = 'कास्टम जथुम्मा फोथारखौ खोमोरनो हायाखै';
$string['error:couldnotdeletenotice'] = 'साइट मिथिसारहोनायखौ खोमोरनो हायाखै';
$string['error:couldnotdeletesession'] = 'जथुम्माखौ खोमोरनो हायाखै';
$string['error:couldnotfindsession'] = 'गोदानै सोसननाय जथुम्माखौ नागिरना दिहुननो हायाखै';
$string['error:couldnotsavecustomfield'] = 'कास्टम फोथारखौ थिना दोननो हायाखै';
$string['error:couldnotupdatecalendar'] = 'जथुम्मा जाथायखौ केलेन्दारआव आपडेट खालामनो हायाखै।';
$string['error:couldnotupdatefield'] = 'कास्टम जथुम्मा फोथारखौ आपडेट खालामनो हायाखै।';
$string['error:couldnotupdatemanageremail'] = 'मेनेजार इ-मेइल थंखौ आपडेट खालामनो हायाखै।';
$string['error:couldnotupdatenotice'] = 'साइट मिथिसारहोनायखौ आपडेट खालामनो हायाखै।';
$string['error:couldnotupdatesession'] = 'जथुम्माखौ आपडेट खालामनो हायाखै।';
$string['error:coursemisconfigured'] = 'फराफारिखौ गाज्रियै बाइजोमहर दाबाय';
$string['error:cronprefix'] = 'गोरोन्थि: webinar cron:';
$string['error:emptylocation'] = 'जायगाया लांदांमोन।';
$string['error:emptymanageremail'] = 'मेनेजार इ-मेइल थं लांदां';
$string['error:emptyvenue'] = 'थावनिआ लांदांमोन।';
$string['error:enrolmentfailed'] = '{$a} खौ फराफारिआव मुंथिसननो हायाखै।';
$string['error:eventoccurred'] = 'सिगाङावनो जानाय जाथायखौ नोंथाङा बातिल खालामनो हाया।';
$string['error:incorrectcoursemodule'] = 'फराफारि मडुलआ गोरोन्थि';
$string['error:incorrectcoursemoduleid'] = 'फराफारि मडुल ID आ गोरोन्थिमोन';
$string['error:incorrectcoursemodulesession'] = 'फराफारि मडुल Webinar जथुम्माया गोरोन्थिमोन';
$string['error:incorrectnotificationtype'] = 'गोरोन्थि मिथिसारहोनाय रोखोमखौ जगायना होबाय';
$string['error:incorrectwebinarid'] = 'Webinar ID आ गोरोन्थिमोन';
$string['error:invaliduserid'] = 'बाहायजायै बाहायग्रा ID';
$string['error:manageremailaddressmissing'] = 'नोंथाङा दासान्दि सिस्टेमआव मेनेजारनो रानना होजायाखै। अननानै साइट खुंगिरिजों जगाजग खालाम।';
$string['error:mustspecifycoursemodulewebinar'] = 'फराफारि मडुल एबा webinar ID खौ थि खालामथार नांगोन';
$string['error:nomanageremail'] = 'नोंथाङा नोंथांनि मेनेजारनि थाखाय इ-मेइल थंखौ होआखैमोन';
$string['error:nomanagersemailset'] = 'जेबो मेनेजार इ-मेइल फजआखै';
$string['error:problemsigningup'] = 'नोंथांखौ साइन आप खालामनायाव मोनसे जेंना दं।';
$string['error:removeattendee'] = '{$a} खौ जथुम्मा निफ्राय बोखारनो हायाखै।';
$string['error:signedupinothersession'] = 'नोंथाङा बे खामानिनि थाखाय गुबुन मोनसे जथुम्मायाव सिगाङावनो साइन आप खालामबाय। नोंथाङा मोनफा Webinar खामानियाव मोनसे जथुम्मानि थाखायल\' साइन आप खालामनो हायो।';
$string['error:unknownbuttonclicked'] = 'क्लिक खालामखानाय बुथामजों थाफानाय जेबो हाबा गैया';
$string['excelformat'] = 'एक्सेल';
$string['export'] = 'दैथाय हर';
$string['exportattendance'] = 'नुजाथिनायखौ दैथाय हर';
$string['exporttofile'] = 'फाइलआव दैथाय हर';
$string['feedback'] = 'फिडबेक';
$string['feedbackupdated'] = '{$a} सुबुंनि थाखाय फिडबेक आपडेट खालामबाय';
$string['fielddeleteconfirm'] = '\'{$a}\' फोथार आरो बेजों थाफानाय गासै जथुम्मा डाटाखौ खोमोर?';
$string['field:multiselect'] = 'गोबां सायखनाय';
$string['field:select'] = 'पसायनायनि मेनु';
$string['field:text'] = 'फरा';
$string['finishdatetime'] = 'अक्ट\'/समखौ फोजोब';
$string['floor'] = 'फ्ल\'र';
$string['format'] = 'फरमेट';
$string['full'] = 'अक्ट\'आ फुरायै बुंफबनाय';
$string['goback'] = 'थांफिन';
$string['guestsno'] = 'निमाहा बियो, आलासिफोरा जथुम्मायाव साइन आप खालामनो गनायथि गैया।';
$string['icalendarheading'] = 'iCalendar नांजाब होनाय';
$string['import'] = 'लाबो';
$string['info'] = 'फोरमायथिहोग्रा';
$string['jointime'] = 'लोगो लादेरनाय सम';
$string['joinwebinar'] = 'लोगो लादेरनाय जथुम्मा';
$string['joinwebinarashost'] = 'हस्ट महरै लोगो लादेरनाय जथुम्मा';
$string['late'] = '{$a} गोबाव';
$string['leavetime'] = 'नागारनाय सम';
$string['location'] = 'जायगा';
$string['lookfor'] = 'नागिर';
$string['manageradded'] = 'नोंथांनि मेनेजारनि इ-मेइल थंखौ आजावबाय।';
$string['managerchanged'] = 'नोंथांनि मेनेजारनि इ-मेइल थंखौ सोलायबाय।';
$string['manageremail'] = 'मेनेजारनि इ-मेइल';
$string['manageremailaddress'] = 'मेनेजारनि इ-मेइलनि थं';
$string['manageremailformat'] = 'इ-मेइल थंआ आजावनो गोनां \'{$a}\' फरमेट जाथारनांगोन।';
$string['manageremailheading'] = 'मेनेजार इ-मेइल';
$string['manageremailinstruction'] = 'फोरोंनाय जथुम्मानि थाखाय साइन-आप खालामनो नोंथांनि इ-मेइल थंआव मोनसे रोखा खालामनाय इ-मेइल दैथाय हरनांगोन आरो नोंथांनि इ-मेइल थंआव कपि खालामथार नांगोन।';
$string['manageremailinstructionconfirm'] = 'बेयो नोंथांनि मेनेजारनि इ-मेइल थं नामा रोखा खालाम:';
$string['managername'] = 'मेनेजारनि मुं';
$string['managerupdated'] = 'नोंथांनि मेनेजारनि इ-मेइल थंखौ आपडेट खालामबाय।';
$string['maximumattendees'] = 'बांसिन नुजाथिनाय';
$string['maximumpoints'] = 'बांसिन अनजिमानि बिन्दो';
$string['maximumsize'] = 'बांसिन अनजिमानि नुजाथिनाय';
$string['message'] = 'फराफारि {$a->coursename} आव बुकिंखौ सोलाय!

{$a->coursename} फराफारिआव {$a->duedate} ({$a->name}) नि जथुम्मायाव उदां जायगा दं।
नोंथांखौ रेजिस्टार खालामबाय। अक्ट\'आ नोंथांजों गोरोबाब्ला, अननानै <a href=\'{$a->url}\'>{$a->url}</a> आव आनरेजिस्टार खालाम।';
$string['modulename'] = 'Webinar';
$string['modulenameplural'] = 'Webinars';
$string['moreinfo'] = 'गोबां फोरमायथिहोग्रा';
$string['multiday'] = 'गोबां-सान';
$string['newmanageremailaddress'] = 'मेनेजारनि इ-मेइल थं';
$string['noactionableunapprovedrequests'] = 'जेबो हाबा मावजाथाव आजावै खावलायनाय गैया';
$string['nocustomfields'] = '<p>जेबो कास्टम फोथारखौ थि खालामाखै।</p>';
$string['none'] = 'मोनसेबो नङा';
$string['noremindersneedtobesent'] = 'जेबो गोसोखांहोग्रा दैथाय हरनाङा।';
$string['normalcost'] = 'सरासनस्रा दाम';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'बे जथुम्मानि थाखाय जेबो बाहायग्राया साइन-आप खालामाखै।';
$string['nositenotices'] = '<p>जेबो साइट मिथिसारहोनाय थि खालामाखै।</p>';
$string['note'] = 'लिरसुंथाइ';
$string['notefull'] = 'जथुम्माया फुरायै बुक जाखानायब्लाबो नोंथाङा रेजिस्टार खालामनो हायो। नोंथाङा सारिआव थानांगोन (गोजा गाबाव दाग होनाय)। सोरबा साइन-आउट खालामोब्ला सारिनि गिबि फरायसाखौ रेजिस्टारि फरायसाफोराव लांगोन आरो बिनो मेइलजों मिथिसारहोनाय दैथाय हरगोन।';
$string['noticedeleteconfirm'] = 'साइट मिथिसारहोनाय \'{$a->name}\' खौ खोमोर?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'मिथिसारहोनाय फरा';
$string['notificationboth'] = 'इ-मेइल मिथिसारहोनाय आरो iCalendar थिसननाय';
$string['notificationemail'] = 'इ-मेइल मिथिसारहोनायल\'';
$string['notificationical'] = 'iCalendar थिसननायल\'';
$string['notificationtype'] = 'मिथिसारहोनाय रोखोम';
$string['notsignedup'] = 'बे जथुम्मानि थाखाय नोंथांखौ साइन-आप खालामाखै।';
$string['notsubmittedyet'] = 'दासिमबो बेसेनबिजिराखै';
$string['noupcoming'] = '<i>जेबो फैगौ जथुम्मा गैया</i>';
$string['nowebinars'] = 'जेबो Webinar खामानि गैया';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 घन्टा';
$string['oneminute'] = '1 मिनिट';
$string['options'] = 'उफ्रा';
$string['or'] = 'एबा';
$string['order'] = 'अर्डार';
$string['place'] = 'खथा';
$string['placeholder:alldates'] = '[गासै अक्ट\']';
$string['placeholder:attendeeslink'] = '[नुजाथिग्रा लिंक]';
$string['placeholder:cost'] = '[दाम]';
$string['placeholder:details'] = '[गुवारै]';
$string['placeholder:duration'] = '[समसिमा]';
$string['placeholder:finishtime'] = '[जोबनाय सम]';
$string['placeholder:firstname'] = '[गिबि मुं]';
$string['placeholder:lastname'] = '[जोबथा मुं]';
$string['placeholder:reminderperiod'] = '[गोसोखांहोग्रा समफारि]';
$string['placeholder:sessiondate'] = '[जथुम्मा अक्ट\']';
$string['placeholder:starttime'] = '[जागायनाय सम]';
$string['placeholder:webinarname'] = '[webinar मुं]';
$string['pluginadministration'] = 'Webinar';
$string['pluginname'] = 'Webinar';
$string['points'] = 'बिन्दो';
$string['pointsplural'] = 'बिन्दो';
$string['presenter'] = 'हस्ट';
$string['previoussessions'] = 'आगोलनि जथुम्मा';
$string['previoussessionslist'] = 'बे Webinar खामानिनि थाखाय गासै थांनाय जथुम्मानि लिस्ट';
$string['printversionid'] = 'साफायनाय बिसान: मुं गैयाबाला';
$string['printversionname'] = 'साफायनाय बिसान: मुंजों';
$string['really'] = 'थारैनो नोंथाङा बे webinar नि थाखाय गासै फिथाइखौ खोमोरनो लुबैयो नामा?';
$string['register'] = 'रेजिस्टार खालाम';
$string['registeredon'] = 'आव रेजिस्टार खालामबाय';
$string['registeron'] = '{$a} आव रेजिस्टार खालाम';
$string['registersuccess'] = 'रेजिस्ट्रेसन जाफुंसारनाय';
$string['registrations'] = 'रेजिस्ट्रेसन';
$string['registrationsuccessful'] = 'नोंथाङा {$a} आव जाफुंसारै रेजिस्टार खालामबाय।';
$string['reminder'] = 'गोसोखांहोग्रा';
$string['remindermessage'] = 'गोसोखांहोग्रा खौरां';
$string['reminderperiod'] = 'खौरां दैथाय हरनायनि सिगां सान';
$string['requestmessage'] = 'खावलायनाय खौरां';
$string['requeststablesummary'] = 'बे जथुम्मायाव नुजाथिनो सुबुंफोरा खावलाय गासिनो दं।';
$string['room'] = 'खथा';
$string['saveallfeedback'] = 'गासै फिननायखौ थिना दोन';
$string['saveattendance'] = 'नुजाथिनायखौ थिना दोन';
$string['scheduledsession'] = 'फारिलाइ जथुम्मा';
$string['scheduledsessions'] = 'फारिलाइ जथुम्मा';
$string['seatsavailable'] = 'मोननो हाथाव सिट';
$string['seeattendees'] = 'नुजाथिग्राखौ नाय';
$string['selecthost'] = 'मोनसे webinar हस्टखौ सायख..';
$string['selecthosterror'] = 'नोंथाङा बे webinar जथुम्मानि थाखाय मोनसे हस्ट सायखथार नांगोन।';
$string['sentremindermanager'] = 'बाहायग्रा मेनेजारनो गोसोखांहोग्रा इ-मेइलखौ दैथाय हरबाय';
$string['sentreminderuser'] = 'बाहायग्रानो गोसोखांहोग्रा इ-मेइलखौ दैथाय हरबाय';
$string['sessiondate'] = 'जथुम्मा अक्ट\'';
$string['sessiondatetime'] = 'जथुम्मा अक्ट\'/सम';
$string['sessiondatetimeknown'] = 'जथुम्मा अक्ट\'/सम मोनथिनाय';
$string['sessiondeletedcontact'] = '{$a->adminemail}';
$string['sessiondeletedmessage'] = 'आंगोनि {$a->name},

नोंथाङा नुजाथिनो थाखाय रेजिस्टार खालामखानाय फोरोंनाय जथुम्माखौ बातिल खालामबाय। जथुम्मानि गुवारैखौ गाहायाव होनाय जाबाय:

सावराय आयदा:

{$a->webinarname}

बेखेवथि:

{$a->webinarintro}

हाबाफारि:

{$a->webinaragenda}

अक्ट\'/सम:

{$a->starttime}';
$string['sessiondeletedsubject'] = 'Webinar बाकिल खालामबाय: {$a->webinarname}';
$string['sessionfinishtime'] = 'जथुम्मा जोबनाय सम';
$string['sessioninprogress'] = 'जथुम्मा सोलिगासिनो दं';
$string['sessionisfull'] = 'बे जथुम्माया दा आबुं जानानै दं। नोंथाङा गुबुन मोनसे सम लानांगोन एबा फोरोंग्राजों रायज्लायनांगोन।';
$string['sessionover'] = 'जथुम्मा जोबनाय';
$string['sessionregistercontact'] = '{$a->adminemail}';
$string['sessionregistermessage'] = 'आंगोनि {$a->name},

{$a->starttime} आव फोरोंनाय जथुम्मायाव नुजाथिनो थाखाय नोंथांखौ रेजिस्टार खालामबाय

जथुम्मानि गुवारैआ औरैबादि:

सावराय आयदा:

{$a->webinarname}

बेखेवथि:

{$a->webinarintro}

हाबाफारि:

{$a->webinaragenda}

जथुम्मायाव नुजाथिनो, फारिलाइ समआव गाहायनि लिंकखौ क्लिक खालाम। बेयो नोंथांखौ Webinar जथुम्मा लिस्टआव लांगोन जेराव नोंथाङा रेजिस्टार खालामनाय webinar नि खाथिआव थानाय \'लोगो लादेर\' बुथामखौ नुगोन। फोरोंनाय जथुम्मायाव लोगो लादेरनो बुथामखौ क्लिक खालाम।

{$a->sessionurl}

अननानै नायनो गोनां: जथुम्मा सोलिबाय थानाय समाव \'लोगो लादेर\' बुथामआ मोननो जाथाव जानाय नङा।';
$string['sessionregistersubject'] = 'Webinar रेजिस्ट्रेसन: {$a->webinarname}';
$string['sessionrequiresmanagerapproval'] = 'बुक खालामनो थाखाय बे जथुम्मानो मेनेजारनि गनायथि नांगौ।';
$string['sessionroles'] = 'जथुम्मा बिफाव';
$string['sessions'] = 'जथुम्मा';
$string['sessionsdetailstablesummary'] = 'दानि जथुम्मानि आबुं बेखेवथि।';
$string['sessionsoncoursepage'] = 'फराफारि बिलाइआव दिन्थिफुंखानाय जथुम्मा';
$string['sessionstartdate'] = 'जथुम्मा जागायनाय अक्ट\'';
$string['sessionstarttime'] = 'जथुम्मा जागायनाय सम';
$string['sessionunregistercontact'] = '{$a->adminemail}';
$string['sessionunregistermessage'] = 'आंगोनि {$a->name},

{$a->starttime} आव जानो गोनां गाहायनि फोरोंनाय जथुम्मा निफ्राय नोंथांखौ आन-रेजिस्टार खालामबाय।

सावराय आयदा:

{$a->webinarname}

बेखेवथि:

{$a->webinarintro}

हाबाफारि:

{$a->webinaragenda}';
$string['sessionunregistersubject'] = 'Webinar आन-रेजिस्ट्रेसन: {$a->webinarname}';
$string['sessionupdatedcontact'] = '{$a->adminemail}';
$string['sessionupdatedmessage'] = 'आंगोनि {$a->name},

नोंथाङा नुजाथिनो थाखाय रेजिस्टार खालामखानाय फोरोंनाय जथुम्माया सोलायबाय। गोदान गुवारैआ गाहायनि बादि:

सावराय आयदा:

{$a->webinarname}

बेखेवथि:

{$a->webinarintro}

हाबाफारि:

{$a->webinaragenda}

अक्ट\'/सम:

{$a->starttime}

जथुम्मायाव नुजाथिनो, फारिलाइ समआव गाहायनि लिंकखौ क्लिक खालाम। बेयो नोंथांखौ Webinar जथुम्मा लिस्टआव लांगोन जेराव नोंथाङा रेजिस्टार खालामनाय webinar नि खाथिआव थानाय \'लोगो लादेर\' बुथामखौ नुगोन। फोरोंनाय जथुम्मायाव लोगो लादेरनो बुथामखौ क्लिक खालाम।

{$a->sessionurl}

अननानै नायनो गोनां: जथुम्मा सोलिबाय थानाय समाव \'लोगो लादेर\' बुथामआ मोननो जाथाव जानाय नङा।';
$string['sessionupdatedsubject'] = 'गुवारैनि Webinar सोलायनाय: {$a->webinarname}';
$string['sessionvenue'] = 'जथुम्मा थावनि';
$string['setting:adminemail'] = 'नोंथांनि एड\'ब फोनांजाब एकाउन्टजों थाफानाय इ-मेइल थं।';
$string['setting:adminemail_caption'] = 'खुंगिरि इ-मेइल';
$string['setting:adminemaildefault'] = '';
$string['setting:adminpassword'] = 'नोंथांनि एड\'ब फोनांजाब एकाउन्टजों थाफानाय पासवार्ड।';
$string['setting:adminpassword_caption'] = 'खुंगिरि पासवार्ड';
$string['setting:adminpassworddefault'] = '';
$string['setting:adminusername'] = 'बाहायग्रानि ID नाम्बार जायनि सिङाव गासै जथुम्मा आरो बाहायग्रा एकाउन्टखौ सोरजिनाय जागोन।';
$string['setting:adminusername_caption'] = 'खुंगिरि बाहायग्रामुं';
$string['setting:adminusernamedefault'] = '';
$string['setting:createaccounts'] = 'फजयोब्ला, गासै नुजाथिग्राहा सिगां निफ्रायनो webinar एकाउन्ट गैयाब्ला बिसोरनो सोरजिगोन। फजयाब्ला नुजाथिग्राफोरखौ नायग्रा महरै रेजिस्टार खालामगोन।';
$string['setting:createaccounts_caption'] = 'एकाउन्ट सोरजि';
$string['setting:createaccountsdefault'] = '';
$string['setting:messagesenderusername'] = 'बै सुबुंनि मडुल बाहायग्रामुं जायनि खौराङा webinar मडुलजों दिहुनजादों बेखौ (जदि मडुलनि खौरां होनाय खान्थिआ बाहायजागासिनो दं) निफ्राय दैथाय हरगोन।';
$string['setting:messagesenderusername_caption'] = 'खौरां दैथाय हरग्रा बाहायग्रामुं';
$string['setting:messagesenderusernamedefault'] = '';
$string['setting:siteid'] = '';
$string['setting:siteid_caption'] = 'साइट ID';
$string['setting:siteiddefault'] = '';
$string['setting:siteurl'] = '';
$string['setting:siteurlapiurl'] = 'webinar साइटनि थाखाय URL API नि URL (मोनसे उनथिं खर\' स्लेशखौ सोफादेरनो नाङा)';
$string['setting:siteurlapiurl_caption'] = 'साइट URL API URL';
$string['setting:siteurlapiurldefault'] = '';
$string['setting:siteurl_caption'] = 'साइट URL';
$string['setting:siteurldefault'] = '';
$string['setting:sitexmlapiurl'] = 'webinar साइटनि थाखाय XML API नि URL (मोनसे उनथिं खर\' स्लेशखौ सोफादेरनो नाङा)। बेखौ सरासनस्रायै https://meet12345678.adobeconnect.com/api/xml बादि नुयो।';
$string['setting:sitexmlapiurl_caption'] = 'साइट XML API URL';
$string['setting:sitexmlapiurldefault'] = '';
$string['setting:usemoodlemessaging'] = 'फजयोब्ला, webinar मिथिसारहोनायखौ मडुलनि खौरां होनाय खान्थि लोगोसे इ-मेइल (इ-मेइलखौ मुलुगनां महरै लोरबां खालामाब्ला) जों दैथाय हरगोन।';
$string['setting:usemoodlemessaging_caption'] = 'मडुल खौरां होनायखौ बाहाय';
$string['setting:usemoodlemessagingdefault'] = '';
$string['showbylocation'] = 'जायगा मथे दिन्थि';
$string['showoncalendar'] = 'केलेन्दारआव दिन्थि';
$string['signup'] = 'साइन-आप';
$string['signupfor'] = '{$a} नि थाखाय साइन-आप';
$string['signupforsession'] = 'मोननो हाथाव फैगौ जथुम्मानि थाखाय साइन-आप';
$string['signupforthissession'] = 'बे Webinar जथुम्मानि थाखाय साइन-आप';
$string['signups'] = 'साइन-आप';
$string['sign-ups'] = 'साइन-आप';
$string['sitenoticesheading'] = 'साइट मिथिसारहोनाय';
$string['startdatetime'] = 'जागायनाय अक्ट\'/सम';
$string['status'] = 'थाथाइ';
$string['status_approved'] = 'आजावबाय';
$string['status_booked'] = 'बुक खालामबाय';
$string['status_declined'] = 'नेवसिबाय';
$string['status_fully_attended'] = 'फुरायै नुजाथिबाय';
$string['status_no_show'] = 'जेबो दिन्थियाखै';
$string['status_partially_attended'] = 'खावसेयै नुजाथिबाय';
$string['status_requested'] = 'खावलायबाय';
$string['status_session_cancelled'] = 'जथुम्मा बातिल खालामबाय';
$string['status_user_cancelled'] = 'बाहायग्रा बातिल खालामबाय';
$string['status_waitlisted'] = 'नेथ\'नाय-लिस्ट खालामबाय';
$string['subject'] = 'फराफारि {$a->coursename} ({$a->duedate}) आव बुकिंआव सोलाय';
$string['submissions'] = 'गथायनाय';
$string['submit'] = 'गथाय';
$string['submitted'] = 'गथायबाय';
$string['summary'] = 'सारबाहागो';
$string['suppressemail'] = 'इ-मेइल मिथिसारहोनायखौ होबथा';
$string['takeattendance'] = 'नुजाथिनायखौ ला';
$string['thirdpartyemailaddress'] = 'थामथि-हानदा इ-मेइल थं';
$string['thirdpartywaitlist'] = 'नेथ\'नाय-लिस्ट खालामखानाय जथुम्मानि सोमोन्दै थामथि-हानजानो खिन्था';
$string['time'] = 'सम';
$string['timecancelled'] = 'सम बातिल खालामबाय';
$string['timedue'] = 'रेजिस्ट्रेसन जोबथा समसिमा';
$string['timefinish'] = 'जोबनाय सम';
$string['timerequested'] = 'सम खावलायबाय';
$string['timesignedup'] = 'साइन आप खालामनाय सम';
$string['timestart'] = 'जागायनाय सम';
$string['timezone'] = 'सम ओनसोल';
$string['unapprovedrequests'] = 'आजावै खावलायनाय';
$string['unknowndate'] = '(मोनथियै अक्ट\')';
$string['unknowntime'] = '(मोनथियै सम)';
$string['upcomingsessions'] = 'फैगौ जथुम्मा';
$string['upcomingsessionslist'] = 'बे Webinar खामानिनि थाखाय गासै फैगौ जथुम्मानि लिस्ट';
$string['usercancelledon'] = '{$a} आव बाहायग्राखौ बातिल खालामबाय';
$string['usernotsignedup'] = 'थाथाइ: साइन आप खालामाखै';
$string['usersignedup'] = 'थाथाइ: साइन आप खालामबाय';
$string['usersignedupon'] = '{$a} आव बाहायग्राया साइन आप खालामबाय';
$string['userwillbewaitlisted'] = 'बे जथुम्मा दासान्दि आबुं जानानै दं। "साइन-आप" बुथामखौ क्लिक खालामनानै नोंथांखौ जथुम्मानि नेथ\'नाय-लिस्टआव दोनगोन।';
$string['validation:needatleastonedate'] = 'नोंथाङा खमैबो मोनसे अक्ट\' होनांगोन एबा जथुम्माखौ नेथ\'नाय-लिस्ट खालामखानाय महरै दाग होनांगोन।';
$string['venue'] = 'थावनि';
$string['viewallsessions'] = 'गासै जथुम्माखौ नाय';
$string['viewrecording'] = 'रेकर्डिंखौ नाय';
$string['viewsubmissions'] = 'गथायनायखौ नाय';
$string['wait-list'] = 'नेथ\'नाय-लिस्ट';
$string['wait-listed'] = 'नेथ\'नाय-लिस्ट खालामबाय';
$string['waitlistedmessage'] = 'नेथ\'नाय-लिस्ट खालामखानाय खौरां';
$string['webinar'] = 'Webinar';
$string['webinar:addattendees'] = 'नुजाथिग्राखौ webinar जथुम्माजों दाजाबदेर';
$string['webinar:addinstance'] = 'Webinar';
$string['webinarbooking'] = 'Webinar बुकिं';
$string['webinar:editsessions'] = 'webinar जथुम्माखौ दाजाबदेर, सुजु, कपि खालाम आरो खोमोर';
$string['webinarname'] = 'Webinar मुं';
$string['webinar:overbook'] = 'आबुं जथुम्मायाव साइन-आप खालाम';
$string['webinar:removeattendees'] = 'नुजाथिग्राखौ webinar जथुम्मा निफ्राय बोखार';
$string['webinarsession'] = 'Webinar जथुम्मा';
$string['webinar:signup'] = 'मोनसे जथुम्मानि थाखाय साइन-आप';
$string['webinar:takeattendance'] = 'नुजाथिनायखौ ला';
$string['webinar:view'] = 'webinar खामानि आरो जथुम्माखौ नाय';
$string['webinar:viewattendees'] = 'नुजाथिनाय लिस्ट आरो नुजाथिग्राखौ नाय';
$string['webinar:viewcancellations'] = 'बातिल खालामनायखौ नाय';
$string['webinar:viewemptyactivities'] = 'लांदां webinar खामानिखौ नाय';
$string['xhours'] = '{$a} घन्टा';
$string['xminutes'] = '{$a} मिनिट';
$string['youarebooked'] = 'नोंथांखौ गाहायनि जथुम्मानि थाखाय बुक खालामबाय';
$string['youremailaddress'] = 'नोंथांनि इ-मेइल थं';
