<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'दबथायनाय बाद होनायखौ हाबहो';
$string['actwebserviceshhdr'] = 'वेब सिबिथाय प्र\'ट\'कलखौ मावथि खालाम';
$string['addaservice'] = 'सुबिधा (सिबिथाय) दाजाबदेर';
$string['addcapabilitytousers'] = 'बाहायग्रानि गोहोखौ आनजाद खालाम';
$string['addcapabilitytousersdescription'] = 'बाहायग्राहा मोननै गोहो थाथारनांगोन - वेबसिबिथाय:टकेनसोरजि आरो बाहायजानाय प्र\'ट\'कल गोरोबनाय गोहो, बिदिन्थि महरै- webservice/rest:use, webservice/soap:use. बेखौ मोनफुंनो, गनायथिगोनां गोरोबनाय गोहोजों वेब सिबिथाय बिफाव सोरजि आरो बेखौ सिस्टेम बिफाव महरै वेब सिबिथाय बाहायग्रानो रानना हो।';
$string['addfunction'] = 'खामानिखौ दाजाबदेर';
$string['addfunctionhelp'] = 'सुबिधाजों दाजाबदेरनो खामानिखौ सायख।';
$string['addfunctions'] = 'खामानिखौ दाजाबदेर';
$string['addfunctionsdescription'] = 'गोदानै सोरजिजानाय सुबिधानि थाखाय गोनांथि जानाय खामानिखौ सायख।';
$string['addrequiredcapability'] = 'गोनांथि जानाय गोहोखौ रानना हो/रानना होयै खालाम';
$string['addservice'] = 'गोदान सुबिधाखौ दाजाबदेर: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'खामानिखौ "{$a}" सुबिधाजों दाजाबदेर';
$string['allusers'] = 'गासै बाहायग्रा';
$string['amftestclient'] = 'AMF आनजाद क्लाइन्ट';
$string['apiexplorer'] = 'API एक्सप्ल\'रार';
$string['apiexplorernotavalaible'] = 'API एक्सप्ल\'रारआ दासिमबो मोननो हाथाव नङा।';
$string['arguments'] = 'बाथ्राबान';
$string['authmethod'] = 'थारफोरमान खान्थि';
$string['cannotcreatetoken'] = 'सुबिधा {$a} नि थाखाय वेब सुबिधा टकेन सोरजिनो गनायथि गैया।';
$string['cannotgetcoursecontents'] = 'फराफारि थानाय-आयदाखौ मोननो हाया';
$string['checkusercapability'] = 'बाहायग्रा गोहोखौ आनजाद खालाम';
$string['checkusercapabilitydescription'] = 'बाहायग्राहा बाहायजानाय प्र\'ट\'कल मथे गोरोबनाय गोहो थाथारनांगोन, बिदिन्थि महरै- webservice/rest:use, webservice/soap:use. बेखौ मोनफुंनो, गनायथिगोनां प्र\'ट\'कल गोहोजों वेब सिबिथाय बिफाव सोरजि आरो बेखौ सिस्टेम बिफाव महरै वेब सिबिथाय बाहायग्रानो रानना हो।';
$string['configwebserviceplugins'] = 'रैखाथि जाहोननि थाखाय, खालि बाहाय गासिनोथानाय प्र\'ट\'कलखौल\' हाहोनाय खालामथारनांगोन।';
$string['context'] = 'लोब्बागोनां';
$string['createservicedescription'] = 'मोनसे सिबिथाइआ वेब सिबिथाय खामानिनि मोनसे जथाय। गोदान सिबिथाइआव हाबहोनो थाखाय नोंथाङा बाहायग्रानो गनायथि होगोन।<strong>सिबिथाय दाजाबदेर</strong> बिलाइआव \'हाहोनाय खालाम\' आरो \'मोनथाय गोहोगोनां बाहायग्रा\' उफ्राखौ आनजाद खालामो। \'जेबो गोनांथि जानाय गोहो गैया\'खौ सायख।';
$string['createserviceforusersdescription'] = 'मोनसे सिबिथाइआ वेब सिबिथाय खामानिनि मोनसे जथाय। गोदान सिबिथाइआव हाबहोनो थाखाय नोंथाङा बाहायग्रानो गनायथि होगोन।<strong>सिबिथाय दाजाबदेर</strong> बिलाइआव \'हाहोनाय खालाम\' आनजाद खालामो आरो \'मोनथाय गोहोगोनां बाहायग्रा\' उफ्राखौ आनजादनङै खालामो। \'जेबो गोनांथि जानाय गोहो गैया\'खौ सायख।';
$string['createtoken'] = 'टकेन सोरजि';
$string['createtokenforuser'] = 'बाहायग्रानि थाखाय टकेन सोरजि';
$string['createtokenforuserdescription'] = 'वेब सुबिधा बाहायग्रानि थाखाय मोनसे टकेन सोरजि';
$string['createuser'] = 'जरखा बाहायग्रा सोरजि';
$string['createuserdescription'] = 'सिस्टेम दबथायनाय मडुलखौ दिन्थिनो थाखाय मोनसे वेब सिबिथाय बाहायग्रा नांगौ';
$string['criteriaerror'] = 'मोनसे मानदान्दाआव नागिरनो गोमानाय गनायथि।';
$string['default'] = '"{$a}" आव डिफल्ट';
$string['deleteaservice'] = 'सिबिथायखौ खोमोर';
$string['deleteservice'] = 'सिबिथायखौ खोमोर: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'मोनसे सिबिथायखौ खोमोरनायाव बे सिबिथायजों थाफानाय टकेनखौबो खोमोरगोन। थारैनो नोंथाङा बाइजोनि सिबिथाय "{$a}" खौ खोमोरनो लुबैयो नामा?';
$string['deletetokenconfirm'] = 'थारैनो नोंथाङा <strong>{$a->service}</strong> सिबिथायाव <strong>{$a->user}</strong> नि थाखाय बे वेब सिबिथाय टकेनखौ खोमोरनो लुबैयो नामा?';
$string['disabledwarning'] = 'गासै वेब सिबिथाय प्र\'ट\'कलखौ लोरबां खालामनाय जायो। "वेब सिबिथायखौ हाहोनाय खालाम" खौ जौगानाय आखुथायाव मोननो हायो।';
$string['doc'] = 'डकुमेन्टेसन';
$string['docaccessrefused'] = 'नोंथाङा बे टकेननि थाखाय डकुमेन्टेसनखौ नायनो गनायथि गैया।';
$string['documentation'] = 'वेब सिबिथाय डकुमेन्टेसन';
$string['downloadfiles'] = 'फाइलखौ डाउनल\'ड खालामनो हायो';
$string['downloadfiles_help'] = 'हाहोनाय खालामोब्ला, जायखि जाया बाहायग्राया बिसोरनि रैखाथि साबिजों फाइलखौ डाउनल\'ड खालामनो हायो। थारैनो बिसोरखौ फाइलआव सिमा खालामनानै दोननाय जायो जायखौ बिसोरो साइटआव डाउनल\'ड खालामनो गनायथि दं।';
$string['editaservice'] = 'सिबिथायखौ सुजु';
$string['editservice'] = 'सिबिथायखौ सुजु: {$a->name} (id: {$a->id})';
$string['enabled'] = 'हाहोनाय खालामबाय';
$string['enabledocumentation'] = 'जौगाहोग्रा डकुमेन्टेसनखौ हाहोनाय खालाम';
$string['enabledocumentationdescription'] = 'गुवारै वेब सिबिथाय डकुमेन्टेसनखौ हाहोनाय खालामखानाय प्र\'ट\'कलनि थाखाय मोननो हाथाव';
$string['enablemobilewsoverview'] = '{$a->manageservicelink} खुंथाय बिलाइआव थां, "{$a->enablemobileservice}" सेटिंखौ आनजाद खालाम आरो थिना दोन। गासैखौबो नोंथांनि थाखाय सेटआप खालामगोन आरो गासै साइटनि बाहायग्राया मावख\'आरि मडुल एपखौ बाहायनो हागोन। दानि थाथाइ: {$a->wsmobilestatus}';
$string['enableprotocols'] = 'प्र\'ट\'कलखौ हाहोनाय खालाम';
$string['enableprotocolsdescription'] = 'खमैबो मोनसे प्र\'ट\'कलखौ हाहोनाय खालामथार नांगोन। रैखाथिनि थाखाय, खालि बाहायनो गोनां प्र\'ट\'कलखौल\' हाहोनाय खालामनांगोन।';
$string['enablews'] = 'वेब सिबिथायखौ हाहोनाय खालाम';
$string['enablewsdescription'] = 'वेब सिबिथायखौ जौगानाय आखुथायाव हाहोनाय खालामथार नांगौ।';
$string['entertoken'] = 'मोनसे रैखाथि साबि/टकेन हाबहो:';
$string['error'] = 'गोरोन्थि: {$a}';
$string['errorcatcontextnotvalid'] = 'नोंथाङा थाखो लोब्बागोनां (category id:{$a->catid}) आव खामानिखौ मावफुंनो हाया। लोब्बागोनां गोरोन्थि खौरांआ मोन: {$a->message}';
$string['errorcodes'] = 'गोरोन्थि खौरां';
$string['errorcoursecontextnotvalid'] = 'नोंथाङा फराफारि लोब्बागोनां (course id:{$a->courseid}) आव खामानिखौ मावफुंनो हाया। लोब्बागोनां गोरोन्थि खौरांआ मोन: {$a->message}';
$string['errorinvalidparam'] = 'परम "{$a}" आ बाहायजायै।';
$string['errornotemptydefaultparamarray'] = '\'{$a}\' मुंनि वेब सिबिथाय बेखेवथि पेरामिटारआ मोनसेल\' एबा गोबां दाथाय। डिफल्टआ खालि लांदां एर्‌रे (साजायनाय)। वेब सिबिथाय बेखेवथिखौ आनजाद खालाम।';
$string['erroroptionalparamarray'] = '\'{$a}\' मुंनि वेब सिबिथाय बेखेवथि पेरामिटारआ मोनसेल\' एबा गोबां दाथाय। बेखौ VALUE_OPTIONAL महरै फजनो हाया। वेब सिबिथाय बेखेवथिखौ आनजाद खालाम।';
$string['event_webservice_function_called'] = '';
$string['event_webservice_login_failed'] = '';
$string['event_webservice_service_created'] = '';
$string['event_webservice_service_updated'] = '';
$string['event_webservice_service_user_added'] = '';
$string['event_webservice_service_user_removed'] = '';
$string['event_webservice_token_created'] = '';
$string['event_webservice_token_sent'] = '';
$string['execute'] = 'मावफुं';
$string['executewarnign'] = 'सांग्रांथि: नोंथाङा मावफुंखौ नारसिनोब्ला नोंथांनि डाटाबेसखौ सुद्रायनाय नङा आरो सोलायनायखौ गावनो गाव महरै सिगांनि अबस्थायाव लाबोफिननो हाया!';
$string['externalservice'] = 'बाइजोनि सिबिथाय';
$string['externalservicefunctions'] = 'बाइजोनि सिबिथाय खामानि';
$string['externalservices'] = 'बाइजोनि सिबिथाय';
$string['externalserviceusers'] = 'बाइजोनि सिबिथाय बाहायग्रा';
$string['failedtolog'] = 'लग खालामनो फेलें जाबाय';
$string['filenameexist'] = 'फाइल मुङा सिगाङावनो दं: {$a}';
$string['forbiddenwsuser'] = 'रोखा-नङै, खोमोरखानाय, थाद\'खानाय एबा आलासि बाहायग्रानि थाखाय टकेन सोरजिनो हाया।';
$string['function'] = 'खामानि';
$string['functions'] = 'खामानि';
$string['generalstructure'] = 'सरासनस्रा दाथाय';
$string['information'] = 'फोरमायथिहोग्रा';
$string['installexistingserviceshortnameerror'] = 'गुसुंमुं "{$a}" गोनां मोनसे वेब सिबिथाया सिगाङावनो दं। बे गुसुंमुंजों मोनसे आलादा वेब सिबिथायखौ इनष्टल खालामनो/आपडेट खालामनो हाया।';
$string['installserviceshortnameerror'] = 'क\'डिं गोरोन्थि: सिबिथाय गुसुंमुं "{$a}" आव खालि अनजिमा, हांखो आरो _-.. ल\' थानांगौ।';
$string['invalidextparam'] = 'बाहायजायै बाइजोनि api पेरामिटार: {$a}';
$string['invalidextresponse'] = 'बाहायजायै बाइजोनि api फिननाय: {$a}';
$string['invalidiptoken'] = 'बाहायजायै टकेन - नोंथांनि IP आ हेफाजाब होजायै';
$string['invalidtimedtoken'] = 'बाहायजायै टकेन - टकेननि मेयाद बारबाय';
$string['invalidtoken'] = 'बाहायजायै टकेन - टकेनखौ मोनाखै';
$string['iprestriction'] = 'IP हेंथा';
$string['iprestriction_help'] = 'बाहायग्राया लिस्ट खालामखानाय IPs निफ्राय वेब सिबिथायखौ कल खालामथारगोन।';
$string['key'] = 'साबि';
$string['keyshelp'] = 'बाइजोनि एप्लिकेसन निफ्राय नोंथांनि मडुल एकाउन्ट हाबहोनो बे साबिखौ बाहायनाय जायो।';
$string['manageprotocols'] = 'प्र\'ट\'कलखौ मेनेज खालाम';
$string['managetokens'] = 'टकेनखौ मेनेज खालाम';
$string['missingcaps'] = 'गोमानाय गोहो';
$string['missingcaps_help'] = 'सायखखानाय बाहायग्रानाव गैयै सिबिथायनि थाखाय गोनांथि जानाय गोहोनि लिस्ट। बे सिबिथायखौ बाहायनो थाखाय गोमानाय गोहोखौ बाहायग्रानि बिफावजों दाजाबदेरथार नांगोन।';
$string['missingpassword'] = 'गोमानाय पासवार्ड';
$string['missingrequiredcapability'] = '{$a} गोहोखौ नांगौ।';
$string['missingusername'] = 'गोमानाय बाहायग्रामुं';
$string['missingversionfile'] = 'क\'डिं गोरोन्थि: थाफानाय-मुवा {$a} नि थाखाय version.php फाइलआ गोमानाय';
$string['mobilewsdisabled'] = 'लोरबां खालामबाय';
$string['mobilewsenabled'] = 'हाहोनाय खालामबाय';
$string['nocapabilitytouseparameter'] = 'पेरामिटार {$a} खौ बाहायनो थाखाय बाहायग्राहा गोनांथि जानाय गोहोखौ नाङा';
$string['nofunctions'] = 'बे सिबिथायहा जेबो खामानि गैया।';
$string['norequiredcapability'] = 'जेबो गोनांथि जानाय गोहो गैया';
$string['notoken'] = 'टकेन लिस्टआ लांदां';
$string['onesystemcontrolling'] = 'मडुल दबथायनो थाखाय बाइजोनि सिस्टेमखौ गनायथि हो';
$string['onesystemcontrollingdescription'] = 'मडुलजों जगाजग खालामनो बाइजोनि सिस्टेमखौ गनायथि होनो थाखाय गाहायनि स्टेपआ नोंथांखौ मडुल वेब सिबिथायखौ सेटआप खालामनो मदद खालामो। बेयो मोनसे टकेन (रैखाथि साबि) थारफोरमान खान्थिखौ सेट आप खालामगासिनो दं।';
$string['operation'] = 'अपारेसन';
$string['optional'] = 'उफ्रा';
$string['passwordisexpired'] = 'पासवार्डआ मेयाद बारबाय';
$string['phpparam'] = 'XML-RPC (PHP दाथाय)';
$string['phpresponse'] = 'XML-RPC (PHP दाथाय)';
$string['postrestparam'] = 'REST नि थाखाय PHP क\'ड (POST खावलायनाय)';
$string['potusers'] = 'जेबो मोनथाय गोहोगोनां बाहायग्रा नङा';
$string['potusersmatching'] = 'जेबो मोनथाय गोहोगोनां बाहायग्राया गोरोबाखै';
$string['print'] = 'गासैबो साफाय';
$string['protocol'] = 'प्र\'ट\'कल';
$string['removefunction'] = 'बोखार';
$string['removefunctionconfirm'] = 'थारैनो नोंथाङा खामानि "{$a->function}" खौ सिबिथाय "{$a->service}" निफ्राय बोखारनो लुबैयो नामा?';
$string['requireauthentication'] = 'बे खान्थिनो xxx गनायथिजों थारफोरमान नांगौ।';
$string['required'] = 'गोनांथि जाबाय';
$string['requiredcapability'] = 'गोनांथि जानाय गोहो';
$string['requiredcapability_help'] = 'फजयोब्ला, खालि गोनांथि जानाय गोहोगोनां बाहायग्राफोराल\' बे सिबिथायखौ हाबहोनो हायो।';
$string['requiredcaps'] = 'गोनांथि जानाय गोहो';
$string['resettokenconfirm'] = 'थारैनो नोंथाङा सिबिथाय <strong>{$a->service}</strong> आव<strong>{$a->user}</strong> नि थाखाय बे वेब सिबिथाय साबिखौ फिन फजनो लुबैयो नामा?';
$string['resettokenconfirmsimple'] = 'थारैनो नोंथाङा बे साबिखौ फिन फजनो लुबैयो नामा? गोजाम साबिगोनां जायखि जाया थिना दोनखानाय लिंकआ आरोबाव खामानि मावनाय नङा।';
$string['response'] = 'फिननाय';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'मोनसे टकेन मोननायनि सिगां मोनफिननाय एकाउन्टनि पासवार्डखौ फिन फजनांगोन।';
$string['restparam'] = 'REST (POST पेरामिटार)';
$string['restrictedusers'] = 'खालि मोनथाय गोहोगोनां बाहायग्राल\'';
$string['restrictedusers_help'] = 'बे सेटिंआ थि खालामोजे मोनसे वेब सिबिथाय टकेन सोरजिनो गनायथि गोनां गासै बाहायग्राया बे सिबिथायनि थाखाय बिसोरनि रैखाथि साबि बिलाइनि गेजेरजों टकेनखौ दिहुननो हायो एबा खालि मोनथायगोहो गोनां बाहायग्रायाल\'नो बेबाइदि खालामनो हायो।';
$string['securitykey'] = 'रैखाथि साबि (टकेन)';
$string['securitykeys'] = 'रैखाथि साबि';
$string['selectauthorisedusers'] = 'मोनथाय गोहोगोनां बाहायग्राखौ सायख';
$string['selectedcapability'] = 'सायखबाय';
$string['selectedcapabilitydoesntexit'] = 'दासान्दि फजखानाय गोनां जानाय गोहो ({$a}) आ आरो गैलिया। अननानै बेखौ सोलाय आरो सोलायनायखौ थिना दोन।';
$string['selectservice'] = 'मोनसे सिबिथाय सायख';
$string['selectspecificuser'] = 'जरखा बाहायग्रा सायख';
$string['selectspecificuserdescription'] = 'वेब सिबिथाय बाहायग्राखौ मोनथाय गोहोगोनां बाहायग्रा महरै दाजाबदेर।';
$string['service'] = 'सिबिथाय';
$string['servicehelpexplanation'] = 'मोनसे सिबिथाइआ खामानिनि मोनसे जथाय। मोनसे सिबिथाइआ गासै बाहायग्रा एबा खालि जरखा बाहायग्राजोंल\' हाबहोनो हायो।';
$string['servicename'] = 'सिबिथाय मुं';
$string['servicenotavailable'] = 'वेब सिबिथाया मोननो हाथाव नङा (बेयो गैया एबा लोरबां खालामबाय जानांगौ)';
$string['servicesbuiltin'] = 'बिल्ड-इन सिबिथाय';
$string['servicescustom'] = 'कास्टम सिबिथाय';
$string['serviceusers'] = 'मोनथाय गोहोगोनां बाहायग्रा';
$string['serviceusersettings'] = 'बाहायग्रा सेटिं';
$string['serviceusersmatching'] = 'मोनथाय गोहोगोनां बाहायग्राया गोरोबनाय';
$string['serviceuserssettings'] = 'मोनथाय गोहोगोनां बाहायग्रानि थाखाय सोटिंखौ सोलाय';
$string['simpleauthlog'] = 'गोरलै थारफोरमान लगिन';
$string['step'] = 'स्टेप';
$string['supplyinfo'] = 'गोबां फोरमायथिहोग्रा';
$string['testauserwithtestclientdescription'] = 'वेब सिबिथाय आनजाद क्लाइन्टनि हेफाजाबजों सिबिथायाव बाइजोनि हाबनायखौ उनसं। बेबाइदि मावनायनि सिगां, moodle/webservice:createtoken गोहो गोनां बाहायग्रा महरै लगिन खालाम आरो आंनि प्रफाइल सेटिंनि गेजेरजों रैखाथि साबि (टकेन)खौ ला। नोंथाङा बे टकेनखौ आनजाद क्लाइन्टआव बाहायगोन। आनजाद क्लाइन्टआव, टकेन थारफोरमानजों हाहोखानाय प्र\'ट\'कलखौबो बासिख।<strong>सांग्रांथि: नोंथाङा आनजाद खालामनाय खामानिखौ बे बाहायग्रानि थाखाय मावफुंगोन, जाहाते नोंथाङा माखौ आनजाद खालामनोबेनि सोमोन्दै सांग्रां जा!';
$string['testclient'] = 'वेब सिबिथाय आनजाद क्लाइन्ट';
$string['testclientdescription'] = '* वेब सिबिथाय आनजाद क्लाइन्टआ <strong>REAL</strong> नि थाखाय खामानिखौ <strong>मावफुङो</strong>। नोंथाङा मोनथियै खामानिखौ आनजाद खालाम नाङा।<br/>* गासै थाखानाय वेब सिबिथाय खामानिखौ आनजाद क्लाइन्टआव दासिमबो मावफुङाखै।<br/>* आनजाद खालामनो थाखाय, बाहायग्राया माखासे खामानिखौ हाबहोनो हाया, नोंथाङा गनायथि होयै माखासे खामानिखौ आनजाद खालामनो हायो।<br/>* रोखा गोरोन्थि खौरांखौ नायनो, डेबागिंखौ {$a->atag} नि <strong>{$a->mode}</strong>आव फज।<br/>* {$a->amfatag} खौ हाबहो।';
$string['testwithtestclient'] = 'सिबिथायखौ आनजाद खालाम';
$string['testwithtestclientdescription'] = 'वेब सिबिथाय आनजाद क्लाइन्टनि हेफाजाबजों सिबिथायाव बाइजोनि हाबनायखौ उनसं। टकेन थारफोरमानजों हाहोखानाय प्र\'ट\'कलखौ बाहाय।<strong>सांग्रांथि: नोंथाङा आनजाद खालामनाय खामानिखौ मावफुंगोन, जाहाते नोंथाङा माखौ आनजाद खालामनोबेनि सोमोन्दै सांग्रां जा!</strong>';
$string['token'] = 'टकेन';
$string['tokenauthlog'] = 'टकेन थारफोरमान';
$string['tokencreatedbyadmin'] = 'खालि खुंगिरि (*) जोंल\' फिन फजनो हायो';
$string['tokencreator'] = 'सोरजिग्रा';
$string['unknownoptionkey'] = 'मोनथिमोनै उफ्रा साबि ({$a})';
$string['unnamedstringparam'] = 'मोनसे स्ट्रिं पेरामिटारआ मुंगैयै।';
$string['updateusersettings'] = 'आपडेट खालाम';
$string['uploadfiles'] = '';
$string['uploadfiles_help'] = '';
$string['userasclients'] = 'टकेनजों क्लाइन्ट महरै बाहायग्रा';
$string['userasclientsdescription'] = 'क्लाइन्ट महरै मडुल वेब सिबिथायखौ सेटआप खालामनो थाखाय गाहायनि स्टेपआ नोंथांखौ मदद खालामगोन। बेफोर स्टेपआ नोंथांखौ थिनखानाय टकेन (रैखाथि साबि) थारफोरमान खान्थिखौ सेटआप खालामनोबो मदद खालामो। बेखौ बाहायनाय बुब्लिआव, बाहायग्राया आंनि प्रफाइल सेटिंनि गेजेरजों बे टकेनखौ रैखाथि साबि निफ्राय दिहुनगोन।';
$string['usermissingcaps'] = 'गोमानाय गोहो: {$a}';
$string['usernameorid'] = 'बाहायग्रामुं / बाहायग्रा id';
$string['usernameorid_help'] = 'बाहायग्रामुं एबा बाहायग्रा id खौ हाबहो।';
$string['usernameoridnousererror'] = 'बे बाहायग्रामुं/बाहायग्रा id नि जेबो बाहायग्रा मोनाखै।';
$string['usernameoridoccurenceerror'] = 'बे बाहायग्रामुंनि मोनसे निख्रुइ बांसिन बाहायग्रा मोनबाय। अननानै बाहायग्रा id हाबहो।';
$string['usernotallowed'] = 'बे सिबिथायनि थाखाय बाहायग्राखौ गनायथि होनाय जाया। गिबियाव नोंथाङा {$a}नि गनायथिजानाय बाहायग्रा खुंथाय बिलाइआव बे बाहायग्राखौ गनायथि होनांगोन।';
$string['usersettingssaved'] = 'बाहायग्रा सेटिं थिना दोनबाय';
$string['validuntil'] = 'अब्लासिम बाहाय जाथाव';
$string['validuntil_help'] = 'फजयोब्ला, बे बाहायग्रानि थाखाय सुबिधा (सिबिथाय)खौ बे अक्ट\'नि उनाव मावथिनङै खालामगोन।';
$string['webservice'] = 'वेब सिबिथाय';
$string['webservices'] = 'वेब सिबिथाय';
$string['webservicesoverview'] = 'अभारभिउ';
$string['webservicetokens'] = 'वेब सिबिथाय टकेन';
$string['wrongusernamepassword'] = 'गोरोन्थि बाहायग्रामुं एबा पासवार्ड';
$string['wsaccessuserdeleted'] = 'खोमोरखानाय बाहायग्रामुंनि थाखाय नेवसिजानाय वेब सिबिथाय हाबनाय: {$a}';
$string['wsaccessuserexpired'] = 'पासवार्ड जोबनाय बाहायग्रामुंनि थाखाय नेवसिजानाय वेब सिबिथाय हाबनाय: {$a}';
$string['wsaccessusernologin'] = 'लगिन-गैयै थारफोरमान बाहायग्रामुंनि थाखाय नेवसिजानाय वेब सिबिथाय हाबनाय: {$a}';
$string['wsaccessusersuspended'] = 'बन्द\'खालामथ\'नाय बाहायग्रामुंनि थाखाय नेवसिजानाय वेब सिबिथाय हाबनाय: {$a}';
$string['wsaccessuserunconfirmed'] = 'रोखानङै बाहायग्रामुंनि थाखाय नेवसिजानाय वेब सिबिथाय हाबनाय: {$a}';
$string['wsclientdoc'] = 'मडुल वेब सिबिथाय क्लाइन्ट डकुमेन्टेसन';
$string['wsdocapi'] = 'API डकुमेन्टेसन';
$string['wsdocumentation'] = 'वेब सिबिथाय डकुमेन्टेसन';
$string['wsdocumentationdisable'] = 'वेब सिबिथाय डकुमेन्टेसनखौ लोरबां खालामनाय जायो।';
$string['wsdocumentationintro'] = 'क्लाइन्ट सोरजिनो थाखाय जों नोंथांखौ {$a->doclink} खौ फरायनो बोसोन होनाय जायो';
$string['wsdocumentationlogin'] = 'एबा नोंथांनि वेब सिबिथाय बाहायग्रामुं एबा पासवार्डखौ हाबहो:';
$string['wspassword'] = 'वेब सिबिथाय पासवार्ड';
$string['wsusername'] = 'वेब सिबिथाय बाहायग्रामुं';
