<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'हार्सिं-बेसेनबिजिरनायखौ दाजाबदेर';
$string['allocationaddeddetail'] = 'मावनो गोनां गोदान बेसेनबिजिरनाय: <strong>{$a->reviewername}</strong> आ <strong>{$a->authorname}</strong> नि नायफिनग्रा';
$string['allocationdeallocategraded'] = 'सिगाङावनो ग्रेड खालामखानाय बेसेनबिजिरनायखौ रानना होयै खालामनो हायाखै: नायफिनग्रा <strong>{$a->reviewername}</strong>, गथायनाय लिरगिरि: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'फिन बाहायखानाय बेसेनबिजिरनाय: <strong>{$a->reviewername}</strong> खौ <strong>{$a->authorname}</strong> नि नायफिनग्रा महरै दोननाय जायो';
$string['allocationsettings'] = 'रानना होनाय सेटिं';
$string['assessmentdeleteddetail'] = 'बेसेनबिजिरनाय रानना होयै खालामबाय: <strong>{$a->reviewername}</strong>आ दासान्दि <strong>{$a->authorname}</strong> नि नायफिनग्रा नङा';
$string['assesswosubmission'] = 'जेबो गथायाबालानो बाहागो लाग्राया बेसेनबिजिरनो हायो';
$string['confignumofreviews'] = 'जानला-मोनलायै रानना होनो गोनां गथायनायनि डिफल्ट अनजिमा';
$string['excludesamegroup'] = 'एखे हानजा निफ्राय पियारजों नायफिनायखौ होबथा';
$string['noallocationtoadd'] = 'दाजाबदेरनो जेबो रानना होनाय गैया';
$string['nogroupusers'] = '<p>सांग्रांथि: वार्कश\'पआ \'नुथाव हानजा\' म\'ड एबा \'आलादा हानजा\' म\'डआव दंब्ला, बे टुलजों बिफोरखौ रानना होखानाय पियार-बेसेनबिजिरनाय मोननो थाखाय बाहायग्राया खमैबो मोनसे हानजानि बाहागो जाथारनांगोन। हानजा-नङै बाहायग्रानो दासिमबो गोदान हार्सिं-बेसेनबिजिरनायखौ होनो हायो एबा थाखानाय बेसेनबिजिरनायखौ बोखारबाय।</p>
<p>बेफोर बाहायग्राया दासान्दि मोनसे हानजायाव गैया: {$a}</p>';
$string['numofdeallocatedassessment'] = '{$a} बेसेनबिजिरनायखौ रानना होयै खालामगासिनो दं';
$string['numofrandomlyallocatedsubmissions'] = '{$a} गथायनायखौ जानला-मोनलायै रानना होगासिनो दं';
$string['numofreviews'] = 'नायफिननायनि अनजिमा';
$string['numofselfallocatedsubmissions'] = '{$a} गथायनायखौ हार्सिं-रानना होगासिनो दं';
$string['numperauthor'] = 'मोनफ्रोम गथायनाय';
$string['numperreviewer'] = 'मोनफ्रोम नायफिनग्रा';
$string['pluginname'] = 'जानला-मोनला रानना होनाय';
$string['randomallocationdone'] = 'जानला-मोनला रानना होनायखौ मावबाय';
$string['removecurrentallocations'] = 'दानि रानना होनायखौ बोखार';
$string['resultnomorepeers'] = 'जेबो गोबां पियार गैया';
$string['resultnomorepeersingroup'] = 'बे आलादा हानजायाव जेबो गोबां पियार गैया';
$string['resultnotenoughpeers'] = 'थोजासे पियार मोननो हाथाव नङा';
$string['resultnumperauthor'] = 'मोनफा लिरगिरियाव {$a} नायफिननायखौ रानना होनो नाजागासिनो दं';
$string['resultnumperreviewer'] = 'मोनफा नायफिनग्रायाव {$a} नायफिननायखौ रानना होनो नाजागासिनो दं';
$string['stats'] = 'दानि रानना होनाय अनजिमा सानथाय';
