<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'दानि थाथाइ';
$string['currentstatusexecution'] = 'थाथाइ';
$string['currentstatusexecution1'] = '{$a->datetime} आव मावफुंबाय';
$string['currentstatusexecution2'] = 'आरोबाव {$a->datetime} आव मावफुंनो गोनां';
$string['currentstatusexecution3'] = '{$a->datetime} आव मावफुंनो गोनां';
$string['currentstatusexecution4'] = 'मावफुंनायखौ नेथ\'गासिनो दं';
$string['currentstatusnext'] = 'उननि मावफुंनाय';
$string['currentstatusnext_help'] = 'माखासे बुब्लियाव, सिगाङावनो मावफुंबायब्लाबो, रानना होनायखौ आरोबाव गावनो गाव महरै मावफुंनो थाखाय फारिलाइ खालामनाय जायो। बिदिन्थि महरै, गथायनाय जोबथा समसिमाखौ गोलाव खालामोब्ला बेयो जानो हागौ।';
$string['currentstatusreset'] = 'फिन फज';
$string['currentstatusreset_help'] = 'टिक खालामखानाय बे आनजाद-बाक्सुजों फर्मखौ थिना दोनोब्ला दानि थाथाइखौ फिन फजगोन। आगोलनि मावफुंनायनि सोमोन्दै गासै फोरमायथिहोग्राखौ बोखारगोन, बेखायनो रानना होनायखौ मावफुंनो हायो (गोजौनिखौ हाहोनाय खालामोब्ला)।';
$string['currentstatusresetinfo'] = 'बाक्सुखौ आनजाद खालाम आरो मावफुंनाय फिथायखौ फिन फजनो फर्मखौ थिना दोन';
$string['currentstatusresult'] = 'दानि मावफुंनाय फिथाय';
$string['enablescheduled'] = 'फारिलाइ खालामखानाय रानना होनायखौ हाहोनाय खालाम';
$string['enablescheduledinfo'] = 'गथायनाय थोरफोनि जोबनायाव गथायनायखौ गावनो गाव महरै रानना हो';
$string['pluginname'] = 'फारिलाइ खालामखानाय रानना होनाय';
$string['randomallocationsettings'] = 'रानना होनाय सेटिं';
$string['randomallocationsettings_help'] = 'जानला-मोनला रानना होनाय खान्थिनि थाखाय पेरामिटारखौ बेयाव थि खालामनाय जायो। गथायनायनि नंगुबै रानना होनायनि थाखाय बेफोरो जानला-मोनला रानना होनाय प्लागिनजों बाहायजायो।';
$string['resultdisabled'] = 'फारिलाइ खालामखानाय रानना होनायखौ लोरबां खालामबाय';
$string['resultenabled'] = 'फारिलाइ खालामखानाय रानना होनायखौ हाहोनाय खालामबाय';
$string['resultexecuted'] = 'जाफुंसार';
$string['resultfailed'] = 'गथायनायखौ गावनो गाव महरै रानना होनो हायाखै';
$string['resultfailedconfig'] = 'फारिलाइ खालामखानाय रानना होनायखौ गाज्रियै बाइजोमहर दाबाय';
$string['resultfaileddeadline'] = 'वार्कश\'पआ गथायनाय जोबथा समसिमाखौ थि खालामाखै';
$string['resultfailedphase'] = 'गथायनाय थोरफोआव वार्कश\'प गैया';
$string['resultvoid'] = 'जेबो गथायनायखौ रानना होयाखै';
$string['resultvoiddeadline'] = 'दासिमबो गथायनाय जोबथा समसिमानि उनाव नङा';
$string['resultvoidexecuted'] = 'रानना होनायखौ दासिमबो मावफुङाखै';
$string['scheduledallocationsettings'] = 'फारिलाइ खालामखानाय रानना होनाय सेटिं';
$string['scheduledallocationsettings_help'] = 'हाहोनाय खालामोब्ला, फारिलाइ रानना होनाय खान्थिया गथायनाय थोरफोनि जोबनायाव गथायनायखौ बेसेनबिजिरनायनि थाखाय गावनो गाव महरै रानना होगोन। थोरफोनि जोबनायखौ वार्कश\'प सेटिं \'गथायनाय जोबथा समसिमा\'आव थि खालामनो हायो।

इसिं महरै, जानला-मोनला खान्थिखौ बे फर्मआव आगु-थि खालामनाय पेरामिटारजों मावफुंनाय जायो। बेनि ओंथिया गाहायनि रानना होनाय सेटिंखौ बाहायनानै गथायनाय थोरफोनि जोबनायाव फोरोंगिरिया जानला-मोनला रानना होनायखौ बिसोरनो मावफुङोब्ला फारिलाइ खालामखानाय रानना होनायआ खामानि मावयो।

नायनो गोनांदि गथायनाय जोबथा समसिमानि सिगां नोंथाङा वार्कश\'पखौ बेसेनबिजिरनाय थोरफोयाव मेनुयेलि थाङोब्ला, फारिलाइ खालामखानाय रानना होनायखौ *मावफुङाब्ला*, बुब्लिआव नोंथाङा गथायनायखौ गावनो रानना होनांगोन। फारिलाइ खालामखानाय रानना होनाय खान्थिया जरखा महरै खामानियाव नांथाव जायो जेब्ला गावनोगाव थोरफो सुइचिं (सोलायनाय) आखुथायजों बाहायो।';
$string['setup'] = 'फारिलाइ खालामखानाय रानना होनायखौ सेट आप खालाम';
