<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_rubric', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = '{$a} गोबां मानदान्दानि थाखाय लांदां';
$string['configuration'] = 'रुब्रिक बाइजोमहर';
$string['criteria'] = 'मानदान्दा';
$string['dimensiondescription'] = 'बेखेवथि';
$string['dimensionnumber'] = 'मानदान्दा {$a}';
$string['layout'] = 'रुब्रिक लेआउट';
$string['layoutgrid'] = 'ग्रिड';
$string['layoutlist'] = 'लिस्ट';
$string['levelgroup'] = 'लेबेन ग्रेड आरो बुंफुरलु';
$string['levels'] = 'लेभेल';
$string['mustchooseone'] = 'नोंथाङा बेफोर आइटेमनि मोनसे सायखथारनांगोन';
$string['pluginname'] = 'रुब्रिक';
