<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'amvonetroom', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   amvonetroom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amvonetroom:moderator'] = 'मडारेटर';
$string['error'] = '{$a}';
$string['error_backup_fail'] = '';
$string['error_backup_fail_with_msg'] = '';
$string['error_backup_space_limit_reached'] = '';
$string['error_key_not_defined'] = 'AMVONET रुम मडुलखौ रेजिस्टार खालामाखै।';
$string['error_limit_reached'] = '';
$string['error_school_bad_request'] = 'master.amvonet.com आ गाज्रि खावलायनायखौ रिपर्ट खालामबाय। अननानै AMVONET बिरोंदामिन हेफाजाबाव कल खालाम।';
$string['error_school_forbidden'] = 'master.amvonet.com declined request. Please call to AMVONET technical support.master.amvonet.com आ खावलायनायखौ नेवसिबाय। अननानै AMVONET बिरोंदामिन हेफाजाबाव कल खालाम।';
$string['error_school_not_registered'] = 'फरायसालिखौ master.amvonet.com आव रेजिस्टार खासामाखै।';
$string['error_session_restoring'] = '';
$string['error_storage_space_limit_reached'] = '';
$string['error_unavailable'] = 'master.amvonet.com आ दासान्दि गैया।';
$string['error_version_incompatible'] = 'master.amvonet.com आ AMVONET रुम मडुलनि दानि बिसानखौ हेफाजाब होआ। अननानै AMVONET बिरोंदामिन मददखौ कल खालाम।';
$string['error_version_too_old'] = 'AMVONET रुम मडुलआ जोबोद गोजाम। अननानै मडुलखौ आपडेट खालाम।';
$string['formatdate'] = 'Y-m-d h:i';
$string['introduction_text'] = 'फरानि खुगाफोरनाय';
$string['key_caption'] = 'रेजिस्ट्रेसन साबि';
$string['key_hint'] = 'नोंथांनि AMVONET रुम मडुलखौ master.amvonet.com आव रेजिस्टार खालामनानै नोंथांनि साबिखौ ला।';
$string['label_domain'] = 'डमेइन';
$string['label_status'] = 'थाथाइ';
$string['label_version'] = 'बिसान';
$string['label_version_enterprise'] = 'खारबार';
$string['label_version_lite'] = 'लाइट';
$string['label_version_pro'] = 'Pro';
$string['label_version_type_com'] = 'फालांगियारि';
$string['label_version_type_direct_sale'] = '';
$string['label_version_type_free'] = 'बेसेन-नाङै';
$string['label_version_type_testing'] = '';
$string['label_version_type_trial'] = 'आनजाद';
$string['label_warning'] = 'सांग्रांथि';
$string['link_account'] = 'आंनि एकाउन्ट';
$string['link_buy'] = 'बाय';
$string['link_register'] = 'रेजिस्टार प्लागिन';
$string['link_support'] = 'हेफाजाब';
$string['message_firewall_not_configured'] = 'निमाहा हो, खावलायनाय अपारेसना गाज्रि बाइजोमहरनि थाखाय फेलें जाबाय। नोंथाङा {$a->kb_end} बेयाव साबसिन {$a->kb_begin} जाहोन आरो समाधान मोननो हागोन। बेजों लोगोसे हेफाजाब नांगौब्ला जोंनि {$a->support_begin}हेफाजाब{$a->support_end} जों गोरलैयैनो जगाजग खालामनो हायो।';
$string['moderator'] = 'मडारेटर';
$string['modulename'] = 'AMVONET कथा';
$string['modulenameplural'] = 'AMVONET कथा';
$string['name_live_this_session'] = 'बे कथानि मुं';
$string['pluginadministration'] = 'AMVONET कथा खुंगिरि';
$string['pluginname'] = 'AMVONET कथा';
$string['status_active'] = 'मावथि';
$string['status_active_till'] = 'दासिम';
$string['status_blocked'] = 'ब्लक खालामबाय';
$string['status_blocked_since'] = 'बेनि उनाव';
$string['status_no_key'] = 'रेजिस्टार खालामाखै';
$string['warn_missed_plugin'] = '';
$string['warn_missed_plugins'] = '';
$string['warn_no_crossdomain'] = 'क्रस-डमेइन पलिसिखौ मोजाङै गायसननाय जायाखै। गुवारै मोनथिनो इनष्टलेसन गाइडखौ नाय।';
