<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_pdf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_pdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'बिबुंथि कुइकलिस्टआव दाजाबदेर';
$string['allowpdffeedback'] = '';
$string['annotatesubmission'] = 'गथायनायखौ एनन\'टेट खालाम';
$string['annotationhelp'] = 'एनन\'टेसन मदद';
$string['annotationhelp_text'] = '<table>
<thead><tr><th>दबथायनाय</th><th>किबर्ड शटकाट</th><th>बेखेवथि</th></tr></thead>
<tr><td>{$a->save}</td><td>&nbsp;</td><td>मोनसे फिननाय PDF दिहुनाबालानो एनन\'टेसनखौ बन्द खालाम (नाइनो गोनांदि गासै एनन\'टेसनखौ थिना दोननाय जायो)</td></tr>
 <tr><td>{$a->दिहुन}</td><td>&nbsp;</td><td>फरायसानि थाखाय डाउनल\'ड खालामनो एनन\'टेड PDF दिहुन</td></tr>
 <tr><td>बिबुंथि नागिरना दिहुन</td><td>&nbsp;</td><td>आगोलाव हाबहोनाय बिबुंथिआव (बे गथायनायाव) थोंजोङै थांनानै बेखौ हाइलाइट खालाम।</td></tr>
 <tr><td>आगोलनिखौ दिन्थि</td><td>&nbsp;</td><td>बे फरायसानि थाखाय गुबुन मोनसे मावबिफान निफ्राय बे फराफारि (साइड फ्रेमाव) आव बिबुंथि दिन्थि</td></tr>
 <tr><td>&lt;-- आगोलनि</td><td>p</td><td>आगोलनि बिलाइखौ नाय</td></tr>
 <tr><td>उननि --&gt;</td><td>n</td><td>उननि बिलाइखौ नाय</td></tr>
 <tr><td>सावगारिनि उनथिं थानाय गाब</td><td>[ आरो ]</td><td>बिबुंथि बाक्सुनि थाखाय आबुं गाबखौ सोलाय (बिबुंथिआव आगदा-क्लिक खालामनानै मोननो हाथाव)</td></tr>
 <tr><td>सारिनि गाव</td><td>{ आरो }</td><td>एनन\'टेसननि थाखाय गाबखौ सोलाय</td></tr>
 <tr><td>स्टेम्प बासिख</td><td>&nbsp;</td><td>स्टेम्प टुलनि थाखाय बाहायनो स्टेम्प बासिख (गोदान स्टेम्पखौ \'pix/stamps\' फल्डारजों सार्भाराव दाजाबदेरनो हायो)</td></tr>
 <tr><td>{$a->बिबुंथि}</td><td>c</td><td>बिबुंथि बाक्सु दाजाबदेरनो बिलाइआव क्लिक खालाम, बिबुंथिआव टाइप खालाम, थिना दोननो बिलाइआव फिन क्लिक खालाम। सुजुनो बिबुंथिआव क्लिक खालाम, लोरिहोनो बोबो। गाब सोलायनो आगदा क्लिक खालाम, कुइकलिस्टआव थिना दोन एबा खोमोर (एबा खोमोरनो फराखौ खोमोर)।</td></tr>
 <tr><td>{$a->line}</td><td>l</td><td>बिलाइआव मोनसे सारि आखिनो क्लिक खालाम + बोबो (एबा क्लिक खालाम, लोरिहो, क्लिक खालाम)</td></tr>
 <tr><td>{$a->आयत दब्लाइ}</td><td>r</td><td>बिलाइआव मोनसे आयत दब्लाइ आखिनो क्लिक खालाम + बोबो (एबा क्लिक खालाम, लोरिहो, क्लिक खालाम)</td></tr>
 <tr><td>{$a->दावदै}</td><td>o</td><td>बिलाइआव मोनसे दावदै महर आखिनो क्लिक खालाम + बोबो (एबा क्लिक खालाम, लोरिहो, क्लिक खालाम)</td></tr>
 <tr><td>{$a->फ्रिहेन्ड}</td><td>f</td><td>बिलाइआव फ्रिहेन्ड सारि आखिनो क्लिक खालाम + बोबो </td></tr>
 <tr><td>{$a->हाइलाइट}</td><td>h</td><td>थाखानाय बिलाइ आयदायाव खावसे-गोजों हाइलाइट खालामनो क्लिक खालाम + बोबो (एबा क्लिक खालाम, बोबो, क्लिक खालाम)</td></tr>
 <tr><td>{$a->स्टेम्प}</td><td>s</td><td>सायखखानाय स्टेम्पखौ डिफल्ट महराव सोसननो क्लिक खालाम। गुबुन महराव सोसननो क्लिक खालाम + बोबो</td></tr>
 <tr><td>{$a->खोमोर}</td><td>e</td><td>खोमोरनो थाखाय (मोनसे बिबुंथि नङा) ^एनन\'टेसनखौ क्लिक खालाम</td></tr>
 <tr><td>कुइकलिस्ट</td><td>&nbsp;</td><td>\'कुइकलिस्ट\' आव आगोलाव थिना दोननाय बिबुंथिखौ सोसननो बिलाइखौ आगदा-क्लिक खालाम। नाङै कुइकलिस्ट आइटेमखौ खोमोरनो \'x\' खौ बाहाय।</td></tr>
 </table>';
$string['backtocommentlist'] = 'बिबुंथि लिस्टआव थांफिन';
$string['badaction'] = '';
$string['badannotationid'] = '';
$string['badcommentid'] = '';
$string['badcoordinate'] = '';
$string['badpath'] = '';
$string['badtype'] = '';
$string['cancel'] = 'बातिल खालाम';
$string['clearimagecache'] = '';
$string['colourblack'] = 'गोसोम';
$string['colourblue'] = 'निला';
$string['colourclear'] = 'खोमोर';
$string['colourgreen'] = 'सोमखोर';
$string['colourred'] = 'गोजा';
$string['colourwhite'] = 'गुफुर';
$string['colouryellow'] = 'गोमो';
$string['comment'] = 'बिबुंथि';
$string['commentcolour'] = '[,] - बिबुंथि सावगारिनि उनथिं थानाय गाब';
$string['commenticon'] = 'c - मोनसे सारि बोनो commentsnHold Ctrl दाजाबदेर';
$string['deletecomment'] = 'बिबुंथिखौ खोमोर';
$string['downloadoriginal'] = 'गुबै गथायनाय PDF खौ डाउनल\'ड खालाम';
$string['downloadresponse'] = 'फिननायखौ डाउनल\'ड खालाम';
$string['draftsaved'] = 'डाप्ट थिना दोनबाय';
$string['emptyquicklist'] = 'कुइकलिस्टआव जेबो आइटेम गैया';
$string['emptyquicklist_instructions'] = 'बिबुंथिखौ कुइकलिस्टआव कपि खालामनो बेखौ आगदा-क्लिक खालाम';
$string['emptysubmission'] = 'लांदां गथायनाय';
$string['enabled'] = 'PDF फिडबेक';
$string['enabled_help'] = 'बेयो PDF नि अनलाइन एनन\'टेसन गनायथि होयो (PDF गथायनाय रोखोमनि गेजेरजों गथायबाय) आरो एनन\'टेटेड खामानिखौ फरायसानो फैफिन होयो।';
$string['eraseicon'] = 'e - सारि आरो दाथायखौ फुगार';
$string['errorgenerateimage'] = 'मुसुखानि- गुवारैखौ दिहुननो हायाखै: {$a}';
$string['errormessage'] = 'गोरोन्थि खौरां:';
$string['errornosubmission'] = 'गैयै-गथायनायनि थाखाय मुसुखा सोरजिनो नाजागासिनो दं';
$string['errornosubmission2'] = 'गथायनाय PDF खौ नागिरना दिहुननो हायाखै';
$string['errortempfolder'] = 'जुगामिनङै फल्डार सोरजि हायाखै';
$string['findcomments'] = 'बिबुंथि नागिरना दिहुन';
$string['findcommentsempty'] = 'बिबुंथि गैया';
$string['freehandicon'] = 'f - फ्रिहेन्ड सारिफोर';
$string['generateresponse'] = 'फिननाय फाइल दिहुन';
$string['gspath'] = '';
$string['gspath2'] = '';
$string['highlighticon'] = 'h - हाइलाइट फरा';
$string['imagefor'] = '{$a} नि थाखाय मुसुखा फाइलफोर';
$string['jsrequired'] = '';
$string['keyboardnext'] = 'n - उननि बिलाइ';
$string['keyboardprev'] = 'p - आवगयनि बिलाइ';
$string['linecolour'] = '{,} - सारिनि गाव';
$string['lineicon'] = 'l - सारिफोर';
$string['missingannotationdata'] = '';
$string['missingcommentdata'] = '';
$string['missingquicklistdata'] = '';
$string['next'] = 'उननि';
$string['nocomments'] = 'बिबुंथि गैया';
$string['nogroup'] = '';
$string['okagain'] = 'फिननाजानो OK खौ क्लिक खालाम';
$string['openlinknewwindow'] = 'लिंकखौ गोदान उइन्ड\'आव खेव ';
$string['opennewwindow'] = 'बे बिलाइखौ गोदान उइन्ड\'आव खेव ';
$string['ovalicon'] = 'o - दावदै महर';
$string['pagenumber'] = 'बिलाइनि अनजिमा';
$string['pagenumbertoobig'] = '';
$string['pagenumbertoosmall'] = '';
$string['pdf'] = 'PDF फिडबेक';
$string['pluginname'] = 'PDF फिडबेक';
$string['previous'] = 'आगोलनि';
$string['previousnone'] = 'जेबो गैया';
$string['quicklist'] = 'बिबुंथि कुइकलिस्ट';
$string['rectangleicon'] = 'r - आयत दब्लाइ';
$string['resend'] = 'फिन दैथाय हर';
$string['responsefor'] = '{$a} नि थाखाय फिननाय फाइल';
$string['responseok'] = 'फिननाय फाइल दिहुनबाय';
$string['responseproblem'] = 'फिननाय फाइल दिहुननाय समाव जेंना जादों';
$string['savedraft'] = 'ड्राफ्ट एनन\'टेसनखौ थिना दोन';
$string['servercommfailed'] = 'सार्भारजों फोनांजाब खालामनाया फेलें जाबाय - खौरांखौ फिन दैथाय हरनो लुबैयो नामा?';
$string['showpreviousassignment'] = 'आवगयनि रानना होनायखौ दिन्थि';
$string['stamp'] = 'स्टेम्पखौ बासिख';
$string['stampicon'] = 's - स्टेम्प';
$string['test_doesnotexist'] = '';
$string['test_empty'] = '';
$string['testgs'] = '';
$string['test_isdir'] = '';
$string['test_notestfile'] = '';
$string['test_notexecutable'] = '';
$string['test_ok'] = '';
$string['viewresponse'] = 'फिननाय अनलाइनखौ नाइ';
