<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'नोंथांहा रानना होनाय दं जायखौ गोसो होनांगौ।';
$string['addsubmission'] = 'गथायनाय दाजाबदेर';
$string['allowdeleting'] = 'खोमोरनायखौ गनायथि हो';
$string['allowdeleting_help'] = 'हाहोनाय खालामोब्ला फरायसाया जायखि जाया समावनो आपल\'ड खालामनाय फाइलखौ ग्रेडिंनि थाखाय गथायनायनि सिगां खोमोरनो हायो।';
$string['allowmaxfiles'] = 'आपल\'ड खालामनाय फाइलफोरनि बांसिन अनजिमा';
$string['allowmaxfiles_help'] = 'फाइलनि बांसिन अनजिमा जायखौ आपल\'ड खालामनो हागौ। बे ^अनजिमाखौ जेरावबो दिन्थिफुङैखाय, बेखौ रानना होनाय बेखेवथिआव मख\'नाय जायो होननानै बोसोन होनाय जायो।';
$string['allownotes'] = 'लिरसुंथाइखौ गनायथि हो';
$string['allownotes_help'] = 'हाहोनाय खालामोब्ला फरायसाया अनलाइन फरा रानना होनायाव होबहोनाय बादि लिरसुंथाइखौ फरा ओनसोलाव हाबहोनो हागौ।';
$string['allowresubmit'] = 'फिन गथायनायखौ गनायथि हो';
$string['allowresubmit_help'] = 'हाहोनाय खालामोब्ला, फरायसाखौ ग्रेड (फिन ग्रेड खालामनो थाखाय) खालामखांनायनि उनाव रानना होनायखौ फिन गथायनो गनायथि होगोन।';
$string['alreadygraded'] = 'नोंथांनि रानना होनायखौ सिगाङावनो ग्रेड खालामबाय आरो फिन गथायनायखौ गनायथि होआ।';
$string['assignment:addinstance'] = 'मोनसे गोदान रानना होनाय दाजाबदेर';
$string['assignmentdetails'] = 'रानना होनायनि गुवारै';
$string['assignment:exportownsubmission'] = 'निजि गथायनायखौ दैथाय हर';
$string['assignment:exportsubmission'] = 'गथायनायखौ दैथाय हर';
$string['assignment:grade'] = 'ग्रेड रानना होनाय';
$string['assignmentmail'] = '{$a->teacher} आ नोंथांनि रानना होनाय गथायनायाव
\'{$a->assignment}\' नि थाखाय माखासे फिडबेकखौ पस्ट खालामबाय

नोंथाङा बेखौ नोंथांनि रानना होनाय गथायनायजों दाजाबदेरनाय नुनो हागोन:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} आ नोंथांनि रानना होनाय गथायनायाव
\'<i>{$a->assignment} नि थाखाय माखासे फिडबेक पस्ट खालामबाय</i>\'<br /><br />
नोंथाङा बेखौ नोंथांनि<a href="{$a->url}"> रानना होनाय गथायनायजों दाजाबदेरनाय नुनो हागोन</a>.';
$string['assignmentmailsmall'] = '{$a->teacher}  आ नोंथांनि रानना होनाय गथायनायाव
\'{$a->assignment}\' नि थाखाय माखासे फिडबेक पस्ट खालामबाय। नोंथाङा बेखौ नोंथांनि गथायनायजों दाजाबदेरनाय नुनो हागोन';
$string['assignmentname'] = 'रानना होनायनि मुं';
$string['assignmentsubmission'] = 'रानना होनाय गथायनाय';
$string['assignment:submit'] = 'रानना होनायखौ गथाय';
$string['assignmenttype'] = 'रानना होनायनि रोखोम';
$string['assignment:view'] = 'रानना होनायखौ नाइ';
$string['availabledate'] = 'निफ्राय दं';
$string['cannotdeletefiles'] = 'मोनसे गोरोन्थि जादों आरो फाइलखौ खोमोरनो हायाखै';
$string['cannotviewassignment'] = 'नोंथाङा बे रानना होनायखौ नाइनो हाया';
$string['changegradewarning'] = 'बे रानना होनाया गथायनायखौ ग्रेड खालामबाय आरो ग्रेडखौ सोलायोब्ला थाखानाय गथायनाय ग्रेडफोरखौ गावनो गाव महरै फिन-हिसाब खालामनाय नङा। नोंथाङा ग्रेडखौ सोलायनो लुबैयोब्ला गासै थाखानाय गथायनायखौ फिन-ग्रेड खालाम थारनांगोन।';
$string['closedassignment'] = 'बे रानना होनायनि थाखाय गथायनाय अक्ट\'आ बन्द जाबाय।';
$string['comment'] = 'बिबुंथि';
$string['commentinline'] = 'बिबुंथि इनलाइल';
$string['commentinline_help'] = 'हाहोनाय खालामब्ला, बिबुंथि इनलाइनाव गोरलै खालामनो (मोनसे गुबुन गाब बाहायनानै) एबा गुबै फराखौ सुजुनो, ग्रेड खालामनाय समाव गथायनाय फराखौ फिडबेक बिबुंथि फोथाराव कपि खालामनाय जागोन।';
$string['configitemstocount'] = 'अनलाइन रानना होनायाव फरायसा गथायनायनि थाखाय हिसाब खालामनो गोनां आइटेमनि अनजिमा।';
$string['configmaxbytes'] = 'साइटाव गासै रानना होनायनि थाखाय डिफल्ट बांसिन रानना होनाय महर (फराफारि सिमा आरो गुबुन जायगानि सेटिंनि सिङाव)';
$string['configshowrecentsubmissions'] = 'दानि खामानि रिपर्टआव गथायनायनि मिथिसारहोनायखौ बयबो नाइनो हायो।';
$string['confirmdeletefile'] = 'थारैनो नोंथाङा बे फाइलखौ खोमोरनो लुबैयो नामा?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'फराफारिखौ गाज्रि बाइजोमहर दाबाय';
$string['currentgrade'] = 'ग्रेडबुकआव दानि ग्रेड';
$string['deleteallsubmissions'] = 'गासै गथायनायखौ खोमोर';
$string['deletefilefailed'] = 'फाइल खोमोरनाया फेलें जाबाय';
$string['description'] = 'बेखेवथि';
$string['downloadall'] = 'गासै रानना होनायखौ जिप महरै डाउनल\'ड खालाम';
$string['draft'] = 'ड्राफ्ट';
$string['due'] = 'रानना होनाय थाबावनाय';
$string['duedate'] = 'होनोगोनां अक्ट\'';
$string['duedateno'] = 'होनोगोनां अक्ट\' गैया';
$string['early'] = '{$a} थाब';
$string['editmysubmission'] = 'आंनि गथायनायखौ सुजु';
$string['editthesefiles'] = 'बेफोर फाइलखौ सुजु';
$string['editthisfile'] = 'बे फाइलखौ आपडेट खालाम';
$string['emailstudents'] = 'फरायसानि थाखाय इ-मेइल सांग्रांथि';
$string['emailteachermail'] = '{$a->username} आ बिसोरनि रानना होनाय गथायनायखौ
\'{$a->assignment}\' नि थाखाय {$a->timeupdated} आव आपडेट खालामबाय

बेयो बेयाव दं:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} आ बिसोरनि रानना होनाय गथायनायखौ
<i>\'{$a->assignment}\' नि थाखाय {$a->timeupdated}आव आपडेट खालामबाय</i><br /><br />
बेयो <a href="{$a->url}">वेब साइटआव दं</a>.';
$string['emailteachers'] = 'फोरोंगिरिनि थाखाय इ-मेइल सांग्रांथि';
$string['emailteachers_help'] = 'हाहोनाय खालामोब्ला, फरायसाया जेब्लानो रानना होनाय गथायनायखौ दाजाबदेरो एबा आपडेट खालामो अब्लानो फोरोंगिरिआ इ-मेइल मिथिसारहोनाय मोनगोन।

जाय फोरोंगिरिआ जुनिया रानना होनायखौ ग्रेड खालामनो हायो खालि बियो मिथिसारहोनाय मोनगोन। बिदिन्थि महरै, फराफारिआ आलादा हानजाखौ बाहायोब्ला जुनिया हानजायाव थानाय फोरोंगिरिआ गुबुन हानजानि फरायसानि सोमोन्दै मिथिसारहोनाय मोननाय नङा।';
$string['emptysubmission'] = 'नोंथाङा दासिमबो जेबो गथायाखै';
$string['enablenotification'] = 'मिथिसारहोनाय दैथाय हर';
$string['enablenotification_help'] = 'हाहोनाय खालामोब्ला रानना होनाय गथायनायखौ ग्रेड खालामनाय समाव फरायसानो मिथिसारहोनाय जागोन।';
$string['errornosubmissions'] = 'डाउनल\'ड खालामनो जेबो गथायनाय गैया';
$string['existingfiledeleted'] = 'थाखानाय फाइलखौ खोमोरबाय: {$a}';
$string['failedupdatefeedback'] = '{$a} बाहायग्रानि थाखाय गथायनाय फिडबेकखौ आपडेट खालामनो फेलें जाबाय';
$string['feedback'] = 'फिडबेक';
$string['feedbackfromteacher'] = '{$a} निफ्राय फिडबेक';
$string['feedbackupdated'] = '{$a} सुबुंनि थाखाय गथायनाय फिडबेक आपडेट खालामबाय';
$string['finalize'] = 'गथायनाय आपडेटखौ हेंथा हो';
$string['finalizeerror'] = 'मोनसे गोरोन्थि जाबाय आरो बै गथायनायखौ जोबथा खालामनो हायाखै';
$string['futureaassignment'] = 'बे रानना होनाया दासिमबो मोननो हाथाव नङा';
$string['graded'] = 'ग्रेड खालामबाय';
$string['guestnosubmit'] = 'निमाहा, आलासिआ रानना होनायखौ गथायनो हाया। नोंथांनि फिननायखौ गथायनायनि सिगां नोंथाङा लग इन/रेजिस्टार खालाम नांगोन।';
$string['guestnoupload'] = 'निमाहा, आलासिआ आपल\'ड खालामनो मोनथाय गैया।';
$string['helpoffline'] = '<p>रानना होनाया मडुलनि बाइजोआव खामानि मावयोब्ला बेयो खामानिआव नांथाव। बेयो वेबआव
एबा मोखांजों-मोखांआव आलादा आलादा जानो हागौ।</p><p>फरायसाया बे रानना होनायनि बेखेवथिखौ नाइनो हायो,
नाथाय फाइलखौ आपल\'ड एबा जेबो खालामनो हाया। ग्रेडिंआ हार्सिङै खामानि मावयो आरो फरायसाया गावसोरनि
 ग्रेडनि सोमोन्दै मिथिसारहोनाय मोनगोन।</p>';
$string['helponline'] = '<p>बे रानना होनाय रोखोमा सरासनस्रा सुजुनाय टुल्‌सनि हेफाजाबजों फराखौ सुजुनो थाखाय बाहायग्राखौ सोंगोन। 
फोरोंगिरिआ बिसोरखौ अनलाइन ग्रेड खालामनो हायो, आरो इनलाइन बिबुंथि एबा सोलायनाय दाजाबदेरनो हायो।</p>
<p>(नोंथाङा मडुलनि गोजाम बिसानखौ मोनथियोब्ला, गोजाम जार्नाल मडुला मावनाय बादि बे रानना होनाय रोखोमा खामानि मावयो।</p>';
$string['helpupload'] = '<p> बे रोखोमनि रानना होनाया मोनसे एबा गोबां फाइलखौ जायखिजाया फरमेटाव आपल\'ड खालामनो साफ्रोमबो बाहागो लाग्राखौ गनायथि होयो। 
बेयो वार्ड प्रसेसर फोरमान बिलाइ, मुसुखा, एबा मोनसे जिप वेब साइट जानो हागौ, एबा नोंथाङा गथायनो थिननाय जायखि जाया जानो हागौ।</p>
<p> बे रोखोमा नोंथांखौ गोबां रोखोमनि फिननाय फाइल आपल\'ड खालामनो गनायथि होयो। फिननाय फाइलखौ गथायनायनि सिगां आपल\'ड खालामनोबो हायो, जायजों साफ्रोम बाहागो लाग्राया आलादा फाइलाव खामानि मावनायाव बाहायनो हायो।</p>
<p>बाहागो लाग्राया गथायनाय फाइल, थाथाइ जौगानाय एबा जायखिजाया गुबुन फरा फोरमायथिहोग्रा बेखेवनाय लिरसुंथाइ हाबहोनो हागौ।</p>
<p>बे रोखोमनि रानना होनायनि गथायनाया बाहागो लाग्राजों मेनुयेलि जोबथा महर होजायो। नोंथाङा दानि थाथाइखौ जायखिजाया समावनो
नाइफिननो हायो, फोजोबै रानना होनायखौ ड्राफ्ट महरै दाग होनाय जायो। नोंथाङा जायखि जाया ग्रेड खालामै रानना होनायखौ ड्राफ्ट थाथाइआव लांफिननो हायो।</p>';
$string['helpuploadsingle'] = '<p>बे रोखोमनि रानना होनाया साफ्रोम बाहागो लाग्राखौ जायखि जाया
रोखोमनि मोनसेल\' फाइल आपल\'ड खालामनो गनायथि होयो।</p> <p>बेयो वार्ड प्रसेसर फोरमान बिलाइ, मुसुखा,
एबा मोनसे जिप वेब साइट जानो हागौ, एबा नोंथाङा गथायनो थिननाय जायखि जाया जानो हागौ।</p>';
$string['hideintro'] = 'मोननो हाथाव अक्ट\'नि सिगां बेखेवथिखौ दोनखोमा';
$string['hideintro_help'] = 'हाहोनाय खालामोब्ला, रानना होनाय बेखेवथिखौ "निफ्राय मोननो हाथाव" अक्ट\'नि सिगां दोनखामायो। खालि रानना होनाय मुंखौ दिन्थिफुंनाय जायो।';
$string['invalidassignment'] = 'बाहायजायै रानना होनाय';
$string['invalidfileandsubmissionid'] = 'गोमानाय फाइल एबा गथायनाय ID';
$string['invalidid'] = 'बाहायजायै रानना होनाय ID';
$string['invalidsubmissionid'] = 'बाहायजायै गथायनाय ID';
$string['invalidtype'] = 'बाहायजायै रानना होनायनि रोखोम';
$string['invaliduserid'] = 'बाहायजायै बाहायग्रा ID';
$string['itemstocount'] = 'हिसाब';
$string['lastgrade'] = 'जोबथा ग्रेड';
$string['late'] = '{$a} गोबाव';
$string['maximumgrade'] = 'बांसिन ग्रेड';
$string['maximumsize'] = 'बांसिन महर';
$string['maxpublishstate'] = 'होनोगोनां अक्ट\'नि सिगां ब्लग हाबहोनायनि थाखाय बांसिन नुथाव';
$string['messageprovider:assignment_updates'] = 'रानना होनाय (2.2) मिथिसारहोनाय';
$string['modulename'] = 'रानना होनाय (2.2)';
$string['modulename_help'] = 'रानना होनाया अनलाइन एबा अफलाइनाव टास्क थि खालामनो फोरोंगिरिखौ हाहोनाय खालामो, बेनि उनाव ग्रेड खालामनो हायो।';
$string['modulenameplural'] = 'रानना होनायफोर (2.2)';
$string['newsubmissions'] = 'रानना होनायखौ गथायबाय';
$string['noassignments'] = 'दासिमबो रानना होनाय गैया';
$string['noattempts'] = 'बे रानना होनायाव जेबो नाजायाखै';
$string['noblogs'] = 'नोंथांहा गथायनो जेबो ब्लग हाबहोनाय गैया!';
$string['nofiles'] = 'जेबो फाइल गथायाखै';
$string['nofilesyet'] = 'दासिमबो जेबो फाइल गथायाखै';
$string['nomoresubmissions'] = 'उनाव जेबो गथायनायखौ आजावनाय नङा';
$string['norequiregrading'] = 'ग्रेडिं खालामनो जेबो रानना होनाय गैया ';
$string['nosubmisson'] = 'जेबो रानना होनायखौ गथायाखै';
$string['notavailableyet'] = 'निमाहा बियो, बे रानना होनाया दासिमबो गैया।<br />रानना होनाय फोरोंथायखौ गाहायाव होनाय डाटायाव दिन्थिफुंनाय जागोन।';
$string['notes'] = 'लिरसुंथाइ';
$string['notesempty'] = 'जेबो हाबहोनाय गैया';
$string['notesupdateerror'] = 'लिरसुंथाइ आपडेट खालामनायाव जानाय गोरोन्थि';
$string['notgradedyet'] = 'दासिमबो ग्रेड खालामाखै';
$string['notsubmittedyet'] = 'दासिमबो गथायाखै';
$string['onceassignmentsent'] = 'रानना होनायखौ खेबसे मार्किंनि थाखाय दैथाय हरोब्ला नोंथाङा फाइल(फोर)खौ खोमोरनो एबा नांजाब होनो हानाय नङा। नोंथाङा सालाय लांबाय थानो लुबैयो नामा?';
$string['operation'] = 'अपारेसन';
$string['optionalsettings'] = 'उफ्रायारि सेटिं';
$string['overwritewarning'] = 'सांग्रांथि: आरोबाव आपल\'ड खालामोब्ला नोंथांनि दानि गथायनायखौ सोलायना फजफिनगोन।';
$string['page-mod-assignment-submissions'] = 'रानना होनाय मडुल गथायनाय बिलाइ';
$string['page-mod-assignment-view'] = 'रानना होनाय मडुल गाहाय बिलाइ';
$string['page-mod-assignment-x'] = 'जायखिजाया रानना होनाय मडुल बिलाइ';
$string['pagesize'] = 'मोनफा बिलाइआव दिन्थिनाय गथायनाय';
$string['pluginadministration'] = 'रानना होनाय खुंथाय';
$string['pluginname'] = 'रानना होनाय (2.2)';
$string['popupinnewwindow'] = 'मोनसे पप-आप उइन्ड\'आव खेव';
$string['preventlate'] = 'गोबाव गथायनायखौ हेंथा हो';
$string['quickgrade'] = 'गोख्रै ग्रेडिंखौ गनायथि हो';
$string['quickgrade_help'] = 'हाहोनाय खालामोब्ला, गोबां रानना होनायखौ मोनसे बिलाइआव ग्रेड खालामनो हायो। ग्रेड आरो बिबुंथि दाजाबदेर, बेनि उनाव बै बिलाइनि थाखाय गासै सोलायनायखौ थिना दोननो "आंनि गासै फिडबेकखौ थिना दोन" बुथामखौ क्लिक खालाम।';
$string['requiregrading'] = 'ग्रेडिं नांगौ';
$string['responsefiles'] = 'फिननाय फाइलफोर';
$string['reviewed'] = 'नाइफिनबाय';
$string['saveallfeedback'] = 'आंनि गासै फिडबेकखौ थिना दोन';
$string['selectblog'] = 'नोंथाङा गथायनो लुबैनाय ब्लग हाबहोनायखौ सायख';
$string['sendformarking'] = 'मार्किंनि थाखाय दैथाय हर';
$string['showrecentsubmissions'] = 'दानि गथायनायखौ दिन्थि';
$string['submission'] = 'गथायनाय';
$string['submissiondraft'] = 'गथायनाय ड्राफ्ट';
$string['submissionfeedback'] = 'गथायनाय फिडबेक';
$string['submissions'] = 'गथायनायफोर';
$string['submissionsaved'] = 'नोंथांनि सोलायनायखौ थिना दोनबाय';
$string['submissionsnotgraded'] = '{$a} गथायनायखौ ग्रेड खालामाखै';
$string['submitassignment'] = 'बे फर्मखौ बाहायनानै नोंथांनि रानना होनायखौ गथाय';
$string['submitedformarking'] = 'रानना होनायखौ मार्किंनि थाखाय सिगाङावनो गथायबाय आरो आपडेट खालामनो हाया';
$string['submitformarking'] = 'रानना होनाय मार्किंनि थाखाय जोबथा गथायनाय';
$string['submitted'] = 'गथायबाय';
$string['submittedfiles'] = 'गथायनाय फाइलफोर';
$string['subplugintype_assignment'] = 'रानना होनायनि रोखोम';
$string['subplugintype_assignment_plural'] = 'रानना होनायनि रोखोमफोर';
$string['trackdrafts'] = '"मार्किंनि थाखाय दैथाय हर" बुथामखौ हाहोनाय खालाम';
$string['trackdrafts_help'] = 'फरायसाया रानना होनाय खामानिखौ फोजोबबाय होननानै फोरोंगिरि खिन्थानो "मार्किंनि थाखाय दैथाय हर" बुथामा गनायथि होयो। फोरोंगिरिआ रानना होनायखौ ड्राफ्ट थाथाइआव लांफिननो बासिखनो हागौ।';
$string['typeblog'] = 'ब्लग पस्ट';
$string['typeoffline'] = 'अफलाइन खामानि';
$string['typeonline'] = 'अनलाइन फरा';
$string['typeupload'] = 'फाइलनि जौगानाय आपल\'डिं';
$string['typeuploadsingle'] = 'मोनसेल\' फाइलखौ आपल\'ड खालाम';
$string['unfinalize'] = 'ड्राफ्टआव लांफिन';
$string['unfinalizeerror'] = 'मोनसे गोरोन्थि जाबाय आरो गथायनायखौ ड्राफ्टआव लांफिननो हायाखै';
$string['unfinalize_help'] = 'ड्राफ्टआव लांफिननोब्ला फरायसाखौ बिसोरनि रानना होनायाव आरोबाव आपडेट खालामनो हाहोनाय खालामो।';
$string['unsupportedsubplugin'] = '';
$string['upgradenotification'] = 'बे खामानिआ मोनसे गोजाम रानना होनाय मडुलाव सोनारनाय।';
$string['uploadafile'] = 'ड्राफ्टआव लांफिन';
$string['uploadbadname'] = 'बे फाइलमुं गोमथाव हांखो दंमोन। बेखायनो बेखौ आपल\'ड खालामनो हायाखै';
$string['uploadedfiles'] = 'आपल\'ड खालामनाय फाइल';
$string['uploaderror'] = 'फाइलखौ सार्भाराव थिना दोननायाव मोनसे गोरोन्थि जादोंमोन।';
$string['uploadfailnoupdate'] = 'फाइलखौ मोजाङै आपल\'ड खालामदों नाथाय नोंथांनि गथायनायखौ आपडेट खालामनो हायाखै!';
$string['uploadfiles'] = 'फाइलखौ आपल\'ड खालाम';
$string['uploadfiletoobig'] = 'निमाहा बियो, नाथाय बै फाइला जोबोद गेदेर (सिमाया {$a} बाइट)';
$string['uploadnofilefound'] = 'जेबो फाइल मोनाखै - थारैनो नोंथाङा आपल\'ड खालामनो मोनसे फाइल साखबाय नामा?';
$string['uploadnotregistered'] = '\'{$a}\' खौ मोजाङै आपल\'ड खालामनाय जादों, नाथाय गथायनायखौ रेजिस्टार खालामनाय जायाखै!';
$string['uploadsuccess'] = '\'{$a}\' जाफुंसारै आपल\'ड खालामबाय';
$string['usermisconf'] = 'बाहायग्राखौ गाज्रि बाइजोमहर होबाय';
$string['usernosubmit'] = 'निमाहा बियो, नोंथाङा मोनसे रानना होनाय गथायनो गनायथि गैया।';
$string['viewassignmentupgradetool'] = 'रानना होनाय आपग्रेड टुलखौ नाइ';
$string['viewfeedback'] = 'रानना होनाय ग्रेड आरो फिडबेकखौ नाइ ';
$string['viewmysubmission'] = 'आंनि गथायनायखौ नाइ';
$string['viewsubmissions'] = '{$a} गथायनाय रानना होनायखौ नाइ';
$string['yoursubmission'] = 'नोंथांनि गथायनाय';
