<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'बांसिन फाइलनि महर';
$string['countfiles'] = '{$a} फाइलफोर';
$string['default'] = 'डिफल्टजों हाहोनाय खालामबाय';
$string['default_help'] = 'फजनायब्ला, बे गथायनाय खान्थिखौ गासै गोदान मावबिफाननि थाखाय डिफल्टजों हाहोनाय खालामनाय जागोन।';
$string['enabled'] = 'फाइल गथायनाय';
$string['enabled_help'] = 'हाहोनाय खालामोब्ला, फरायसाफोरा मोनसे एबा गोबां फाइलखौ गावसोरनि गथायनाय बादि आपल\'ड खालामनो हायो।';
$string['event_assessable_uploaded'] = '';
$string['file'] = 'फाइल गथायनाय';
$string['maxbytes'] = 'बांसिन फाइलनि महर';
$string['maxfilessubmission'] = 'आपल\'ड खालामनाय फाइलनि बांसिन अनजिमा';
$string['maxfilessubmission_help'] = 'फाइल गथायनायखौ हाहोनाय खालामोब्ला, मोनफ्रोम फरायसाया बिसोरनि गथायनायनि थाखाय बे अनजिमानि फाइलखौ आपल\'ड खालामनो हागोन।';
$string['maximumsubmissionsize'] = 'बांसिन फाइलनि महर';
$string['maximumsubmissionsize_help'] = 'फरायसाफोरजों आपल\'ड खालामजानाय फाइला बे महरसिम जानो हागौ।';
$string['numfilesforlog'] = 'फाइल(फोर)नि अनजिमा : {$a} फाइल(फोर)।';
$string['pluginname'] = 'फाइल गथायनाय';
$string['siteuploadlimit'] = 'साइट आपल\'ड सिमा';
$string['submissionfilearea'] = 'आपल\'ड खालामनाय गथायनाय फाइल';
