<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_pdf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_pdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdfsubmissions'] = 'हाहोनाय खालामबाय';
$string['cannotedit'] = 'खालि साइट एडमिनाल\'नो मुलुगनां टेमप्लेटखौ सुजुनो हायो';
$string['chooseitem'] = 'आइटेमखौ बासिख';
$string['choosetemplate'] = 'टेमप्लेटखौ बासिख';
$string['clicktosetposition'] = 'बे जायगाखौ फजनो गाहायनि मुसुखायाव क्लिक खालाम';
$string['configmaxfiles'] = 'मावबिफान बाइजोमहर बिलाइआव थानाय \'आपल\'ड खालामनाय PDF नि बांसिन अनजिमा\' सेटिंनि थाखाय डिफल्ट बेसेन';
$string['countfiles'] = '{$a} फाइलफोर';
$string['courseuploadlimit'] = '';
$string['coversheet'] = 'नांजाब होनो कभारसिट';
$string['coversheetfor'] = '{$a} नि थाखाय कभारसिट';
$string['coversheet_help'] = 'फरायसाया ज\' PDF गथायनायनि सिगां कभारसिटखौ गावनो गाव महरै दाजाबदेरनाय जागोन।';
$string['coversheetnotice'] = 'गाहायनि कभारसिटखौ नोंथांनि गथायनायाव गावनो गाव महरै दाजाबदेरनाय जागोन';
$string['coversheettemplate'] = 'कभारसिट टेमप्लेट';
$string['dateformatlink'] = 'अक्ट\' फरमेट मदद';
$string['defaultmaxfilessubmission'] = 'डिफल्ट बांसिन PDF';
$string['deleteitem'] = 'आइटेमखौ खोमोर';
$string['deletetemplate'] = 'टेमप्लेटखौ खोमोर';
$string['draftfor'] = '{$a} नि थाखाय ड्राफ्ट फाइलफोर';
$string['duplicatetemplate'] = 'डुप्लिकेट टेमप्लेट';
$string['edittemplates'] = 'टेमप्लेट सुजु';
$string['enabled'] = 'PDF गथायनाय';
$string['enabled_help'] = 'बेयो फरायसा निफ्राय गथायनाय आरो PDF नि गावनो गाव जथायखौ गनायथि होगोन। बेखौ PDF बेखेवनाय फिडबेक रोखोमजों जरायनायाव बाहायनो डिजाइन खालामनाय जायो।';
$string['enterformtext'] = 'गथायनाय फर्मनि थाखाय फरा';
$string['errorcopyfile'] = '\'{$a}\' फाइलखौ जुगामि-नङै फल्डाराव कपि खालामनो हायाखै';
$string['errorcoversheet'] = 'कभारसिटखौ जुगामि-नङै फल्डाराव कपि खालामनो हायाखै';
$string['errortempfolder'] = 'जुगामि-नङै फल्डार सोरजिनो हायाखै';
$string['finalfor'] = '{$a} नि थाखाय जोबथा गथायनाय';
$string['finalsubmission'] = 'जोबथा गथायनायखौ डाउनल\'ड खालाम';
$string['invalidpdf'] = '\'{$a}\' आ बाहाय जाथाव PDF नङा';
$string['itemdate'] = 'अक्ट\'';
$string['itemsetting'] = 'सेटिं';
$string['itemsettingmore'] = 'फोथारनि मुं (फरा फोथारनि थाखाय) एबा अक्ट\' फरमेट (जेरै d/m/Y)';
$string['itemshorttext'] = 'गुसुं फरा';
$string['itemtext'] = 'फरा';
$string['itemtype'] = 'आइटेम रोखोम';
$string['itemwidth'] = 'गुवार';
$string['itemx'] = 'आगसिनिफ्राइ जायगा';
$string['itemy'] = 'गोजौ निफ्राइ जायगा';
$string['maxbytes'] = 'बांसिन फाइलनि महर';
$string['maxfilessubmission'] = 'आपल\'ड खालामनाय PDFनि बांसिन अनजिमा';
$string['missingfield'] = 'नोंथाङा \'{$a}\' फोथाराव थानाय गथायनाय फर्मखौ आबुं खालाम थार नांगोन।';
$string['newitem'] = 'गोदान आइटेम';
$string['newtemplate'] = 'गोदान टेमप्लेट';
$string['notemplate'] = 'टेमप्लेट गैया';
$string['pdf'] = 'PDF गथायनाय';
$string['pdfsubmissions'] = '';
$string['pluginname'] = 'PDF गथायनाय';
$string['previewinstructions'] = 'बे टेमप्लेटनि गिबि नुथायखौ मदद खालामनो मोनसे कभारसिट (PDF) आपल\'ड खालाम';
$string['saveitem'] = 'आइटेमखौ थिना दोन';
$string['savetemplate'] = 'टेमप्लेटखौ थिना दोन';
$string['select'] = 'सायख';
$string['showused'] = 'टेमप्लेटखौ मावबबिफानाव बाहायदों';
$string['showwhereused'] = 'बबाव दिन्थिनो';
$string['sitetemplate'] = 'मुलुगनां टेमप्लेट';
$string['sitetemplatehelp'] = 'बेफोरखौ गासै साइटाव नाइनो हायो, नाथाय साइट एडमिनाल\'नो सुजुनो हायो';
$string['submissionpdfarea'] = 'आपल\'ड खालामनाय गथायनाय pdf';
$string['templatecopy'] = '(कपि खालाम)';
$string['templatename'] = 'टेमप्लेट मुं';
$string['templatenotused'] = 'बे टेमप्लेटखौ दासान्दि बाहायाखै';
$string['templateusecount'] = 'बे टेमप्लेटा दासान्दि {$a} मावबिफान(फोर)जों बाहाय जागासिनो दं';
$string['textonly'] = '(खालि \'फरा\' आइटेम)';
$string['uploadpreview'] = 'आपल\'ड खालाम';
