<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendanceregister', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   attendanceregister
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['are_you_sure_to_delete_offline_session'] = 'थारैनो नोंथाङा बे अफलाइन जथुम्माखौ खोमोरनो लुबैयो नामा?';
$string['attendanceregister:addinstance'] = 'गोदान नुजाथिनाय रेजिस्टार दाजाबदेर';
$string['attendanceregister:addotherofflinesess'] = 'अफलाइन जथुम्माखौ गुबुन सुबुंनि रेजिस्टाराव दाजाबदेरनो हायो';
$string['attendanceregister:addownofflinesess'] = 'अफलाइन जथुम्माखौ बिनि निजि रेजिस्टाराव दाजाबदेरनो हायो';
$string['attendanceregister:deleteotherofflinesess'] = 'अफलाइन जथुम्माखौ गुबुन सुबुंनि रेजिस्टाराव खोमोरनो हायो';
$string['attendanceregister:deleteownofflinesess'] = 'अफलाइन जथुम्माखौ बिनि निजि रेजिस्टाराव खोमोरनो हायो';
$string['attendanceregister:recalcsessions'] = 'नुजाथिनाय रेजिस्टारनि जथुम्मा फिन हिसाबखौ जर खालामनो हायो';
$string['attendanceregister:tracked'] = 'नुजाथिनाय रेजिस्टारजों ट्रेक खालामजाबाय';
$string['attendanceregister:viewotherregisters'] = 'गुबुन सुबुंनि नुजाथिनाय रेजिस्टारखौ नाइनो हायो';
$string['attendanceregister:viewownregister'] = 'बिनि निजि नुजाथिनाय रेजिस्टारखौ नाइनो हायो';
$string['back_to_normal'] = 'सरासनस्रा बिसानाव थांफिन';
$string['back_to_tracked_user_list'] = 'ट्रेक खालामनाय बाहायग्रा लिस्टआव थांफिन';
$string['click_for_detail'] = 'गुवारैनि थाखाय क्लिक खालाम';
$string['comments'] = 'बिबुंथि';
$string['completiondurationgroup'] = '';
$string['completiontotalduration'] = '';
$string['count'] = '#';
$string['dayscertificable'] = 'सान उननि';
$string['dayscertificable_exceeded'] = '{$a} साननि आगोल जानाङा';
$string['dayscertificable_help'] = 'अफलाइन जथुम्माया बेसे गोजाम जाखो बेखौ सिमा खालामो <br />
    सासे फरायसाया बे साननि उननि अफलाइन जथुम्माखौ रेकर्ड खालामा जानो हागौ।';
$string['duration'] = 'समसिमा';
$string['duration_hh_mm'] = '{$a->घन्टा} h, {$a->मिनिट} min';
$string['duration_mm'] = '{$a->मिनिट} min';
$string['enable_offline_sessions_certification'] = 'अफलाइन जथुम्माखौ हाहोनाय खालाम';
$string['end'] = 'जोबनाय';
$string['first_calc_at_next_cron_run'] = '';
$string['force_recalc_all_session'] = 'गासै अनलाइन जथुम्माखौ फिन हिसाब खालाम';
$string['force_recalc_all_session_help'] = 'गासै ट्रेक खालामनाय बाहायग्रानि गासै अनलाइन जथुम्माखौ खोमोर आरो फिन हिसाब खालाम।<br />
    सरासनस्रायै नोंथाङा बेबाइदि <b>खालामनो गोनांथि जाया</b>!<br />
    गोदान जथुम्माखौ गावनो गाव महरै सावगारिनि उनथिं थानायाव हिसाब खालामनाय जायो (दसे थाद\'नायनि उनाव)।<br />
    बे अपारेसना खामानिआव नांथाव<b>जेब्ला</b>:
    <ul>
      <li>बाहायग्रानि बिफाव सोलायनायनि उनाव, गुबुन बिफावजों जायखि जाया ट्रेक खालामनाय फराफारिआव आगोलाव खामानि मावनायाव
      (जेरै, फोरोंगिरि निफ्राय फरायसायाव सोलायनाय, जेब्ला फरायसाखौ ट्रेक खालामनाय जायो आरो फोरोंगिरिखौ नङा)।</li>
      <li>रेजिस्टार सेटिंखौ सुद्रायनायनि उनाव, जाय जथुम्मा हिसाबखौ गोहोम खोख्लैयो
      (जेरै <i>नुजाथिनाय ट्रेकिं म\'ड</i>, <i>अनलाइन जथुम्मा सम जोबनाय</i>)</li>
    </ul>
     नोंथाङा <b>गोदान बाहायग्राखौ मुंथिसननाय समाव फिन हिसाब खालामनो गोनांथि जाया</b>!<br /><br />
    फिन हिसाबखौ हरखाबनो मावफुंनो हायो एबा उननि cron जों मावफुंनायनि थाखाय समखौ थि खालामनो हायो
    थि मावफुंनाया गोबां सुबुंगोनां फराफारिनि थाखाय गोहोमगोनां जायो।';
$string['force_recalc_all_session_now'] = 'दानो जथुम्माखौ फिन हिसाब खालाम';
$string['force_recalc_user_session'] = 'बे बाहायग्रानि अनलाइन जथुम्माखौ फिन हिसाब खालाम';
$string['force_recalc_user_session_help'] = 'बे बाहायग्रानि गासै अनलाइन जथुम्माखौ खोमोर आरो फिन हिसाब खालाम।<br />
    सरासनस्रायै नोंथाङा बेबाइदि <b>खालामनो गोनांथि जाया</b>!<br />
    गोदान जथुम्माखौ गावनो गाव महरै सावगारिनि उनथिं थानायाव हिसाब खालामनाय जायो (दसे थाद\'नायनि उनाव)।<br />
    बे अपारेसना खामानिआव नांथाव <b>जेब्ला</b>:
    <ul>
      <li>बाहायग्रानि बिफाव सोलायनायनि उनाव, बियो गुबुन बिफावजों जायखि जाया ट्रेक खालामनाय फराफारिआव आगोलावनो खामानि मावबाय
      (जेरै, फोरोंगिरि निफ्राय फरायसायाव सोलायनाय, जेब्ला फरायसाखौ ट्रेक खालामनाय जायो आरो फोरोंगिरिखौ नङा)।</li>
      <li>रेजिस्टार सेटिंखौ सुद्रायनायनि उनाव, जाय जथुम्मा हिसाबखौ गोहोम खोख्लैयो
      (जेरै <i>नुजाथिनाय ट्रेकिं म\'ड</i>, <i>अनलाइन जथुम्मा सम जोबनाय</i>)</li>
    </ul>';
$string['fullname'] = 'मुं';
$string['grandtotal_time'] = 'गासै सम';
$string['insert_new_offline_session'] = 'गोदान अफलाइन खामानि जथुम्मा सोसन';
$string['insert_new_offline_session_for_another_user'] = '{$a->fullname} नि थाखाय गोदान अफलाइन खामानि जथुम्मा सोसन';
$string['last_calc_online_session_logout'] = 'जोबथा रेजिस्टार अनलाइन जथुम्मा जोबनाय (excl. सोलिनाय जथुम्मा)';
$string['last_session_logout'] = 'जोबथा जथुम्मा जोबबाय';
$string['last_site_access'] = 'साइटाव जोबथा खामानि';
$string['last_site_login'] = 'साइटाव जोबथा लगिन';
$string['login_must_be_before_logout'] = 'जोबनायनि उनाव जागाय!';
$string['logout_is_future'] = 'इयुनाव नङा जानो हागौ';
$string['mandatory_offline_sessions_comments'] = 'मावथारनांगौ बिबुंथि';
$string['mandatoryofflinespecifycourse'] = 'मावथारनांगौ फराफारि सायखनाय';
$string['mandatoryofflinespecifycourse_help'] = 'अफलाइन जथुम्मायाव मोनसे फराफारि थि खालामननाया मावथार नांगौ जागोन';
$string['maynotaddselfcertforother'] = 'नोंथाङा गुबुन बाहायग्रानि थाखाय अफलाइन जथुम्मा दाजाबदेरनो हाया।';
$string['modulename'] = 'नुजाथिनाय रेजिस्टार';
$string['modulename_help'] = 'नुजाथिनाय रेजिस्टारा समखौ हिसाब खालामो जायखौ बाहायग्राया अनलाइन फराफारिआव खामानि मावनायाव सम बारहोयो।<br />
    उफ्रायै बाहायग्रा रेकर्ड अफलाइन खामानिखौ गनायथि हो<br />
    नुजाथिनाय म\'डआव सोनारनानै, रेजिस्टारा खामानिखौ मोनसेल\' फराफारिआव एबा एखे थाखोनि गासै फराफारिआव ट्रेक खालामनो हागौ
    एबा गासै फराफारि "मेटा लिंक खालामनाय" खौ रेजिस्टार थानाय फराफारिआव ट्रेक खालामनो हागौ।<br />
    अनलाइन खामानि जथुम्माखौ मडुलजों रेकर्ड खालामजानाय लग हाबहोनायाव हिसाब खालामनाय जायो।<br />
    <b>बाहायग्राया लग-आउट खालामनायनि उनाव गोदान अनलाइन जथुम्माखौ इसे गोबावजों दाजाबदेरनाय जायो।</b>';
$string['modulenameplural'] = 'नुजाथिनाय रेजिस्टारफोर';
$string['never'] = '(माब्लाबाबो नङा)';
$string['no_refcourse'] = '(जेबो फराफारि थि खालामाखै)';
$string['no_session'] = 'जथुम्मा गैया';
$string['no_session_for_this_user'] = '- दासिमबो, बे बाहायग्रानि थाखाय जेबो जथुम्मा गैया -';
$string['no_tracked_user'] = '- बे नुजाथिनाय रेजिस्टारा जेबो बाहायग्रा ट्रेक खालामाखै -';
$string['not_specified'] = '(थि खालामाखै)';
$string['offline'] = 'अफलाइन';
$string['offlinecomments'] = 'बाहायग्रानि बिबुंथि';
$string['offlinecomments_help'] = 'अफलाइन जथुम्मायाव फरा बिबुंथि दाजाबदेरनो हाहोनाय खालाम';
$string['offline_refcourse_duration'] = 'अफलाइन सम, फराफारि:';
$string['offline_session_comments'] = 'बिबुंथि';
$string['offline_session_comments_help'] = 'अफलाइन खामानि जथुम्मानि आयदाखौ बेखेव';
$string['offline_session_deleted'] = 'अफलाइन जथुम्मा खोमोरबाय';
$string['offline_session_end'] = 'जोबनाय';
$string['offline_session_ref_course'] = 'मख\'नाय फराफारि';
$string['offline_session_ref_course_help'] = 'फराफारिखौ सायख, अफलाइन खामानि एबा खामानि आयदा गोनां फराफारिखौ मावखांबाय';
$string['offline_session_saved'] = 'गोदान अफलाइन जथुम्म थिना दोनबाय';
$string['offline_sessions_certification'] = 'अफलाइन खामानि जथुम्मा';
$string['offline_sessions_certification_help'] = 'खामानिनि अफलाइन जथुम्माखौ सोसननो थाखाय बाहायग्राखौ हाहोनाय खालामो।<br />
    बेयो मोनसे रोखोमनि <i>खामानि मावनाय</i> नि हार्सिं-सार्टिफिकेट।<br />
    बेयो खामानिआव नांथाव जानो हागौ जदि "bureaucracy" नो साफ्रोम फरायसानि खामानिनि रेजिस्टारखौ फोथांनांगौ जायो।<br />
    खालि थार बाहायग्रायाल\'नो अफलाइन जथुम्मा दाजाबदेरनो हायो: <i>एडमिना हाया...</i> महरै लग-इन खालामबाय!';
$string['offline_session_start'] = 'जागाय';
$string['offline_session_start_help'] = 'जागायनाय आरो जोबनाय अक्ट\' &amp; नोंथाङा गनायथायनो लुबैनाय अफलाइन खामानि जथुम्मानि समखौ सायख।<br />
    अफलाइन जथुम्मआ जायखि जाया आवगयनि रेकर्ड खालामनाय जथुम्मा, अफलाइन एबा अफलाइन, दानि अनलाइन जथुम्माखौ अभारलेप खालामा जानो हागौ।';
$string['offline_sessions_total_duration'] = 'अफलाइननि गासै सम';
$string['offlinespecifycourse'] = 'फराफारिखौ अफलाइन जथुम्मायाव थि खालाम';
$string['offlinespecifycourse_help'] = 'अफलाइन जथुम्मा सोमोन्दोगोनां फराफारिखौ सायखनो बाहायग्राखौ गनायथि हो।<br />
    रेजिस्टारा मोनसे निख्रुइ बांसिन फराफारिखौ ट्रेक खालामोब्ला बेयो ओंथिगोनां जायो (जेरै, नुजाथिनाय म\'डआ "थाखो" एबा "मेटा-लिंक गोनां")';
$string['online'] = 'अनलाइन';
$string['online_offline'] = 'अनलाइन/अफलाइन';
$string['online_sessions_total_duration'] = 'अनलाइन जथुम्मा गासै सम';
$string['online_session_updated'] = 'अनलाइन जथुम्मा आपडेट खालामबाय';
$string['online_session_updated_report'] = '{$a->fullname} अनलाइन जथुम्माखौ आपडेट खालामबाय: {$a->numnewsessions} गोदान मोनबाय';
$string['onlyrealusercanaddofflinesessions'] = 'खालि थार बाहायग्रायाल\'नो अफलाइन जथुम्माखौ दाजाबदेरनो हागौ';
$string['onlyrealusercandeleteofflinesessions'] = 'खालि गुबै बाहायग्रायाल\'नो अफलाइन जथुम्माखौ खोमोरनो हागौ';
$string['overlaps_current_session'] = 'सोलिनाय अनलाइन जथुम्मायाव बारलाङो (सोलिनाय लगिन निफ्राय)';
$string['overlaps_old_sessions'] = 'गुबुन मोनसे जथुम्मायाव बारलाङो, अनलाइन नङाब्ला अफलाइन';
$string['pluginadministration'] = 'नुजाथिनाय रेजिस्टार खुंथाय';
$string['pluginname'] = 'नुजाथिनाय रेजिस्टार';
$string['prev_site_login'] = 'साइटाव आवगयनि लगिन';
$string['recalc_already_pending'] = '(उननि Cron आव मावफुंनायनि थाखाय सिगाङावनो थाबथानानै दं)';
$string['recalc_complete'] = 'जथुम्मा फिन हिसाबा आबुं';
$string['recalc_scheduled'] = 'जथुम्मा फिन हिसाबखौ थि खालामबाय। बेखौ उननि Cron आव मावफुंगोन।';
$string['recalc_scheduled_on_next_cron'] = 'उननि Cron आव मावफुंनायनि थाखाय जथुम्मा फिन हिसाब खालामनायखौ फारिलाइ खालामनाय जायो।';
$string['ref_course'] = 'मख\'नाय फराफारि';
$string['registername'] = 'नुजाथिनाय रेजिस्टार मुं';
$string['registertype'] = 'नुजाथिनाय ट्रेकिं म\'ड';
$string['registertype_help'] = 'नुजाथिनाय ट्रेकिं म\'डआ रेजिस्टारा ट्रेक खालामनाय फराफारिखौ थि खालामो (जेरै जेराव बाहायग्रानि खामानिखौ मनिटर खालामनाय जागोन):
* _This Course only_: फराफारिआवल\' जेराव नुजाथिनाय रेजिस्टार मडुल थायो
* _All Courses in the same Category_: खामानिखौ गासै फराफारिआव मनिटर खालामनाय जागोन जेराव फराफारिनि एखे थाखोआव मडुल थायो
* _All Courses linked by Course meta link_: बे फराफारिआव आरो फराफारि मेटा लिंकजों लिंक खालामजानाय गासै फराफारिआव खामानिखौ मनिटर खालामनाय जागोन।';
$string['schedule_reclalc_all_session'] = 'जथुम्मा फिन हिसाब खालामनायखौ फारिलाइ खालाम';
$string['select_a_course'] = '- मोनसे फराफारि सायख -';
$string['select_a_course_if_any'] = '- दंब्ला, मोनसे फराफारि सायख -';
$string['session_added_by_another_user'] = 'दाजाबदेरजाबाय: {$a}';
$string['sessions_grandtotal_duration'] = 'दाजाबगासै सम';
$string['sessiontimeout'] = 'अनलाइन जथुम्माया सम जोबबाय';
$string['sessiontimeout_help'] = 'जथुम्मा सम जोबनायखौ अनलाइन जथुम्मा समसिमा अनुमान खालामनायनि थाखाय बाहायनाय जायो।।<br />
    अनलाइन जथुम्माया खमैबो<b>जथुम्मा सम जोबनायनि</b> खावसे जाथार नांगोन।<br />
    नाइनो गोनांदि जथुम्मा सम जोबनाया जोबोद गोलाव जायोब्ला, रेजिस्टारा अनलाइन जथुम्मा समसिमाखौ बांद्राय अनुमान खालामनो लुबैयो।<br />
    जोबोद गुसुंब्ला, थार जथुम्माया गोबां गुसुंसिन जथुम्मायाव सिफायगोन।<br />
    <h3>गोलाव बेखेवनाय</h3>
    ट्रेक खालामनाय फराफारिआव लग हाबहोनायखौ<b>अनलाइन खामानि जथुम्माखौ </b>नाइयो होननानै अनुमान खालामनाय जायो
    (<i>नुजाथिनाय ट्रेकिं म\'डखौ</i> नाइ)।<br/>
    समसिमाया मोननै फारि फारि लग हाबहोनायनि गेजेराव बारलांनाय जथुम्मा समजोबनाय निख्रुइ गुसुंसिन जायोब्ला,
    बाहायग्राया अनलाइनाव खामानि मावलांबाय थायो होननानै रेजिस्टारा सानो (जेरै जथुम्माया सोलिबाय थायो)।<br />
    समसिमाया जथुम्मा सम बारलांनाय निख्रुइ गुसुंसिन जायोब्ला बाहायग्राया अनलाइनाव खामानि मावनायखौ बन्द खालामबाय होननानै रेजिस्टारा अनुमान खालामो
    <b>आवगयनि लग हाबहोनायनि</b> उनाव जथुम्मा सम जोबनायखौ खावसे खालाम (जेरै जथुम्मा जोबनाय) आरो गाहायनि लग हाबहोनायाव
    आरोबाव फैफिन (जेरै, गोदान जथुम्मा जागायनाय)';
$string['show_my_sessions'] = '';
$string['show_printable'] = 'साफायजाथाव बिसानखौ दिन्थि';
$string['start'] = 'जागाय';
$string['total_time_offline'] = 'गासै सम अफलाइन';
$string['total_time_online'] = 'गासै सम अनलाइन';
$string['tracked_courses'] = 'ट्रेक खालामनाय फराफारि';
$string['tracked_users'] = 'ट्रेक खालामनाय बाहायग्रा';
$string['type_category'] = 'एखे थाखोआव गासै फराफारि';
$string['type_course'] = 'बे फराफारिल\'';
$string['type_meta'] = 'गासै फराफारिआ फराफारि मेटा लिंकजों लिंक खालाम जानाय';
$string['unknown'] = '(मोनथिमोनै)';
$string['unreasoneable_session'] = 'थारैनो नोंथाङा रोखा नामा? बेयो {$a} घन्टा निख्रुइ गोलावसिन!';
$string['updating_online_sessions_of'] = '{$a} नि अनलाइन जथुम्माखौ आपडेट खालाम गासिनो दं';
$string['user_sessions_summary'] = 'बाहायग्रानि जथुम्मा सारबाहागो';
