<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'थि थारफोरमान डाटाबेसजों फोनांजाब खालामनो हायाखै...';
$string['auth_dbchangepasswordurl_key'] = 'पासवार्ड-URL सोलाय';
$string['auth_dbdebugauthdb'] = 'डेबाग ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'डेबाग ADOdb आ बाइजोआरि डाटाबेसजों फोनांजाबनाय दं - लगिन खालामनाय समाव लांदां बिलाइखौ मोनोब्ला बाहाय। दिहुन्थाय साइटनि थाखाय गोरोथाव नङा।';
$string['auth_dbdeleteuser'] = 'खोमोरनाय बाहायग्रा {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = 'बाहायग्रा खोमोरनायाव जानाय गोरोन्थि {$a}';
$string['auth_dbdescription'] = 'बाहायग्रामुं आरो पासवार्डआ बाहायजाथाव नामा आनजाद खालामनो बे खान्थिआ बाइजोआरि डाटाबेस फारिलाइखौ बाहायो। एकाउन्टआ गोदानब्ला गुबुन फोथार निफ्राय फोरमायथिहोग्राखौ मडुलाव कपि खालामनोबो हागौ।';
$string['auth_dbextencoding'] = 'बाइजोआरि db एनक\'डिं';
$string['auth_dbextencodinghelp'] = 'बाइजोआरि डाटाबेसाव बाहायनाय एनक\'डिं';
$string['auth_dbextrafields'] = 'बे फोथारा उफ्रायारि। नोंथाङा बेयाव थि खालामनाय बाइजोआरि डाटाबेस फोथार निफ्राय <b>फोरमायथिहोग्राजों माखासे मडुल बाहायग्रा फोथारखौ</b> आबुं खालामनो बासिखनो हायो। <p>बेफोरखौ लांदाङै नागारोब्ला डिफल्टखौ बाहायनाय जागोन।</p><p>मोननैबो बुब्लिआवनो, लग-इन खालामनायनि उनाव बाहायग्राया बेफोर गासै फोथारखौ सुजुनो हागोन।</p>';
$string['auth_dbfieldpass'] = 'पासवार्ड थानाय फोथारनि मुं';
$string['auth_dbfieldpass_key'] = 'पासवार्ड फोथार';
$string['auth_dbfielduser'] = 'बाहायग्रामुं थानाय फोथारनि मुं';
$string['auth_dbfielduser_key'] = 'बाहायग्रामुं फोथार';
$string['auth_dbhost'] = 'कम्पुटारा डाटाबेस सार्भारखौ हस्ट खालामो।';
$string['auth_dbhost_key'] = 'हस्ट';
$string['auth_dbinsertuser'] = 'सोसननाय बाहायग्रा {$a->मुं} id {$a->id}';
$string['auth_dbinsertuserduplicate'] = 'बाहायग्रा सोसननायाव जानाय गोरोन्थि {$a->बाहायग्रामुं} - बे बाहायग्रामुंजों बाहायग्राखौ सिगाङावनो \'{$a->auth}\' प्लागिननि गेजेरजों सोरजिनाय जाबाय।';
$string['auth_dbinsertusererror'] = '{$a} बाहायग्रा सोसननायाव जानाय गोरोन्थि ';
$string['auth_dbname'] = 'डाटाबेसनि मुं';
$string['auth_dbname_key'] = 'DB मुं';
$string['auth_dbpass'] = 'पासवार्डआ गोजौनि बाहायग्राजों गोरोबो';
$string['auth_dbpass_key'] = 'पासवार्ड';
$string['auth_dbpasstype'] = '<p>बै फरमेटखौ थि खालाम जेराव पासवार्ड फोथारखौ बाहाय गासिनो दं। MD5 हेसिं आ PostNuke बादि गुबुन सरासनस्रा वेब एप्लिकेसनजों फोनांजाब खालामनो थाखाय खामानिआव नांथाव।</p> <p>\'इसिंआरि\'खौ बाहाय, जदि बाहायग्रामुं &amp; इ-मेइल थंखौ मेनेज खालामनो नोंथाङा बाइजोआरि DB खौ लुबैयोब्ला, नाथाय मडुला पासवार्डखौ बाहायोब्ला। \'इसिंआरि\'खौ बाहायोब्ला, नोंथाङा<i>बाइजोआरि DB आव</i> बुंफबनाय इ-मेइल थं फोथार होनांगोन आरो नोंथाङा मोननैबो admin/cron.php आरो auth/db/cli/sync_users.php खौ अरायबो मावफुंथार नांगोन। मडुला गोदान बाहायग्रानो जुगामि-नङै पासवार्डजों मोनसे इ-मेइलखौ दैथाय हरगोन।</p>';
$string['auth_dbpasstype_key'] = 'पासवार्ड फरमेट';
$string['auth_dbreviveduser'] = 'लाबोफिननाय बाहायग्रा {$a->मुं} id {$a->id}';
$string['auth_dbrevivedusererror'] = '{$a} बाहायग्रा लाबोफिननायाव जानाय गोरोन्थि';
$string['auth_dbsetupsql'] = 'SQL सेटआप बिथोन';
$string['auth_dbsetupsqlhelp'] = 'जुनिया डाटाबेस सेटआपनि थाखाय SQL बिथोन, सेटआप सुंजाबथाय एनक\'डिंआव फ्रायनो बाहायनाय जायो - बिदिन्थि महरै MySQL आरो PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'थाद\'होनाय बाहायग्रा {$a->मुं} id {$a->id}';
$string['auth_dbsuspendusererror'] = '{$a} बाहायग्रा थाद\'होनायाव जानाय गोरोन्थि';
$string['auth_dbsybasequoting'] = 'sybase दैखांना होनायखौ बाहाय';
$string['auth_dbsybasequotinghelp'] = 'Sybase स्टाइल सिंगल क\'टखौ नागार गासिनो दं - Oracle, MS SQL आरो माखासे गुबुन डाटाबेसनि थाखाय नांगौ। MySQL नि थाखाय बाहाय नाङा!';
$string['auth_dbtable'] = 'डाटाबेसाव फारिलाइनि मुं';
$string['auth_dbtable_key'] = 'फारिलाइ';
$string['auth_dbtype'] = 'डाटाबेस रोखोम (गुवारै मोनथिनो <a href="http://phplens.com/adodb/supported.databases.html" target="_blank">ADOdb documentation</a> खौ नाइ)';
$string['auth_dbtype_key'] = 'डाटाबेस';
$string['auth_dbupdatinguser'] = 'बाहायग्रा आपडेट खालाम गासिनो दं {$a->मुं} id {$a->id}';
$string['auth_dbuser'] = 'डाटाबेसाव फरायनाय हाबनायजों बाहायग्रामुं';
$string['auth_dbuser_key'] = 'DB बाहायग्रा';
$string['auth_dbusernotexist'] = 'गैयै-बाहायग्राखौ आपडेट खालामनो हाया: {$a}';
$string['auth_dbuserstoadd'] = 'दाजाबदेरनो बाहायग्रा हाबहोनाय: {$a}';
$string['auth_dbuserstoremove'] = 'खोमोरनो बाहायग्रा हाबहोनाय: {$a}';
$string['pluginname'] = 'बाइजोआरि डाटाबेस';
