<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'पासवार्ड-URL सोलाय';
$string['auth_fcconnfail'] = 'Errno जों फोनांजाबा फेलें जाबाय: {$a->no} आरो गोरोनेथि स्ट्रिं: {$a->str}';
$string['auth_fccreators'] = 'हानजानि लिस्ट जायनि सोद्रोमाखौ गोदान फराफारि सोरजिनो गनायथि होनाय जायो। \';\' गोबां हानजाखौ आलादा खालाम। मुंखौ FirstClass सार्भाराव थानाय बादि बानान खालाम नांगौ। सिस्टेमा केस-बदगोनां।';
$string['auth_fccreators_key'] = 'सोरजिग्रा';
$string['auth_fcdescription'] = 'होनाय बाहायग्रामुं आरो पासवार्डआ बाहाय जाथाव नंगौ ना नङा आनजाद खालामनो बे खान्थिआ FirstClass सार्भारखौ बाहायो।';
$string['auth_fcfppport'] = 'सार्भार पर्ट (3333 आ साबसिन गोरोबनाय)';
$string['auth_fcfppport_key'] = 'पर्ट';
$string['auth_fchost'] = 'FirstClass सार्भार थं। IP नाम्बार एबा DNS मुंखौ बाहाय।';
$string['auth_fchost_key'] = 'हस्ट';
$string['auth_fcpasswd'] = 'गोजौनि एकाउन्टनि थाखाय पासवार्ड';
$string['auth_fcpasswd_key'] = 'पासवर्ड';
$string['auth_fcuserid'] = 'सुबिधा \'Subadministrator\' सेटजों FirstClass एकाउन्टनि थाखाय बाहायग्रा ID';
$string['auth_fcuserid_key'] = 'बाहायग्रा ID';
$string['pluginname'] = 'FirstClass सार्भार';
