<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_imap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_imapchangepasswordurl_key'] = 'पासवार्ड-URL सोलाय';
$string['auth_imapdescription'] = 'होनाय बाहायग्रामुं आरो पासवार्डआ बाहाय जाथाव नंगौ ना नङा आनजाद खालामनो बे खान्थिआ IMAP सार्भारखौ बाहायो।';
$string['auth_imaphost'] = 'IMAP सार्भार थं। IP नाम्बारखौ बाहाय, DNS मुंखौ नङा।';
$string['auth_imaphost_key'] = 'हस्ट';
$string['auth_imapnotinstalled'] = 'IMAP थारफोरमानखौ बाहायनो हाया। PHP IMAP मडुलखौ इनष्टल खालामनाय जाया।';
$string['auth_imapport'] = 'IMAP सार्भार पर्ट नाम्बार। सरासनस्रायै बेयो 143 एबा 993 जायो।';
$string['auth_imapport_key'] = 'पर्ट';
$string['auth_imaptype'] = 'IMAP सार्भार रोखोम। IMAP सार्भारहा थारफोरमान आरो बन्दबस्टनि गुबुन रोखोम दं।';
$string['auth_imaptype_key'] = 'रोखोम';
$string['pluginname'] = 'IMAP सार्भार';
