<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'पासवार्ड-URL सोलाय';
$string['auth_pop3description'] = 'होनाय बाहायग्रामुं आरो पासवार्डआ बाहायजाथाव नंगौ ना नङा आनजाद खालामनो थाखाय बे खान्थिआ POP3 सार्भारखौ बाहायो।';
$string['auth_pop3host'] = 'POP3 सार्भार थं। IP नाम्बारखौ बाहाय, DNS मुंखौ नङा।';
$string['auth_pop3host_key'] = 'हस्ट';
$string['auth_pop3mailbox'] = 'फोनांजाब खालामनो मेइलबक्सनि मुं। (सरासनस्रायै INBOX)';
$string['auth_pop3mailbox_key'] = 'मेइलबक्स';
$string['auth_pop3notinstalled'] = 'POP3 थारफोरमानखौ बाहायनो हाया। PHP IMAP मडुलखौ इनष्टल खालामाखै।';
$string['auth_pop3port'] = 'सार्भार पर्ट (110 आ साबसिन गोरोबनाय, 995 आ SSL नि थाखाय गोरोबनाय)';
$string['auth_pop3port_key'] = 'पर्ट';
$string['auth_pop3type'] = 'सार्भार रोखोम। नोंथांनि सार्भारा सार्टिफिकेट रैखाथिखौ बाहायोब्ला pop3cert खौ बासिख।';
$string['auth_pop3type_key'] = 'रोखोम';
$string['pluginname'] = 'POP3 सार्भार';
