<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_radius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_radiuschangepasswordurl_key'] = 'पासवार्ड-URL सोलाय';
$string['auth_radiusdescription'] = 'होनाय बाहायग्रामुं आरो पासवार्डआ बाहायजाथाव नंगौ ना नङा आनजाद खालामनो थाखाय बे खान्थिआ <a href="http://en.wikipedia.org/wiki/RADIUS">RADIUS</a> खौ बाहायो। ';
$string['auth_radiushost'] = 'RADIUS सार्भारनि थं';
$string['auth_radiushost_key'] = 'हस्ट';
$string['auth_radiusnasport'] = 'फोनांजाब खालामनो थाखाय बाहायनो पर्ट';
$string['auth_radiusnasport_key'] = 'पर्ट';
$string['auth_radiussecret'] = 'शेयार खालामनाय गुमुर';
$string['auth_radiussecret_key'] = 'गुमुर';
$string['auth_radiustype'] = 'RADIUS सार्भारजों बाहायनो थारफोरमान बिथांखिखौ बासिख';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustype_key'] = 'थारफोरमान';
$string['auth_radiustypemschapv1'] = 'माइक्र\'सफ्ट CHAP बिसान 1';
$string['auth_radiustypemschapv2'] = 'माइक्र\'सफ्ट CHAP बिसान 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'RADIUS सार्भार';
