<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'बे खामानिनि होनोगोनां समआ जागायनाय सम निख्रुइ गेदेरसिन जाथार नांगोन';
$string['bbbdurationwarning'] = 'बे जथुम्मानि बांसिन समसिमाया %duration% मिनिट।';
$string['bbbfinished'] = 'बे खामानिआ जोबबाय';
$string['bbbinprocess'] = 'बे खामानिआ सोलिगासिनो दं';
$string['bbbnorecordings'] = 'बेयाव दासिमबो रेकर्डिं गैया, अननानै उनाव फैफिन।';
$string['bbbnotavailableyet'] = 'निमाहा बियो, बे जथुम्माया दासिमबो गैया।';
$string['bbbrecordwarning'] = 'बे जथुम्माखौ रेकर्ड खालाम गासिनो दं';
$string['bbburl'] = 'नोंथांनि BigBlueButton सार्भारनि URL आ /bigbluebutton/ जों जोबथार नांगोन। (बे डिफल्ट URL आ ब्लाइन्डसाइड नेटवार्कजों होजानाय BigBlueButton सार्भारनि थाखाय जायखौ नोंथाङा आनजाद खालामनायनि थाखाय बाहायनो हायो।)';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'मोनसे गोदान मिटिं दाजाबदेर';
$string['bigbluebuttonbnfieldset'] = 'कास्टम बिदिन्थि फिल्डसेट';
$string['bigbluebuttonbnintro'] = 'BigBlueButton खुगाफोरनाय';
$string['bigbluebuttonbn:join'] = 'मोनसे मिटिंजों जरायदेर';
$string['bigbluebuttonbn:moderate'] = 'मोनसे मिटिंखौ मडारेट खालाम';
$string['bigbluebuttonbnSalt'] = 'रैखाथि सल्ट';
$string['bigbluebuttonbnUrl'] = 'BigBlueButton सार्भार URL';
$string['bigbluebuttonbnWait'] = 'बाहायग्राया नेथ\'नांगोन';
$string['configsecuritysalt'] = 'नोंथांनि BigBlueButton सार्भारनि रैखाथि सल्ट। (बे डिफल्ट सल्टआ ब्लाइन्डसाइड नेटवार्कजों होजानाय BigBlueButton सार्भारनि थाखाय जायखौ नोंथाङा आनजाद खालामनायनि थाखाय बाहायनो हायो।)';
$string['general_error_unable_connect'] = 'फोनांजाब खालामनो हायाखै। BigBlueButton सार्भारनि url खौ आनजाद खालाम आरो BigBlueButton सार्भारा सोलि गासिनो दं नामा नाइनो आनजाद खालाम।';
$string['index_confirm_end'] = 'नोंथाङा नुथाव थाखोखौ फोजोबनो लुबैयो नामा?';
$string['index_disabled'] = 'लोरबां खालामबाय';
$string['index_enabled'] = 'हाहोनाय खालामबाय';
$string['index_ending'] = 'नुथाव थाखो खथाखौ फोजोब गासिनो दं... अननानै नेथ\'';
$string['index_error_checksum'] = 'मोनसे चेकसाम गोरोन्थि जाबाय। नोंथाङा गेबें सल्टन हाबहोबाय नामा रोखा खालाम।';
$string['index_error_forciblyended'] = 'बे मिटिंजों जरायदेरनो हायाखै मानोना बेखौ मेनुयेलि फोजोबबाय।';
$string['index_error_unable_display'] = 'मिटिंखौ दिन्थिफुंनो हायाखै। BigBlueButton सार्भारनि url खौ आनजाद खालाम आरो BigBlueButton सार्भारा सोलिगासिनो दं नामा नाइनो आनजाद खालाम।';
$string['index_heading'] = 'BigBlueButton खथा';
$string['index_heading_actions'] = 'हाबा';
$string['index_heading_group'] = 'हानजा';
$string['index_heading_moderator'] = 'मडारेटर';
$string['index_heading_name'] = 'कथा';
$string['index_heading_recording'] = 'रेकर्डिं';
$string['index_heading_users'] = 'बाहायग्राफोर';
$string['index_heading_viewer'] = 'नायग्रा';
$string['index_running'] = 'सोलिगासिनो दं';
$string['index_warning_adding_meeting'] = 'मोनसे गोदान मिटिं आइडि रानना होनो हायाखै।';
$string['mod_form_block_general'] = 'सरासनस्रा सेटिं';
$string['mod_form_block_record'] = 'रेकर्ड सेटिं';
$string['mod_form_block_schedule'] = 'जथुम्मानि थाखाय फारिलाइ खालाम';
$string['mod_form_field_availabledate'] = 'खेवनायाव जरायदेर';
$string['mod_form_field_description'] = 'रेकर्ड खालामनाय जथुम्मानि बेखेवथि';
$string['mod_form_field_duedate'] = 'बन्द जानायाव जरायदेर';
$string['mod_form_field_duration'] = 'समसिमा';
$string['mod_form_field_duration_help'] = 'मोनसे मिटिंनि समसिमा फजनायाव मिटिंखौ सालाय लांनो मिटिंनि बांसिन समखौ फजगोन';
$string['mod_form_field_limitusers'] = 'खम बाहायग्रा';
$string['mod_form_field_limitusers_help'] = 'मिटिंआव गनायथिजानाय बाहायग्रानि बांसिन सिमा';
$string['mod_form_field_name'] = 'नुथाव थाखो खथा मुं';
$string['mod_form_field_newwindow'] = 'BigBlueButton खौ गोदान उइन्ड\'आव खेव';
$string['mod_form_field_record'] = 'रेकर्ड';
$string['mod_form_field_voicebridge'] = 'सोदोब दालां';
$string['mod_form_field_voicebridge_help'] = 'भइस कन्फारेन्स नाम्बार जायजों बाहागो लाग्राया भइस कन्फारेन्सजों जगाजग खालामनो हायो।';
$string['mod_form_field_wait'] = 'फरायसाया नेथ\'नांगोन जेब्लासिम मडारेटरा लोगो लादेरा';
$string['mod_form_field_welcome'] = 'बरायनाय खौरां';
$string['mod_form_field_welcome_default'] = '<br>बरायबाय<b>%%CONFNAME%%</b>!<br><br>BigBlueButton आ माबोरै खामानि मावयो मोनथिनो जोंनि <a href="event:http://www.bigbluebutton.org/content/videos"><u>टिट\'रियाल भिडिअ\'</u></a>खौ नाइ।<br><br>अडिअ\' दालांजों जरायदेरनो हेडसेट आइकनखौ क्लिक खालाम (गोजौ-आगसि खनाथिं)। <b>गुबुन सुबुंआ सोदोबनि जेंना निफ्राय बासिनो थाखाय हेन्डसेट बाहाय।</b>';
$string['mod_form_field_welcome_help'] = 'BigBlueButton सार्भारनि थाखाय फजनाय डिफल्ट खौरांखौ फजफिनो। खौरांआव गाहाय सोदोब दं (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) जायखौ गावनो गाव महरै सोलायनाय जागोन आरो html टेग दं, जेरै <b>...</b> or <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN आ नोंथांखौ मडुल लिंकनि सिङाव BigBlueButton नि हेफाजाबजों रियल-टाइम अनलाइन थाखो खथायाव सोरजिनो गनायथि होयो, गोजान सोलोंथायनि थाखाय मोनसे गेवलां फुंखा वेब कन्फारेन्सिं सिस्टेम होयो।

BigBlueButtonBN  नि हेफाजाबजों नोंथाङा बिमुं, बेखेवथि, केलेन्दार हाबहोनाय (जाय जथुम्मा लोगो लादेरनायनि थाखाय मोनसे अक्ट\' सिमासारि होयो), हानजा आरो अनलाइन जथुम्मानि रेकर्डिंनि सोमोन्दै गुवारैनि थाखाय थि खालामनो हायो।

उननि रेकर्डिंखौ नाइनो, मोनसे RecordingsBN सम्पदखौ बे फराफारिजों दाजाबदेर।';
$string['modulename_link'] = 'BigBlueButtonBN/नुथाय';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton खुंथाय';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'सार्भार मुं';
$string['view_error_no_group'] = 'हानजाखौ दासिमबो बाइजोमहर दायाखै। मिटिंआव लोगो लाफानायनि सिगां हानजा गायसन।';
$string['view_error_no_group_student'] = 'नोंथांखौ हानजायाव मुंथिसनाखै। अननानै नोंथांनि फोरोंगिरि एबा खुंगिरिजों जगाजग खालाम।';
$string['view_error_no_group_teacher'] = 'हानजाखौ दासिमबो बाइजोमहर दायाखै। अननानै हानजा गायसन एबा खुंगिरिजों जगाजग खालाम।';
$string['view_error_unable_join'] = 'मिटिंजों जरायदेरनो हायाखै। BigBlueButton सार्भारनि url खौ आनजाद खालाम आरो BigBlueButton सार्भारा सोलिगासिनो दं नामा नाइनो आनजाद खालाम।';
$string['view_error_unable_join_student'] = 'BigBlueButton सार्भारजों फोनांजाब खालामनो हायाखै। अननानै नोंथांनि फोरोंगिरि एबा खुंगिरिजों जगाजग खालाम।';
$string['view_error_unable_join_teacher'] = 'BigBlueButton सार्भारजों फोनांजाब खालामनो हायाखै। अननानै BigBlueButton जों जगाजग खालाम।';
$string['view_groups_selection'] = 'नोंथाङा जरायदेरनो लुबैनाय हानजाखौ सायख आरो हाबाखौ रोखा खालाम';
$string['view_groups_selection_join'] = 'जरायदेर';
$string['view_login_moderator'] = 'मडारेटर महरै लग-इम खालाम गासिनो दं...';
$string['view_login_viewer'] = 'नायग्रा महरै लग-इम खालाम गासिनो दं...';
$string['view_noguests'] = 'BigBlueButtonBN आ आलासिनि थाखाय खेवनाय नङा';
$string['view_nojoin'] = 'नोंथाङा बे जथुम्माजों जरायदेरनो गनायथि गैया।';
$string['view_recording_list_actionbar'] = 'टुलबार';
$string['view_recording_list_actionbar_delete'] = 'खोमोर';
$string['view_recording_list_actionbar_hide'] = 'दोनखोमा';
$string['view_recording_list_actionbar_show'] = 'दिन्थि';
$string['view_recording_list_activity'] = 'खामानि';
$string['view_recording_list_course'] = 'फराफारि';
$string['view_recording_list_date'] = 'अक्ट\'';
$string['view_recording_list_description'] = 'बेखेवथि';
$string['view_recording_list_duration'] = 'समसिमा';
$string['view_recording_list_recording'] = 'रेकर्डिं';
$string['view_wait'] = 'नुथाव थाखोखौ दासिमबो जागायाखै। मडारेटरा लोगो लादेरागौमानि नेथ\'बाय था...';
