<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'बेखौ डकआव लां';
$string['anypagematchingtheabove'] = 'गोजौजों गोरोबनाय जायखि जाया बिलाइ';
$string['appearsinsubcontexts'] = 'दालाइ-लोब्बागोनांआव नुजायो';
$string['assignrolesinblock'] = 'बिफावखौ {$a} ब्लकआव रानना हो';
$string['blocksettings'] = 'ब्लक सेटिं';
$string['bracketfirst'] = '{$a} (गिबि)';
$string['bracketlast'] = '{$a} (जोबथा)';
$string['configureblock'] = '{$a} ब्लकखौ बाइजोमहर दा';
$string['contexts'] = 'बिलाइ लोब्बागोनां';
$string['contexts_help'] = 'लोब्बागोनांआ गोबां थि रोखोमनि जेराव बे ब्लकखौ गुबै ब्लक जायगानि सिङाव दिन्थिफुंनो हायो। गुबै ब्लक जायगा आरो नोंथांनि दानि जायगायाव सोनारनानै नोंथांहा गुबुन उफ्रा थागोन। बिदिन्थि महरै, फराफारियाव ब्लक दाजाबदेरनानै मोनसे फराफारियाव थानाय फराम बिलाइआव नुजानायसिम ब्लकखौ होबथानो हायो (बेखौ गासै दालाइ-बिलाइआव नुजाहोनानै), बेनि उनाव फरामाव थांनानै आरो ब्लक सेटिंखौ सुजुनानै खालि फराम बिलाइआव दिन्थिफुंनायखौ होबथानो हायो।';
$string['createdat'] = 'गुबै ब्लक जायगा';
$string['createdat_help'] = 'गुबै जायगा जेराव ब्लकखौ सोरजिनाय जादों। ब्लक सेटिंआ गुबै जायगानि सिङावनो गुबुन जायगा (लोब्बागोनां) नुजानो हागौ। बिदिन्थि महरै, फराफारि बिलाइआव सोरजिजानाय ब्लकखौ बै फराफारिनि सिङाव थानाय खामानिआव दिन्थिफुंनो हायो। मोखां बिलाइआव सोरजिनाय ब्लकखौ गासै साइटाव दिन्थिफुंनो हायो।';
$string['defaultregion'] = 'डिफल्ट हालामसा';
$string['defaultregion_help'] = 'थिमा मोनसे एबा गोबां मुंगोनां ब्लक हालामसाखौ थि खालामनो हागौ जेराव बेफोरखौ दिन्थिफुंनाय जायो। बेफोरनि मबेखौ नोंथाङा डिफल्टजों बे ब्लकखौ नुजाहोनो लुबैयो बे सेटिंआ थि खालामो। गोनांथि जायोब्ला बे हालामसाखौ थि बिलाइआव नेवसिनो हागौ।';
$string['defaultweight'] = 'डिफल्ट गिलिर';
$string['defaultweight_help'] = 'डिफल्ट गिलिरा नोंथांखौ बासिखनो गनायथि होयो जेराव ब्लकखौ नोंथाङा बासिखनाय हालामसानि गोजौआव एबा गाहायाव नुजाहोनो लुबैयो । जोबथा जायगाखौ बै हालामसायाव गासै ब्लक निफ्राय हिसाब खालामनाय जायो (बिदिन्थि महरै, मोनसेल\' ब्लकआ थारैनो गोजौआव थानो हागौ)। गोनांथि जायोब्ला बे बेसेनखौ थि बिलाइआव नेवसिनो हायो।';
$string['deleteblock'] = '{$a} ब्लक खोमोर';
$string['deleteblockcheck'] = 'थारैनो नोंथाङा {$a} बे बिमुंगोनां ब्लकखौ खोमोरनो लुबैयो नामा?';
$string['deleteblockwarning'] = '<p>गुबुन जायगायाव नुजानाय ब्लकखौ खोमोरनोसै।</p><p>गुबै ब्लक जायगा: {$a->जायगा}<br />बिलाइ रोखोमाव दिन्थिफुं: {$a->pagetype}</p><p>थारैनो नोंथाङा सालाय लांबाय थानो लुबैयो नामा?</p>';
$string['deletecheck'] = '{$a} ब्लकखौ खोमोर?';
$string['dockblock'] = '';
$string['hideblock'] = '{$a} ब्लकखौ दोनखोमा';
$string['hidedockpanel'] = 'डक पेनेलखौ दोनखोमा';
$string['hidepanel'] = 'पेनेलखौ दोनखोमा';
$string['moveblock'] = '{$a} ब्लकखौ लोरिहो';
$string['moveblockafter'] = '';
$string['moveblockbefore'] = '';
$string['moveblockhere'] = 'ब्लक बेयाव लां';
$string['movingthisblockcancel'] = '({$a}) बे ब्लकखौ लोरिहोगासिनो दं';
$string['onthispage'] = 'बे बिलाइआव';
$string['pagetypes'] = 'बिलाइ रोखोम';
$string['pagetypewarning'] = 'आवगयाव थिनाय बिलाइ रोखोमा सायखजाथाव नङा। अननानै गाहायनि साबसिन गोरोबनाय बिलाइ रोखोमखौ बासिख।';
$string['region'] = 'हालामसा';
$string['restrictpagetypes'] = 'बिलाइ रोखोमाव दिन्थिफुं';
$string['showblock'] = '{$a} ब्लकखौ दिन्थि';
$string['showoncontextandsubs'] = '\'{$a}\' आव आरो बेनि सिङाव थानाय जायखि जाया बिलाइआव दिन्थिफुं';
$string['showoncontextonly'] = '\'{$a}\' आवल\' दिन्थिफुं';
$string['showonentiresite'] = 'गासै साइटाव दिन्थिफुं';
$string['showonfrontpageandsubs'] = 'मोखां बिलाइ आरो बेजों दाजाबदेरनाय जायखि जाया बिलाइआव दिन्थिफुं';
$string['showonfrontpageonly'] = 'मोखां बिलाइआवल\' दिन्थिफुं';
$string['subpages'] = 'बिलाइ सायख';
$string['thisspecificpage'] = 'बे थि बिलाइ';
$string['undockall'] = 'गासैखौबो आनडक खालाम';
$string['undockblock'] = '{$a} ब्लकखौ आनडक खालाम';
$string['undockitem'] = 'बे आइटेमखौ आनडक खालाम';
$string['visible'] = 'नुथाव';
$string['weight'] = 'गिलिर';
$string['wherethisblockappears'] = 'जेराव बे ब्लकआ नुजायो';
