<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_accessibility', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_accessibility
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autolaunch'] = '(अरायबो?)';
$string['blockname'] = 'हाबनो हाथाव';
$string['char'] = 'A';
$string['clearedoldcache'] = 'केस निफ्राय {$a} गोजाम फाइलखौ खोमोरबाय';
$string['col1text'] = 'डिफल्ट गाब स्किम (थिना दोननाय सेटिंखौ खोमोरो)';
$string['col2text'] = 'खम कनट्रास्ट 1';
$string['col3text'] = 'खम कनट्रास्ट 2';
$string['col4text'] = 'गोबां कनट्रास्ट';
$string['dectext'] = 'फरानि महरखौ खमाय';
$string['inctext'] = 'फरानि महरखौ बांहो';
$string['invalidop'] = 'थि खालामनाय अपारेसना बाहायजायै!';
$string['jsnocolour'] = 'गाब स्किम सोलायनायाव जानाय गोरोन्थि';
$string['jsnocolourreset'] = 'गाब स्किम फिन फजनायाव जानाय गोरोन्थि';
$string['jsnosave'] = 'सेटिं थिना दोननायाव जानाय गोरोन्थि';
$string['jsnosize'] = 'महर सोलायनायाव जानाय गोरोन्थि';
$string['jsnosizereset'] = 'फरा महर फिन फजनायाव जानाय गोरोन्थि';
$string['launchtoolbar'] = 'ATbar जागाय';
$string['pluginname'] = 'हाबनो हाथाव';
$string['pluginnameplural'] = 'हाबनो हाथाव ब्लक';
$string['reset'] = 'सेटिं खोमोरबाय';
$string['resettext'] = 'फरानि महरखौ फिन फज (थिना दोननाय सेटिंखौ खोमोरो)';
$string['save'] = 'सेटिं थिना दोन';
$string['saved'] = 'सेटिं थिना दोनबाय';
