<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_banners', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_banners
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bannerdays'] = 'दिन्थिफुंनो थाखाय सान';
$string['bannerdeleted'] = 'बेनार खोमोरबाय';
$string['bannerformat'] = 'बे ब्लकआ आपल\'ड खालामनाय बेनार मिटिंखौ दिन्थिफुंगोन, गाहायाव थि खालामनाय दं:';
$string['banner_order'] = 'बेनार अर्डार';
$string['choose_file_2_upload'] = 'आपल\'ड खालामनो मोनसे फाइल बासिख';
$string['displayorder'] = 'अर्डार दिन्थिफुं';
$string['fileformat'] = 'आजावनाय फाइल फरमेट';
$string['height'] = 'बेनारनि गोजौ (px)';
$string['maxday'] = 'बांसिन सान(फोर)';
$string['newbannersblock'] = '(गोदान बेनार ब्लक)';
$string['nobanners'] = 'दिन्थिफुंनो थाखाय आपल\'ड खालामनाय बेनार गैया';
$string['nopermission'] = 'नोंथाङा बेयाव बेनार दाजाबदेरनो थाखाय गनायथि गैया';
$string['permission_2_upload_banner'] = 'बेनार आपल\'ड खालामनो गनायथि';
$string['pluginname'] = 'बेनार';
$string['speed_in_second'] = 'खारथाय (सेकेन्द/बेनार)';
$string['startdate'] = 'दिन्थिफुंनायखौ जागाय';
$string['title'] = 'ब्लक बिमुं (उफ्रायारि)';
$string['upload'] = 'आपल\'ड';
$string['urllink'] = 'हाइपारलिंक URL (उफ्रायारि):';
$string['width'] = 'बेनारनि गुवार (px)';
