<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_cmanager', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_cmanager
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'हाबा';
$string['addviewcomments'] = 'बिबुंथि दाजाबदेर/नाइ';
$string['administratorConfig'] = 'गुबुन सेटिं';
$string['allarchivedrequests'] = 'दोनथुमनाय गासै खावलायनाय';
$string['allowSelfCategorization'] = 'थाखो सायखनो बाहायग्राखौ गनायथि हो';
$string['allowSelfCategorization_desc'] = 'हाहोनाय खालामोब्ला, बाहायग्राखौ गावसोरनि फराफारि दोननो थाखाय मडुल फारिलाइआव जायगा बासिखनो थुलुंगा होनाय जागोन।';
$string['approve'] = 'आजाव';
$string['approvecourse'] = 'फराफारिखौ आजाव';
$string['approverequest_New'] = 'गोदान फराफारि सोरजिबाय';
$string['approverequest_Process'] = 'गथायनाय खान्थिआ जागायबाय';
$string['approverequest_Title'] = 'फराफारि खावलायनाय सुबिधा - खावलायनाय आजाव';
$string['approvingcourses'] = 'फराफारि आजाव गासिनो दं...';
$string['archivedrequests'] = 'दोनथुमनाय खावलायनाय';
$string['back'] = 'उनथिं';
$string['block_admin'] = 'खावलायनाय सारि';
$string['block_config'] = 'बाइजोमहर';
$string['block_manage'] = 'नोंथांनि खावलायनायखौ मेनेज खालाम';
$string['block_request'] = 'मोनसे खावलाय';
$string['bulkactions'] = 'गेदेर हाबा';
$string['bulkapprove'] = 'गेदेर आजावनाय';
$string['bulkdeny'] = 'गेदेर नेवसिनाय';
$string['cancel'] = 'बातिल खालाम';
$string['catlocation'] = 'फारिलाइ जायगा';
$string['changeshavebeensaved'] = '';
$string['ChangesSaved'] = 'सोलायनायखौ थिना दोनबाय';
$string['clearHistoryTitle'] = 'जारिमिनखौ खोमोर';
$string['clickhere'] = 'बेयाव क्लिक खालाम';
$string['clickHereToReturn'] = 'फैफिननो बेयाव क्लिक खालाम';
$string['cmanager'] = 'CRमेनेजार';
$string['cmanagerActions'] = 'हाबा';
$string['cmanager:addinstance'] = 'बिदिन्थि दाजाबदेर';
$string['cmanagerConfirmCancel'] = 'थारैनो नोंथाङा बे खावलायनायखौ खोमोरनो लुबैयो नामा?';
$string['cmanagerDisplay'] = 'फराफारि खावलायनाय मेनेजार';
$string['cmanagerDisplaySearchForm'] = 'फराफारि खावलायनाय फर्म - बिलाइ 1';
$string['cmanagerEnrolmentInstruction'] = 'फराफारि खावलायनाय मेनेजारा मोनसे गावनो गाव मुंथिसननाय साबि दिहुननो हायो एबा नोंथाङा बाहायग्रानि पसायनाय मुंथिसननाय साबि सायखनो थुलुंगा होनो हायो।';
$string['cmanagerEnrolmentOption1'] = 'गावनो गाव महरै दिहुननाय साबि';
$string['cmanagerEnrolmentOption2'] = 'साबिनि थाखाय बाहायग्राखौ थुलुंगा हो';
$string['cmanagerExstingTab'] = 'थाखानाय खावलायनाय';
$string['cmanagerHistoryTab'] = 'खावलायनाय जारिमिन';
$string['cmanager:myaddinstance'] = 'बिदिन्थि दाजाबदेर';
$string['cmanagernonePending'] = 'निमाहा बियो, जेबो थाद\'नाय गैया!';
$string['cmanagerRequestBtn'] = 'गोदान फराफारि सेटआप खावलाय ';
$string['cmanagerStats'] = 'Cमेनेजार अनजिमा';
$string['cmanagerWelcome'] = 'मडुल फराफरि खावलायनाय मेनेजाराव बरायबाय। गोदान फराफारि खावलायनायनि सिगां, अननानै जायगानि गाइडलाइनखौ आनजाद खालाम।';
$string['comments'] = 'बिबुंथि';
$string['comments_date'] = 'अक्ट\' / सम';
$string['comments_Forward'] = 'गासै बिबुंथिखौ गावनो गाव महरै इ-मेइलजोंबो फरवार्ड खालामनाय जागोन';
$string['comments_from'] = 'निफ्राय';
$string['comments_Header'] = 'बिबुंथि दाजाबदेर / नाय';
$string['comments_message'] = 'खौरां';
$string['comments_PostComment'] = 'बिबुंथिखौ पस्ट खालाम';
$string['config_addemail'] = 'इ-मेइल थं';
$string['configure'] = 'फराफारि खावलायनाय मेनेजारखौ बाइजोमहर दा';
$string['configureadminsettings'] = 'एडमिन सेटिं';
$string['configureadminsettings_desc'] = 'फराफारि खावलायनाय मेनेजारनि थाखाय उफ्रायारि सेटिं दाजाबदेर';
$string['configurecourseformfields'] = 'खावलायनाय फर्म बाइजोमहर दा - बिलाइ 1';
$string['configurecoursemanagersettings'] = 'फराफारि खावलायनाय मेनेजार सेटिंखौ बाइजोमहर दा';
$string['configure_defaultStartDate'] = 'जागायनाय अक्ट\'';
$string['configure_defaultStartDateInstructions'] = 'गोदान फराफारिनि थाखाय डिफल्ट जागायनाय अक्ट\' सायख।';
$string['configure_delete'] = 'थारैनो नोंथाङा बे खावलायनायखौ खोमोरनो लुबैयो नामा?';
$string['configure_deleteMail'] = 'थारैनो नोंथाङा बे एडमिन इ-मेइल थंखौ खोमोरनो लुबैयो नामा?';
$string['configureemailsettings'] = 'इ-मेइल सेटिंखौ बाइजोमहर दा';
$string['configureemailsettings_desc'] = 'बे खोन्दोआ नोंथांखौ बे टुलनि थाखाय इ-मेइल सेटिंखौ बाइजोमहर दानो गनायथि होयो';
$string['configure_EnrolmentKey'] = 'मुंथिसननाय साबि';
$string['configure_EnrolmentKeyInstruction'] = ' ';
$string['configureHeader'] = 'फराफारि खावलायनाय सुबिधा -Cमेनेजार बाइजोमहर';
$string['configure_instruction1'] = 'फराफारि खावलायनाय मेनेजार सेटिंआ नोंथांखौ सुंजाबथायनि थाखाय खुंगिरि इ-मेइल फजनो, डिफल्ट इ-मेइल फजनो, फराफारि मुंहोनाय दोरों आरो डिफल्ट फराफारि सेटिं जेरै जागायनाय अक्ट\' आरो मुंथिसननाय साबि पलिसि फजनो गनायथि होयो।';
$string['configure_instruction2'] = 'खावलायनाय फर्मखौ मोननै बिलाइआव बोखावनाय जादों। बिलाइ मोनसेआ सोरजिनोगोनां फराफारिनि गुसुं मुं आरो गोलाव मुंनि थाखाय बाहायग्राखौ थुलुंगा होगोन। बे लिंकआ नोंथांखौ बेफोर फोथारखौ मुं होनो आरो उफ्रायारि फराफारि म\'ड सेटिंखौ हाहोनाय खालामनो गनायथि होगोन।';
$string['configure_instruction3'] = 'बेयो नोंथांखौ खावलायनायनि नैथि बिलाइखौ बाइजोमहर दानो गनायथि होयो। बे बिलाइआव नोंथाङा फर्म गुदिमुवा सोरजिनो हायो, जायखौ खावलायनाय खान्थिनि बाहागो महरै बाहायग्राया फोजोबथार नांगौ। बे फोरमायथिहोग्राखौ फराफारि खावलायनाय मेनेजारा बाहायाब्ला, बेयो खुंगिरिनो खावलायनायाव दाथाय-दानाय फोरमायथिहोग्रा बुथुमनो आरो थांखि लानाय खान्थिआव हेफाजाब बुथुमनो गनायथि होगोन।';
$string['configure_leaveblankmail'] = 'इ-मेइल दैथाय हरनाय निफ्राय रैखा मोननो बे बिलाइखौ लांदाङै दोन।';
$string['Continue'] = 'सालाय लांबाय था';
$string['courseexists'] = 'फराफारि दं';
$string['courserequestadmin'] = 'फराफारि खावलायनाय खुंथाय';
$string['courserequestline1'] = 'अननानै फराफारि मुं होनो थाखाय इसिं गाइडलाइनखौ नाइदेर।';
$string['creationdate'] = 'सोरजिनाय अक्ट\'';
$string['currentrequests'] = 'दानि खावलायनाय';
$string['customdeny'] = '';
$string['customdenydesc'] = '';
$string['customdenyfiller'] = '';
$string['delete'] = 'खोमोर';
$string['deleteAllRequests'] = 'गासै दानि आरो दोनथुमनाय खावलायनायखौ खोमोर';
$string['deleteOnlyArch'] = 'खालि दोनथुमनाय खावलायनायखौ खोमोर';
$string['deny'] = 'नेवसि';
$string['denycourse'] = 'फराफारि खावलायनायखौ नेवसि';
$string['denyrequest_Btn'] = 'खावलायनायखौ नेवसि';
$string['denyrequest_Instructions'] = 'गाहायाव दिन्थि, मानो खावलायनायखौ नेवसिदों';
$string['denyrequest_reason'] = 'गाहायाव दिन्थि, मानो खावलायनायखौ नेवसिदों';
$string['denyrequest_Title'] = 'फराफारि खावलायनाय सुबिधा - खावलायनायखौ नेवसि';
$string['denytext1'] = '';
$string['denytext2'] = '';
$string['denytext3'] = '';
$string['denytext4'] = '';
$string['denytext5'] = '';
$string['Disabled'] = 'लोरबां खालामबाय';
$string['displayListWarningSideText'] = 'बे गुसुं मुंआ सिगाङावनो मडुल डाटाबेसाव दं। एडमिना गोसो होनांगौ। बे खावलायनायखौ गेदेर हाबा निफ्राय बाद होनांगौ।';
$string['displayListWarningTitle'] = 'सांग्रांथि';
$string['edit'] = 'सुजुनाय';
$string['email_AdminMail'] = 'एडमिन इ-मेइल';
$string['email_commentNotification'] = 'बिबुंथि मिथिसारहोनाय इ-मेइल';
$string['emailConfig'] = 'इ-मेइल बाइजोमहर';
$string['emailConfigContents'] = 'सुंजाबथाय इ-मेइलखौ बाइजोमहर दा';
$string['emailConfigHeader'] = 'बेयाव नोंथाङा बाहायग्रानो मिथिसारहोनाय महरै दैथाय हरनाय इ-मेइलखौ सोलायनो हायोजेब्ला बिसोरनि मडुलनि थाथाइआ सोलायो।';
$string['emailConfigInfo'] = 'बे खोन्दोआव मिथिसारहोनो गोनां खुंगिरिनि इ-मेइल थं थायो, जेब्लानो जायखि जाया फराफारि खावलायनायखौ रेकर्ड खालामनाय जायो';
$string['emailConfigSectionContents'] = 'इ-मेइल आयदाखौ बाइजोमहर दा';
$string['emailConfigSectionHeader'] = 'इ-मेइलखौ बाइजोमहर दा';
$string['email_courseCode'] = 'फराफारिनि क\'ड';
$string['email_courseName'] = 'फराफारिनि मुं';
$string['email_currentOwner'] = 'दानि बिगोमा इ-मेइल';
$string['email_enrolmentKey'] = 'मुंथिसननाय साबि';
$string['email_fullURL'] = 'गोदान फराफारिआव आबुं URL';
$string['email_handover'] = 'खावलायनाय गथाय';
$string['email_newCourseApproved'] = 'गोदान फराफारिखौ आजावबाय';
$string['email_noReply'] = 'सुंजाबथाय इ-मेइल थं';
$string['email_noReplyInstructions'] = 'बे बाहायथाया खुंगिरि आरो जोबथा बाहायग्रानो इ-मेइल खावलायनाय दैथाय हरो जेरै फराफारि खावलायनायखौ प्रसेस खालामनाय जायो। अननानै इ-मेइल थं हाबहो जेराव बेफोर मेइला दैथाय हरबाय महरै नुजागोन। \'फिन गैयै इ-मेइल थं\'खौ बाहायनो थिननाय जायो। जेरै, noreply@yourmoodlebox.com';
$string['email_progCode'] = 'प्रग्राम क\'ड';
$string['email_progName'] = 'प्रग्रामनि मुं';
$string['email_requestDenied'] = 'खावलायनाय नेवसिनाय इ-मेइल';
$string['email_requestNewModule'] = 'गोदान फराफारि खावलाय';
$string['emailSubj_adminApproved'] = 'मडुल बाहायग्रा खावलायनाया आजाव जाबाय!';
$string['emailSubj_adminDeny'] = 'खावलायनाय नेवसिबाय';
$string['emailSubj_adminNewComment'] = 'गोदान बिबुंथि';
$string['emailSubj_adminNewRequest'] = 'गोदान मडुल खावलायनाय';
$string['emailSubj_Comment'] = 'बिबुंथि';
$string['emailSubj_From'] = 'निफ्राय';
$string['emailSubj_mailSent1'] = 'मोनसे इ-मेइल दैथाय हरबाय';
$string['emailSubj_mailSent2'] = 'नोंथांनि जानानै';
$string['emailSubj_pleasecontact'] = 'अननानै जगाजग खालाम';
$string['emailSubj_requester'] = 'खावलायग्रा इ-मेइल';
$string['emailSubj_teacherHandover'] = 'दबथायनायनि थाखाय खावलाय';
$string['emailSubj_userApproved'] = 'मडुल खावलायनाया आजाव जाबाय!';
$string['emailSubj_userDeny'] = 'खावलायनाय नेवसिबाय';
$string['emailSubj_userNewComment'] = 'गोदान बिबुंथि';
$string['emailSubj_userNewRequest'] = 'गोदान मडुल खावलायनाय';
$string['email_sumLink'] = 'आबुं फराफारि खावलायनाय मेनेजार खावलायनाय सारबाहागो लिंक';
$string['emailswillbesent'] = 'इ-मेइलखौ फराफारि बिगोमानो दैथाय हरनाय जागोन। खावलायनाय दैथाय हरखांब्ला फिननायनि थाखाय नेथ\'।';
$string['email_UserMail'] = 'बाहायग्रा इ-मेइल';
$string['Enabled'] = 'हाहोनाय खालामबाय';
$string['entryFields_AddNewItem'] = 'गोदान आइटेम दाजाबदेर';
$string['entryFields_Description'] = 'बेखेवथि';
$string['entryFields_Dropdown'] = 'उफ्रायारि ड्रपडाउन फोथार';
$string['entryFields_DropdownDescription'] = 'नोंथाङा मोनसे उफ्रायारि ड्रप डाउन लिस्टखौ माखासे बेसेनजों दाजाबदेरनो लुबैनो हागौ जाय नोंथांखौ गोदान फराफारिखौ थाखो खालामनो मदद खालामगोन। बिदिन्थि महरै, नोंथांनि फसंथाना आबुं समनि म\'ड, खावसे समनि म\'ड, गोजान सोलोंथाय म\'ड, अनलाइन म\'ड बाइदि बाइदि फराफारि होनो हागौ। नोंथाङा बेफोर उफ्राखौ उफ्रायारि ड्रपडाउन लिस्टजों दाजाबदेरनो हायो आरो गोदान फराफारि खावलायनाय समाव मोनसे सायखनो बाहायग्राखौ गनायथि होनो हायो।';
$string['entryFields_instruction1'] = 'फराफारि खावलायनाय फर्मनि गिबि बिलाइखौ बाइजोमहर दा। खावलायनाय फर्मनि गिबि बिलाइखौ मडुलनो गोनांथि बादियै फराफारि गुसुं मुं आरो फराफारि आबुं मुंनि थाखाय बाहायग्रानो बेसेन आजावनो बाहायनाय जायो नोंथांनि फसंथाना बेखौ आलादायै बेखेवनो हागौ। जेरै, नोंथाङा फराफारिखौ बेखेवनो थाखाय फराफारिनि क\'ड (गुसुं मुं) आरो फराफारिनि मुं (आबुं मुं) खौ बाहायनो हागौ।';
$string['entryFields_instruction2'] = 'गाहायाव होनाय मोननै फोथारनि मोनफ्रोमनि थाखाय, नोंथाङा फोथारनि मुंखौ बाहायग्रानाव नुजानाय बादि सोलायनो हायो आरो मोनफ्रोम फोथारजों थाफानाय फराखौ मदद खालामो।';
$string['entryFields_Name'] = 'मुं';
$string['entryFields_status'] = 'थाथाइ';
$string['entryFields_TextfieldOne'] = 'फराफारि गुसुं मुंनि थाखाय फोथारखौ बाइजोमहर दा';
$string['entryFields_TextfieldTwo'] = 'फराफारि आबुं मुंनि थाखाय फोथारखौ बाइजोमहर दा';
$string['existingrequests'] = 'थाखानाय खावलायनाय';
$string['formBuilder_about'] = 'सोमोन्दै';
$string['formBuilder_addedItemsTxt'] = 'गाहायनि आइटेमखौ बे थाफानाय मुवायाव लिस्ट खालामनाय जायो';
$string['formBuilder_addItemBtnTxt'] = 'मोनसे गोदान मावबिफान दाजाबदेर';
$string['formBuilder_addUserTxt'] = 'फरा';
$string['formBuilder_confirmDelete'] = 'नोंथाङा बे फर्मखौ खोमोरनो लुबैयो नामा?';
$string['formBuilder_createNewText'] = 'गोदान फर्म सोरजि';
$string['formBuilder_currentActiveForm'] = 'दानि मावथि फर्म';
$string['formBuilder_currentActiveFormInstructions'] = 'अननानै गाहायनि ड्रप डाउन निफ्राय बाहायनो फर्म सायख। नोंथाङा दानि मावथि फर्मखौ जायखि जाया समावनो सोलायनो हायो एबा मोनसे गोदान सोरजिनो आरो सायखनो हायो।';
$string['formBuilder_deleteForm'] = 'फर्म खोमोर';
$string['formBuilder_dropdownTxt'] = 'ड्रपडाउन मेनु';
$string['formBuilder_editForm'] = 'फर्म सुजु';
$string['formBuilder_editingForm'] = 'फर्म सुजुगासिनो दं';
$string['formBuilder_instructions'] = 'फराफारि खावलायनाय सुबिधाखौ फराफारि खावलायनायाव बांद्राय फोरमायथिहोग्रा हाबहोनो बाहायग्रानो गनायथि होनो जौगाखां होबाय। जोबथा बाहायग्रा निफ्राय बांसिन निफ्राय बांसिन एबा खम फोरमायथिहोग्रा बुथुमनो थाखाय बे फर्मखौ बाइजोमहर दानो हायो। फराफारि सोरजिनायाव हेफाजाब होनो नोंथांनि बाहायग्रा निफ्राय फोरमायथिहोग्रा नांगौब्ला, फर्मखौ बेयाव बाइजोमहर दा। गुबै बाहायग्राखौ सोफादेरबाय।';
$string['formBuilder_instructions1'] = 'प्रग्राम क\'ड आरो बिमुं';
$string['formBuilder_instructions2'] = 'लुबैनाय जागायनाय आरो जोबनाय अक्ट\'';
$string['formBuilder_instructions3'] = 'लुबैनाय मुंथिसननाय साबि';
$string['formBuilder_instructions4'] = 'बांद्राय मावफारिया आरो गनायथि';
$string['formBuilder_instructions5'] = 'फराफारि फरमेट';
$string['formBuilder_instructions6'] = 'गोबां गुबुन...';
$string['formBuilder_leftTxt'] = 'मुं';
$string['formBuilder_manageFormsText'] = 'फर्मखौ मेनेज खालाम';
$string['formBuilder_name'] = 'फराफारि खावलायनाय फर्म - बिलाइ 2';
$string['formBuilder_p2_addNewField'] = 'गोदान फोथार दाजाबदेर';
$string['formBuilder_p2_dropdown1'] = 'गोदान दाजाबदेर..';
$string['formBuilder_p2_dropdown2'] = 'फरा फोथार';
$string['formBuilder_p2_dropdown3'] = 'फरा ओनसोल';
$string['formBuilder_p2_dropdown4'] = 'रेडिअ बुथाम हानजा';
$string['formBuilder_p2_dropdown5'] = 'ड्रप डाउन मेनु';
$string['formBuilder_p2_dropdown6'] = 'फरा';
$string['formBuilder_p2_error'] = 'गोरोन्थि: जेबो Id दाजाबदेराखै।';
$string['formBuilder_p2_header'] = 'बांद्राय फोरमायथिहोग्रा फर्म सुजुगिरि';
$string['formBuilder_p2_instructions'] = 'जोबथा बाहायग्रा निफ्राय बांसिन निफ्राय बांसिन एबा खम फोरमायथिहोग्रा बुथुमनो थाखाय बे फर्मखौ बाइजोमहर दानो हायो। फराफारि सोरजिनायाव हेफाजाब होनो नोंथांनि बाहायग्रा निफ्राय फोरमायथिहोग्रा नांगौब्ला, फर्मखौ बेयाव बाइजोमहर दा। फोथारखौ दाजाबदेर एबा बोखार, फराफारि खालावनाय समाव बाहायग्राया आबुं खालामगोन। खावलायनाय समाव बे फोरमायथिहोग्राया नोंथांखौ हेफाजाब होनो हायो।';
$string['formBuilder_previewForm'] = 'फर्मनि गिबि नुथाय नाइ';
$string['formBuilder_previewHeader'] = 'फर्मनि गिबि नुथाय नाइ';
$string['formBuilder_previewInstructions1'] = 'बे फर्मखौ जेसेबां हायो एसेबां गेबेङै आबुं खालाम';
$string['formBuilder_previewInstructions2'] = 'फराफारि खावलायनो थाखाय जायगानि गाइडलाइनखौ फराय';
$string['formBuilder_radioTxt'] = 'रेडिअ बुथाम';
$string['formBuilder_returntoCM'] = 'फराफारि खावलायनाय मेनेजाराव फैफिन';
$string['formBuilder_saveTxt'] = 'थिना दोन';
$string['formBuilder_selectAny'] = 'सुजुनायखौ जागायनो गाहायनि जायखि जाया फर्मखौ सायख।';
$string['formBuilder_selectDescription'] = 'खावलायनायनि थाखाय बाहायनो फर्म सायख';
$string['formBuilder_selectOption'] = 'फर्म सायख...';
$string['formBuilder_shownbelow'] = 'गाहायाव दिन्थिनाय जायो';
$string['formBuilder_step2'] = 'स्टेप 2: गुबुन गुवारै';
$string['formBuilder_textAreaTxt'] = 'फरा ओनसोल';
$string['formBuilder_textFieldTxt'] = 'फरा फोथार';
$string['formfieldsHeader'] = 'फराफारि खावलायनाय फर्म - बिलाइ 1';
$string['formpage1'] = 'फर्म बिलाइ 1';
$string['formpage2'] = 'फर्म बिलाइ 2';
$string['formpage2builder'] = 'फर्म बिलाइ 2 बिल्डार';
$string['historynav'] = 'जारिमिन';
$string['informationform'] = 'फराफारि खावलायनाय फर्म - बिलाइ 2';
$string['lecturingstaff'] = 'लेक्सार होग्रा मावफारिया';
$string['managersettings'] = 'मेनेजार सेटिं';
$string['modcode'] = 'फराफारिनि क\'ड';
$string['modexists'] = 'नोंथाङा खावलायनाय फराफारिआ सार्भाराव सिङावनो दं';
$string['modname'] = 'फराफारिनि मुं';
$string['modrequestfacility'] = 'फराफारि खावलायनाय सुबिधा';
$string['myarchivedrequests'] = 'आंनि दोनथुमनाय खावलायनाय';
$string['namingConvetion'] = 'फराफारि मुंहोनाय खान्थि';
$string['namingConvetionInstruction'] = 'फराफारि खावलायनाय मेनेजारा सायखखानाय मुंहोनाय खान्थिनि हेफाजाबजों नोंथांनि फराफारिखौ गायसनगोन।';
$string['namingConvetion_option1'] = 'आबुं मुंल\'';
$string['namingConvetion_option2'] = 'गुसुं मुं - आबुं मुं';
$string['namingConvetion_option3'] = 'आबुं मुं (गुसुं मुं)';
$string['namingConvetion_option4'] = '';
$string['namingConvetion_option5'] = '';
$string['nocatselected'] = 'निमाहा बियो, बे फराफारिनि थाखाय जेबो थाखो सायखआखै';
$string['noneofthese'] = 'बेफोरनि मोनसेबो नङा? मोनसे गोदान फराफारि बानाय लांबाय था';
$string['noPending'] = 'निमाहा बियो, जेबो थाबथानाय गैया!';
$string['optional_field'] = 'उफ्रायारि फोथार';
$string['originator'] = 'दिहुनजेनग्रा';
$string['plugindesc'] = '';
$string['pluginname'] = 'फराफारि खावलायनाय मेनेजार';
$string['previewform'] = 'फर्मनि गिबि नुथाय नाइ';
$string['quickapprove'] = 'गोख्रौ आजाव';
$string['quickapprove_desc'] = 'बे फराफारिखौ गोख्रौ आजाव?';
$string['recordsHaveBeenDeleted'] = 'रेकर्डखौ खोमोरबाय';
$string['Request'] = '';
$string['request_addModule'] = 'मडुल दाजाबदेर';
$string['request_complete'] = 'फराफारि खावलायनाय आबुं';
$string['requestcontrol'] = 'दबथायनाय खावलाय';
$string['request_pleaseSelect'] = 'फराफारि म\'ड सायख।';
$string['request_requestControl'] = 'बे मडुलनि दबथायनायखौ खावलाय';
$string['request_requestnewBlank'] = 'गोदान लांदां मडुल खावलाय आरो बे मडुलखौ बोखार';
$string['requestReview_AlterRequest'] = 'खावलायनायनि उनाव';
$string['requestReview_ApproveRequest'] = 'खावलायनाय आजाव';
$string['requestReview_CancelRequest'] = 'खावलायनाय बातिल खालाम';
$string['requestReview_courseCode'] = 'फराफारिनि क\'ड';
$string['requestReview_courseName'] = 'फराफारिनि मुं';
$string['requestReview_creationDate'] = 'सोरजिनाय अक्ट\'';
$string['requestReview_intro1'] = 'नोंथांनि खावलायनायखौ गथायनायनि सिगां गाहायनि फोरमायथिहोग्राखौ मोजाङै नाइफिन';
$string['requestReview_intro2'] = 'नोंथांनि खावलायनायखौ गोख्रैनो साननाय जागोन।';
$string['requestReview_moduleCode'] = 'फराफारिनि क\'ड';
$string['requestReview_moduleName'] = 'फराफारिनि मुं';
$string['requestReview_OpenDetails'] = 'गुवारैखौ खेव';
$string['requestReview_originator'] = 'दिहुनजेनग्रा';
$string['requestReview_requestType'] = 'खावलायनाय रोखोम';
$string['requestReview_status'] = 'थाथाइ';
$string['requestReview_SubmitRequest'] = 'खावलायनाय गथाय';
$string['requestReview_Summary'] = 'खावलायनाय सारबाहागो';
$string['request_rule1'] = 'बे फोथाराव मोनसे बेसेन हाबहो';
$string['request_rule2'] = 'अननानै मोनसे बेसेन सायख।';
$string['request_rule3'] = 'मोनसे मुंथिसननाय साबि हाबहो';
$string['requesttype'] = 'खावलायनाय रोखोम';
$string['required_field'] = 'गोनां जानाय फोथार';
$string['SaveAll'] = 'गासैबो थिना दोन';
$string['SaveChanges'] = 'सोलायनायखौ थिना दोन';
$string['SaveEMail'] = 'इ-मेइल दाजाबदेर';
$string['searchAuthor'] = 'लिरगिरि';
$string['searchbuttontext'] = 'नागिर!';
$string['search_side_text'] = 'नागिर';
$string['selectedcategory'] = 'थाखो';
$string['selfCatOff'] = 'हार्सिं थाखो खालामनाय अफ';
$string['selfCatOn'] = 'हार्सिं थाखो खालामनाय अन';
$string['sendrequestemail'] = 'खावलायनाय इ-मेइल दैथाय हर';
$string['sendrequestforcontrol'] = 'दबथायनायनि थाखाय खावलायनाय दैथाय हर';
$string['snamingConvetion'] = 'गुसुं मुं फरमेट';
$string['snamingConvetionInstruction'] = 'गोदानै सोरजिनाय फराफारिनि थाखाय मोनसे गुसुं मुं फरमेटखौ बासिख';
$string['snamingConvetion_option1'] = 'गुसुं मुंल\'';
$string['snamingConvetion_option2'] = 'गुसुं मुं - म\'ड';
$string['statsConfigInfo'] = 'बे खोन्दोआव खावलायनायनि दानि अनजिमाजों सोमोन्दोगोनां हिसाब थायो, जायखौ बे सार्भाराव फराफारि खावलायनाय मेनेजार मडुल बाहायनायनि उनाव बाहायनाय जादों।';
$string['status'] = 'थाथाइ';
$string['step1text'] = 'स्टेप 1: फराफारि खावलायनायनि गुवारै';
$string['sureDeleteAll'] = 'थारैनो नोंथाङा गासै जारिमिनखौ खोमोरनो लुबैयो नामा?';
$string['sureOnlyArch'] = 'थारैनो नोंथाङा खालि दोनथुमनाय रेकर्डखौ खोमोरनो लुबैयो नामा?';
$string['totalRequests'] = 'खावलायनायनि गासै अनजिमा';
$string['update'] = '';
$string['view'] = 'नुथाय';
$string['viewMore'] = 'गोबां नाइ';
$string['viewsummary'] = 'सारबाहागो नाइ';
$string['withselectedrequests'] = 'सायखखानाय खावलायनायजों';
$string['yesDeleteRecords'] = 'नंगौ, खोमोर';
