<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'खामानि';
$string['add'] = 'दाजाबदेर';
$string['addcommunitycourse'] = 'माहारि फराफारि दाजाबदेर';
$string['addcourse'] = 'नागिर';
$string['addedtoblock'] = 'बे फराफारिनि लिंकखौ नोंथांनि माहारि नागिरग्रा ब्लकजों दाजाबदेरबाय';
$string['additionalcoursedesc'] = '{$a->lang} सोरजिग्रा: {$a->creatorname} - साफायग्रा: {$a->publishername} - आयदा: {$a->subject}
    - खोनासंग्रा: {$a->audience} - सोलोंथायारि लेभेल: {$a->educationallevel} - लाइसेन्स: {$a->license}';
$string['addtocommunityblock'] = 'लिंकखौ बे फराफारिआव थिना दोन';
$string['audience'] = 'नि थाखाय डिजाइन खालामबाय';
$string['audience_help'] = 'नोंथाङा मा रोखोमनि फराफारि नागिर गासिनो दं? फरायसानि थाखाय लुबैनाय दोरोङारि फराफारिजों लोगोसे फोरोंगिरि एबा मडुल खुंगिरिनि माहारिनि थाखाय नागिरनो हागौ।';
$string['blocks'] = 'ब्लक';
$string['cannotselecttopsubject'] = 'गोजौ आयदा लेभेलखौ सायखनो हाया';
$string['comments'] = 'बिबुंथि ({$a})';
$string['community:addinstance'] = 'गोदान माहारि नागिरग्रा ब्लक दाजाबदेर';
$string['community:myaddinstance'] = 'आंनि ह\'मजों गोदान माहारि नागिरग्रा ब्लक दाजाबदेर';
$string['contentinfo'] = 'आयदा: {$a->subject} - खोनासंग्रा: {$a->audience} - सोलोंथायारि लेभेल: {$a->educationallevel}';
$string['continue'] = 'सालाय लांबाय था';
$string['contributors'] = '- बिहोमा होग्रा: {$a}';
$string['coursedesc'] = 'बेखेवथि';
$string['courselang'] = 'राव';
$string['coursename'] = 'मुं';
$string['courses'] = 'फराफारि';
$string['coverage'] = 'टेग: {$a}';
$string['donotrestore'] = 'नङा';
$string['dorestore'] = 'नंगौ';
$string['download'] = 'डाउनल\'ड खालाम';
$string['downloadable'] = 'आं डाउनल\'ड खालामनो हानाय फराफारि';
$string['downloadablecourses'] = 'डाउनल\'ड खालामजाथाव फराफारि';
$string['downloadconfirmed'] = 'बेकआपखौ {$a} नोंथांनि प्राइभेट फाइलाव थिना दोनबाय';
$string['downloaded'] = '...फोजोबबाय।';
$string['downloadingcourse'] = 'फराफारिखौ डाउनल\'ड खालाम गासिनो दं';
$string['downloadingsize'] = 'अननानै नेथ\', फराफारि फाइलखौ डाउनल\'ड खालाम गासिनो दं ({$a->total}Mb)...';
$string['downloadtemplate'] = 'टेमप्लेट निफ्राय फराफारि सोरजि';
$string['educationallevel'] = 'सोलोंथायारि लेभेल';
$string['educationallevel_help'] = 'नोंथाङा मा सोलोंथाय लेभेलखौ नागिर गासिनो दं? फोरोंगिरिनि माहारिनि बुब्लिआव, बे लेभेला बिसोरनि फोरोंनाय लेभेलखौ बेखेवयो।';
$string['enroldownload'] = 'नागिरना दिहुन';
$string['enroldownload_help'] = 'सायखखानाय हाबआव लिस्ट खालामनाय माखासे फराफारिखौ फोसावदिंनाय जागासिनो दं जाहाते सुबुंफोरा गुबै साइटाव फैनानै बाहागो लानो हायो।

गुबुनफोरा फराफारि टेमप्लेट जायखौ नोंथाङा नोंथांनि निजि मडुल साइटाव डाउनल\'ड खालामनो आरो बाहायनो हायो।';
$string['enrollable'] = 'आं मुंथिसननो हानाय फराफारि';
$string['enrollablecourses'] = 'मुंथिसनजाथाव फराफारि';
$string['errorcourselisting'] = 'सायखखानाय हाब निफ्राय फराफारि लिस्टिं मोनफिननाय समाव मोनसे गोरोन्थि जादों, अननानै उनाव फिन नाजा। ({$a})';
$string['errorhublisting'] = 'Moodle.org निफ्राय हाब लिस्टिं मोनफिननाय समाव मोनसे गोरोन्थि जादों, अननानै उनाव फिन नाजा। ({$a})';
$string['fileinfo'] = 'राव: {$a->lang} - लाइसेन्स: {$a->license} -  सम आपडेट खालामबाय: {$a->timeupdated}';
$string['hideall'] = 'हाब दोनखोमा';
$string['hub'] = 'हाब';
$string['hubnottrusted'] = 'फोथायखै';
$string['hubtrusted'] = 'बे हाबआ Moodle.org जों फोथाय जायो।';
$string['install'] = 'इन।ष्ट खालाम';
$string['keywords'] = 'गाहाय सोदोब';
$string['keywords_help'] = 'नोंथाङा फराफारिनि थाखाय नागिरनो हायो, बेजों मुङाव थि फरा, बेखेवथि आरो डाटाबेसनि गुबुन फोथार थायो।';
$string['langdesc'] = 'राव: {$a} -';
$string['language'] = 'राव';
$string['language_help'] = 'नोंथाङा थि रावाव लिरनाय फराफारिनि थाखाय नागिरनो हायो।';
$string['licence'] = 'लाइसेन्स';
$string['licence_help'] = 'नोंथाङा फराफारिनि थाखाय नागिरनो हायो जायखौ थि लामाजों लाइसेन्स होनाय जायो।';
$string['moredetails'] = 'गोबां गुवारै';
$string['mycommunities'] = 'आंनि माहारि:';
$string['next'] = 'उननि >>>';
$string['nocomments'] = 'बिबुंथि गैया';
$string['nocourse'] = 'जेबो फराफारि मोनाखै';
$string['noratings'] = 'रेटिं गैया';
$string['operation'] = 'अपारेसन';
$string['orderby'] = 'थख\' साजाय';
$string['orderbyeldest'] = 'गोजामसिन';
$string['orderby_help'] = 'मोनसे फारि जेराव नागिरनाय फिथाइखौ दिन्थिफुंनाय जायो।';
$string['orderbyname'] = 'मुं';
$string['orderbynewest'] = 'गोदानथार';
$string['orderbypublisher'] = 'साफायग्रा';
$string['orderbyratingaverage'] = 'रेटिं';
$string['outcomes'] = 'फिथाइ: {$a}';
$string['pluginname'] = 'माहारि नागिरग्रा';
$string['rateandcomment'] = 'रेट आरो बिबुंथि';
$string['rating'] = 'रेटिं';
$string['removecommunitycourse'] = 'माहारि फराफारिखौ बोखार';
$string['restorecourse'] = 'फराफारि लाबोफिन';
$string['restorecourseinfo'] = 'फराफारिखौ लाबोफिन?';
$string['screenshots'] = 'स्क्रिनसट';
$string['search'] = 'नागिर';
$string['searchcommunitycourse'] = 'माहारि फराफारिनि थाखाय नागिर';
$string['searchcourse'] = 'माहारि फराफारिनि थाखाय नागिर';
$string['selecthub'] = 'हाब सायख';
$string['selecthub_help'] = 'हाबखौ सायख जेराव फराफारिखौ नागिरो';
$string['showall'] = 'गासै हाबखौ दिन्थि';
$string['sites'] = 'साइट';
$string['subject'] = 'आयदा';
$string['subject_help'] = 'जुनिया आयदानि सोमोन्दै फराफारिआव नोंथांनि नागिरनायखौ फुसुंनो, बे लिस्ट निफ्राय मोनसे बासिख।';
$string['userinfo'] = 'सोरजिग्रा: {$a->creatorname} - साफायग्रा: {$a->publishername}';
$string['visitdemo'] = 'ओरैनो थांफ्ला';
$string['visitsite'] = 'साइटाव थां';
