<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_configurable_reports
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'खामानि पस्ट';
$string['activityview'] = 'खामानि नुथाय';
$string['addreport'] = 'रिपर्ट दाजाबदेर';
$string['anyone'] = 'जायखि जाया मोनसे';
$string['anyone_summary'] = 'केम्पासनि जायखि जाया बाहायग्रा बे रिपर्टखौ नायनो हागोन।';
$string['availablemarks'] = 'थानाय दाग';
$string['average'] = 'गड़';
$string['badconditionexpr'] = 'गोरोन्थि थासारि बेखेवथि';
$string['badsize'] = 'गोरोन्थि महक, बेयो &#37; एबा px जाथार नांगोन';
$string['badtablewidth'] = 'गोरोन्थि गुवार, बेयो &#37; एबा आबुं बेसेन जाथार नांगोन।';
$string['blockname'] = 'बाइजोमहर दाजाथाव रिपर्ट';
$string['calcs'] = 'हिसाब';
$string['categories'] = 'थाखो';
$string['categoryfield'] = 'थाखो फोथार';
$string['categoryfieldorder'] = 'थाखो फोथारनि फारि';
$string['ccoursefield'] = 'फराफारि फोथार थासारि';
$string['cellalign'] = 'खथासा साजायनाय';
$string['cellsize'] = 'खथासानि महर';
$string['cellwrap'] = 'खथासा खोबनाय';
$string['column'] = 'खाम्फा';
$string['columnandcellproperties'] = 'खाम्फा आरो खथासानि आखुथाय';
$string['columncalculations'] = 'खाम्फानि हिसाब';
$string['columns'] = 'खाम्फाफोर';
$string['comp_calcs'] = 'हिसाब';
$string['comp_calcs_help'] = '<p>बेयाव नोंथाङा खाम्फनि थाखाय हिसाब दाजाबदेरनो हायो, जेरै: फराफारिआव मुंथिसननाय बाहायग्रानि अनजिमानि गड़</p>

<p>गोबां मदद: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">प्लागिन डकुमेन्टेसन</a></p>';
$string['comp_calculations'] = 'हिसाब';
$string['comp_calculations_help'] = '<p>बेयाव नोंथाङा खाम्फनि थाखाय हिसाब दाजाबदेरनो हायो, जेरै: फराफारिआव मुंथिसननाय बाहायग्रानि अनजिमानि गड़</p>';
$string['comp_columns'] = 'खाम्फाफोर';
$string['comp_columns_help'] = '<p>बेयाव नोंथाङा रिपर्टनि रोखोमाव सोनारनानै नोंथांनि रिपर्टनि गुबुन गुबुन खाम्फाखौ बासिखनो हायो</p>

<p>गोबां मदद: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">प्लागिन डकुमेन्टेसन</a></p>';
$string['comp_conditions'] = 'थासारि';
$string['comp_conditions_help'] = '<p>बेयाव नोंथाङा थासारिखौ थि खालामनो हायो (जेरै, बे थाखो निफ्राय खालि फराफारिल\', खालि स्पेननि बाहायग्राफोर </p>

<p>नोंथाङा मोनसे निख्रुइ बांसिन थासारि बाहायोब्ला मोनसे जुक्टिगोनां बेखेवथि बाहायनो हायो।</p>

<p>गोबां मदद: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">प्लागिन डकुमेन्टेस</a></p>';
$string['comp_customsql'] = 'कास्टम SQL';
$string['comp_customsql_help'] = '<p>मोनसे खामानि मावनाय SQL सोंलु दाजाबदेर। मडुल डाटाबेस प्रिफिक्स $CFG-> खौ बाहायनो नाङा, बेनि सोलायै दैखांना होनाय गैयाबालानो "prefix_" खौ बाहाय</p>
<p>बिदिन्थि: SELECT * FROM prefix_course</p>

<p>नोंथाङा बेयाव गोबां SQL रिपर्ट नागिरना दिहुननो हायो: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">ad-hoc बिहोमा होनाय रिपर्ट</a></p>

<p>बे ब्लकआ Tim Hunt नि CustomSQL सोंलु रिपर्टखौ हेफाजाब होनायखायनो नोंथाङा जायखि जाया सोंलुखौ बाहायनो हायो</p>

<p>नोंथाङा सम टकेनजों रिपर्टखौ बाहायोब्ला मोनसे"Time filter" दाजाबदेरनो गोसोखां</p>

<p>फिल्टार बाहायनायनि थाखाय, नाइनो हागोन: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">मोनसे SQL रिपर्ट टिउट\'रियाल सोरजि गासिनो दं</a></p>';
$string['comp_filters'] = 'फिल्टार';
$string['comp_filters_help'] = '<p>बेयाव नोंथाङा बबे फिल्टारखौ दिन्थिफुंनाय जागोन बेखौ बासिखनो हायो</p>

<p>रिपर्ट फिथाइखौ फिल्टार खालामनो थाखाय रिपर्ट निफ्राय खाम्फा बासिखनो मोनसे फिल्टारा बाहायग्राखौ गनायथि होयो</p>

<p>फिल्टार बाहायनायनि थाखाय नोंथांनि रिपर्ट रोखोमा SQL ब्ला, नाइनो हागोन: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">मोनसे SQL रिपर्ट टिउट\'रियाल सोरजि गासिनो दं</a></p>

<p>गोबां मदद: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">प्लागिन डकुमेन्टेसन</a></p>';
$string['componenthelp'] = 'थाफानाय मुवा मदद';
$string['comp_ordering'] = 'फारि खालाम गासिनो दं';
$string['comp_ordering_help'] = '<p>बेयाव नोंथाङा फोथार आरो बिथोननि हेफाजाबजों रिपर्टखौ फारि खालामनो बासिखनो हायो</p>

<p>गोबां मदद: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">प्लागिन डकुमेन्टेसन</a></p>';
$string['comp_permissions'] = 'गनायथि';
$string['comp_permissions_help'] = '<p>बेयाव नोंथाङा जाय रिपर्टखौ नाइयो बेखौ बासिखनो हायो</p>

<p>नोंथाङा मोनसे निख्रुइ बांसिन थासारि बाहायोब्ला जोबथा गनायथि हिसाब खालामनो थाखाय मोनसे जुक्टिगोनां बेखेवथि दाजाबदेरनो हायो।</p>

<p>गोबां मदद: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">प्लागिन डकुमेन्टेसन</a></p>';
$string['comp_plot'] = 'प्लट';
$string['comp_plot_help'] = '<p>बेयाव नोंथाङा रिपर्ट खाम्फा आरो बेसेनाव सोनारनाय नोंथांनि रिपर्टआव ग्राफ्स दाजाबदेरनो हायो</p>

<p>गोबां मदद: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">प्लागिन डकुमेन्टेसन</a></p>';
$string['comp_template'] = 'टेमप्लेट';
$string['comp_template_help'] = '<p>नोंथाङा टेमप्लेट सोरजिनानै रिपर्टनि लेआउटखौ सुद्रायनो हायो</p>

<p>टेमप्लेट सोरजिनायनि थाखाय, नोंथाङा हेडार, फुटाराव बाहायनो हानाय दोरोदहोनाय दागखौ नाइ, आरो मोनफ्रोम रिपर्ट रेकर्डनि थाखाय मदद बुथामखौ बाहाय एबा एखे बिलाइआव  दिन्थिफुंनाय फोरमायथिहोग्राखौ बाहाय।</p>

<p>गोबां मदद: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">प्लागिन डकुमेन्टेसन</a></p>';
$string['conditionexpr'] = 'थासारि';
$string['conditionexpr_conditions'] = 'थासारि';
$string['conditionexpr_conditions_help'] = '<p>नोंथाङा जुक्टिगोनां बेखेवथिनि हेफाजाबजों थासारिखौ ज\' खालामनो हायो</p>

<p>बेफोर अपारेटरजों मोनसे बाहाय जाथाव जुक्टिगोनां बेखेवथि हाबहो: आरो, एबा, मोनसेबो नङा।</p>';
$string['conditionexprhelp'] = 'मोनसे बाहाय जाथाव थासारि हाबहो, जेरै: (c1 आरो c2) एबा (c4 आरो c3)';
$string['conditionexpr_permissions'] = 'थासारि';
$string['conditionexpr_permissions_help'] = '<p>नोंथाङा जुक्टिगोनां बेखेवथिनि हेफाजाबजों थासारिखौ ज\' खालामनो हायो</p>

<p>बेफोर अपारेटरजों मोनसे बाहाय जाथाव जुक्टिगोनां बेखेवथि हाबहो: आरो, एबा।</p>';
$string['conditions'] = 'थासारि';
$string['configurable_reports:addinstance'] = 'गोदान बाइजोमहर दाजाथाव रिपर्ट ब्लक दाजाबदेर';
$string['configurable_reports:manageownreports'] = 'निजि रिपर्टखौ मेनेज खालाम';
$string['configurable_reports:managereports'] = 'रिपर्टखौ मेनेज खालाम';
$string['configurable_reports:managesqlreports'] = 'SQL रिपर्टखौ मेनेज खालाम';
$string['configurable_reports:viewreports'] = 'रिपर्टखौ नाइ';
$string['confirmdeletereport'] = 'थारैनो नोंथाङा बे रिपर्टखौ खोमोरनो लुबैयो नामा?';
$string['coursecategories'] = '';
$string['coursecategory'] = 'थाखोआव फराफारि';
$string['coursechild'] = 'फराफारि जायनि चिल्ड्रेन';
$string['coursededicationtime'] = 'फराफारि बावनाय सम';
$string['coursefield'] = 'फराफारि फोथार';
$string['coursefieldorder'] = 'फराफारि फोथार फारि';
$string['coursemodules'] = '';
$string['courseparent'] = 'फराफारि जायनि पेनेल';
$string['courses'] = 'फराफारि';
$string['coursestats'] = 'फराफारि अनजिमा';
$string['cron'] = '';
$string['crondescription'] = '';
$string['cron_help'] = '';
$string['crrepository'] = '';
$string['crrepositoryinfo'] = '';
$string['currentreportcourse'] = 'दानि रिपर्ट फराफारि';
$string['currentreportcourse_summary'] = 'फराफारि जेराव रिपर्टखौ सोरजिबाय';
$string['currentuser'] = 'दानि बाहायग्रा';
$string['currentusercourses'] = 'दानि बाहायग्राया फराफारिखौ मुंथिसनबाय';
$string['currentusercourses_summary'] = 'दानि बाहायग्रा फराफारिनि लिस्ट (नुथाव फराफारिफोरल\')';
$string['currentuserfinalgrade'] = 'फराफारिआव दानि बाहायग्रा जोबथा ग्रेड';
$string['currentuserfinalgrade_summary'] = 'बे खाम्फाया गोथां-फराफारिआव दानि बाहायग्रानि जोबथा ग्रेडखौ दिन्थियो';
$string['currentuser_summary'] = 'बाहायग्राया रिपर्टखौ नायगासिनो दं';
$string['cuserfield'] = 'बाहायग्रा फोथार थासारि';
$string['custom'] = 'कास्टम';
$string['customdateformat'] = 'कास्टम अक्ट\' फरमेट';
$string['customsql'] = 'कास्टम SQL';
$string['datatables'] = '';
$string['datatablesinfo'] = '';
$string['date'] = 'अक्ट\'';
$string['dateformat'] = 'अक्ट\' फरमेट';
$string['dbhost'] = '';
$string['dbhostinfo'] = '';
$string['dbname'] = '';
$string['dbnameinfo'] = '';
$string['dbpass'] = '';
$string['dbpassinfo'] = '';
$string['dbuser'] = '';
$string['dbuserinfo'] = '';
$string['direction'] = 'दिक';
$string['disabled'] = 'लोरबां खालामबाय';
$string['displayglobalreports'] = '';
$string['displayreportslist'] = '';
$string['donotshowtime'] = 'अक्ट\' फोरमायथिहोग्राखौ दिन्थिनो नाङा';
$string['download'] = 'डाउनल\'ड खालाम';
$string['downloadreport'] = 'डाउनल\'ड रिपर्ट';
$string['email_message'] = '';
$string['email_send'] = '';
$string['email_subject'] = '';
$string['enabled'] = 'हाहोनाय खालामबाय';
$string['enableglobal'] = '';
$string['enablejsordering'] = 'जाभास्क्रिप्ट फारि खालामनायखौ हाहोनाय खालाम';
$string['enablejspagination'] = 'जाभास्क्रिप्ट पेजिनेसनखौ हाहोनाय खालाम';
$string['endtime'] = 'जोबथा अक्ट\'';
$string['enrolledstudents'] = '';
$string['error_field'] = 'फोथार गनायथि गैया';
$string['error_operator'] = 'अपारेटर गनायथि गैया';
$string['error_value_expected_integer'] = 'लुबैनाय आबुं बेसेन';
$string['executeat'] = '';
$string['executeatinfo'] = '';
$string['export_csv'] = '';
$string['export_ods'] = 'ODS फरमेटाव दैथाय हर';
$string['exportoptions'] = 'उफ्राखौ दैथाय हर';
$string['exportreport'] = 'रिपर्टखौ दैथाय हर';
$string['export_xls'] = 'XLS फरमेटाव दैथाय हर';
$string['fcoursefield'] = 'फराफारि फोथार फिल्टार';
$string['field'] = 'फोथार';
$string['filter'] = 'फिल्टार';
$string['filter_all'] = 'गासै';
$string['filter_apply'] = 'खामानिआव बाहाय';
$string['filtercategories'] = 'फिल्टार थाखो';
$string['filtercategories_summary'] = 'थाखो मथे फिल्टार खालाम';
$string['filtercoursecategories'] = '';
$string['filtercoursecategories_summary'] = '';
$string['filtercoursemodules'] = '';
$string['filtercoursemodules_summary'] = '';
$string['filtercourses'] = 'फराफारि';
$string['filtercourses_summary'] = 'बे फिल्टारा फराफारिनि मोनसे लिस्ट दिन्थियो। एखे समाव मोनसेल\' फराफारि सायखनो हायो।';
$string['filterenrolledstudents'] = '';
$string['filterenrolledstudents_summary'] = '';
$string['filterrole'] = '';
$string['filterrole_summary'] = '';
$string['filters'] = 'फिल्टार';
$string['filter_searchtext'] = '';
$string['filter_searchtext_summary'] = '';
$string['filtersemester'] = '';
$string['filtersemester_list'] = '';
$string['filtersemester_summary'] = '';
$string['filterstartendtime_summary'] = 'जागायनाय / जोबनाय अक्ट\' फिल्टार';
$string['filtersubcategories'] = '';
$string['filtersubcategories_summary'] = '';
$string['filteruser'] = '';
$string['filterusers'] = '';
$string['filterusers_summary'] = '';
$string['filteruser_summary'] = '';
$string['filteryearhebrew'] = '';
$string['filteryearhebrew_list'] = '';
$string['filteryearhebrew_summary'] = '';
$string['filteryearnumeric'] = '';
$string['filteryearnumeric_summary'] = '';
$string['filteryears'] = '';
$string['filteryears_list'] = '';
$string['filteryears_summary'] = '';
$string['fixeddate'] = 'थि खालामनाय अक्ट\'';
$string['footer'] = 'फुटार';
$string['forcemidnight'] = 'हरगेजेरखौ जर हो';
$string['fuserfield'] = 'बाहायग्रा फोथार फिल्टार';
$string['global'] = '';
$string['global_help'] = '';
$string['globalstatsshouldbeenabled'] = 'साइट अनजिमाखौ हाहोनाय खालामथार नांगोन। एडमिन-> सार्भार -> अनजिमा';
$string['groupseries'] = 'हानजा फारि';
$string['groupvalues'] = 'हानजा एखे बेसेन (दाजाब)';
$string['header'] = 'हेडार';
$string['importfromrepository'] = '';
$string['importreport'] = 'रिपर्ट लाबो ';
$string['includesubcats'] = 'दालाइ-थाखो सोफादेर';
$string['jsordering'] = 'जाभास्क्रिप्ट फारि खालामनाय';
$string['jsordering_help'] = 'जाभास्क्रिप्ट फारि खालामनाया बिलाइखौ फिन ल\'ड खालामाबालानो रिपर्ट फारिलाइखौ फारि खालामनो गनायथि होयो।';
$string['lastexecutiontime'] = '';
$string['line'] = 'सारि ग्राफ';
$string['linesummary'] = 'डाटानि गोबां फारिजों मोनसे सारि ग्राफ';
$string['listofsqlreports'] = '<a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">SQL बिहोमा होनाय रिपर्टनि लिस्ट</a>';
$string['managereports'] = 'रिपर्टखौ मेनेज खालाम';
$string['max'] = 'बांसिन';
$string['min'] = 'खमसिन';
$string['missingcolumn'] = 'मोनसे खाम्फा नांगौ';
$string['module'] = 'मडुल';
$string['newreport'] = 'गोदान रिपर्ट';
$string['nocalcsyet'] = 'दासिमबो हिसाब गैया';
$string['nocolumnsyet'] = 'दासिमबो खाम्फा गैया';
$string['noconditionsyet'] = 'दासिमबो थासारि गैया';
$string['noexplicitprefix'] = 'जेबो रोखा प्रिफिक्स गैया';
$string['nofiltersyet'] = 'दासिमबो फिल्टार गैया';
$string['nofilteryet'] = 'दासिमबो फिल्टार गैया';
$string['noorderingyet'] = 'दासिमबो फारि खालामनाय गैया';
$string['nopermissionsyet'] = 'दासिमबो गनायथि गैया';
$string['noplotyet'] = 'दासिमबो प्लट गैया';
$string['norecordsfound'] = 'रेकर्ड मोनाखै';
$string['noreportsavailable'] = 'जेबो रिपर्ट गैया';
$string['norowsreturned'] = 'जेबो सारि फैफिनहोआखै';
$string['nosemicolon'] = 'सेमिकलन गैया';
$string['notallowedwords'] = 'गनायथि गैयै सोदोब';
$string['operator'] = 'अपारेटर';
$string['ordering'] = 'फारि खालामनाय';
$string['pagination'] = 'पेजिनेसन';
$string['pagination_help'] = 'मोनफ्रोम बिलाइआव दिन्थिनो रेकर्डनि अनजिमा। लाथिखनि ओंथिआ पेजिनेसन गैया';
$string['parentcategory'] = 'पेरेन्ट थाखो';
$string['permissions'] = 'गनायथि';
$string['pie'] = 'पाइ';
$string['pieareaname'] = 'मुं';
$string['pieareavalue'] = 'बेसेन';
$string['piesummary'] = 'पाइ ग्राफ';
$string['plot'] = 'प्लट - ग्राफ्स';
$string['pluginname'] = 'बाइजोमहर दाजाथाव रिपर्ट';
$string['previousdays'] = 'आवगयनि सान';
$string['previousend'] = 'आवगयनि जोबनाय';
$string['previousstart'] = 'आवगयनि जागायनाय';
$string['printreport'] = 'रिपर्ट साफाय';
$string['puserfield'] = 'बाहायग्रा फोथार बेसेन';
$string['puserfield_summary'] = 'सायखखानाय फोथाराव सायखखानाय बेसेनजों बाहायग्रा';
$string['queryfailed'] = 'सोंलु फेलें जाबाय';
$string['querysql'] = 'SQL सोंलु';
$string['remotequerysql'] = '';
$string['report'] = 'रिपर्ट';
$string['reportcategories'] = '';
$string['report_categories'] = 'थाखो रिपर्ट';
$string['reportcolumn'] = 'गुबुन रिपर्ट खाम्फा';
$string['report_courses'] = 'फराफारि रिपर्ट';
$string['reportcreated'] = '';
$string['reports'] = 'रिपर्टफोर';
$string['reportscapabilities'] = 'रिपर्ट गोहो';
$string['reportscapabilities_summary'] = 'गोहो moodle/site:viewreports हाहोनाय खालामनायजों बाहायग्रा';
$string['reportsincategory'] = '';
$string['report_sql'] = 'SQL रिपर्ट';
$string['reporttable'] = 'रिपर्ट फारिलाइ';
$string['reporttable_help'] = '<p>बेयो फारिलाइनि गुवार जाय रिपर्ट रेकर्डखौ दिन्थिफुंगोन।</p>

<p>नोंथाङा टेमप्लेटखौ बाहायोब्ला बे उफ्राहा जेबो गोहोम थानाय नङा</p>';
$string['reporttableui'] = '';
$string['reporttableuiinfo'] = '';
$string['report_timeline'] = 'जाथाइफारिनि रिपर्ट';
$string['report_users'] = 'बाहायग्रा रिपर्ट';
$string['repository'] = '';
$string['repository_help'] = 'You can import sample reports from a public shared repository.

Please, notice that there is a daily limit of calls to the repository.

If the connection to the repository is not working, you can download manually here <a href="https://github.com/jleyva/moodle-configurable_reports_repository" target="_blank">https://github.com/jleyva/moodle-configurable_reports_repository</a> a report and then import it using the "Import report" feature displayed bellow';
$string['role'] = '';
$string['roleincourse'] = 'दानि रिपर्ट फराफारिआव सायखखानाय बिफाव/फोरजों बाहायग्रा';
$string['roleusersn'] = 'बिफावजों बाहायग्रानि अनजिमा...';
$string['searchtext'] = '';
$string['semester'] = '';
$string['serieid'] = 'फारि फारि खाम्फा';
$string['setcourseid'] = '';
$string['sharedsqlrepository'] = '';
$string['sharedsqlrepositoryinfo'] = '';
$string['sqlsecurity'] = '';
$string['sqlsecurityinfo'] = '';
$string['sqlsyntaxhighlight'] = '';
$string['sqlsyntaxhighlightinfo'] = '';
$string['startendtime'] = 'जागायनाय / जोबनाय अक्ट\' फिल्टार';
$string['starttime'] = 'जागायनाय अक्ट\'';
$string['stat'] = 'अनजिमा';
$string['statsactiveenrolments'] = 'मावथि (जोबथा हाबथा) मुंथिसननाय';
$string['statslogins'] = 'प्लेटफर्माव लगिन';
$string['statstotalenrolments'] = 'गासै मुंथिसननाय';
$string['student'] = '';
$string['subcategories'] = '';
$string['sum'] = 'दाजाब';
$string['tablealign'] = 'फारिलाइ साजायनाय';
$string['tablecellpadding'] = 'फारिलाइ सेलपेडिं';
$string['tablecellspacing'] = 'फारिलाइ सेलस्पेसिं';
$string['tableclass'] = 'फारिलाइ थाखो';
$string['tablewidth'] = 'फारिलाइनि गुवार';
$string['template'] = 'टेमप्लेट';
$string['template_marks'] = 'टेमप्लेट दाग';
$string['template_marks_help'] = '<p>नोंथाङा जायखि जाया दोरोदनाय दागखौ बाहायनो हायो:</p>

<ul>
<li>##reportname## - रिपर्ट मुं सोफादेरनायनि थाखाय</li>
<li>##reportsummary## - रिपर्ट सारबाहागो सोफादेरनायनि थाखाय</li>
<li>##graphs## - ग्राफ्स सोफादेरनायनि थाखाय</li>
<li>##exportoptions## - दैथायनाय उफ्रा सोफादेरनायनि थाखाय</li>
<li>##calculationstable## - हिसाब फारिलाइ सोफादेरनायनि थाखाय</li>
<li>##pagination## - पेजिनेसन सोफादेरनायनि थाखाय </li>

</ul>';
$string['templaterecord'] = 'रेकर्ड टेमप्लेट';
$string['timeinterval'] = 'सम थाद\'नाय';
$string['timeline'] = 'जाथाइफारि';
$string['timemode'] = 'सम म\'ड';
$string['totalrecords'] = '';
$string['type'] = 'रिपर्टनि रोखोम';
$string['typeofreport'] = 'रिपर्टनि रोखोम';
$string['typeofreport_help'] = 'नोंथाङा सोरजिनो लुबैनाय रिपर्टनि रोखोमखौ बासिख।
रैखाथिनि थाखाय, SQL रिपर्टनो बांद्राय गोहो नांगौ';
$string['user'] = '';
$string['usercompletion'] = '';
$string['usercompletionsummary'] = '';
$string['userfield'] = 'बाहायग्रा प्रफाइल फोथार';
$string['userfieldorder'] = 'बाहायग्रा प्रफाइल फारि';
$string['usermodactions'] = 'बाहायग्रा मडुल हाबा';
$string['usermodoutline'] = 'बाहायग्रा मडुल सिमासारि अनजिमा';
$string['users'] = '';
$string['usersincohorts'] = '';
$string['usersincohorts_summary'] = '';
$string['usersincoursereport'] = 'दानि रिपर्ट फराफारिआव जायखि जाया बाहायग्रा';
$string['usersincoursereport_summary'] = 'दानि रिपर्ट फराफारिआव जायखि जाया बाहायग्रा';
$string['usersincurrentcourse'] = 'दानि रिपर्ट फराफारिआव बाहायग्रा';
$string['usersincurrentcourse_summary'] = 'रिपर्ट फराफारिआव सायखनाय बिफाव/फोरजों बाहायग्रा';
$string['userstats'] = 'बाहायग्रा अनजिमा';
$string['value'] = 'बेसेन';
$string['viewreport'] = 'रिपर्टखौ नाइ';
$string['xaxis'] = 'X अक्ष हांखो';
$string['yaxis'] = 'Y अक्ष हांखो';
$string['yearhebrew'] = '';
$string['yearnumeric'] = '';
$string['years'] = '';
$string['youmustselectarole'] = 'खमैबो मोनसे बिफाव नांगौ';
