<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_contag', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_contag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'कनटेग';
$string['contag:edit'] = 'कनसेप्ट टेगखौ सुजु आरो ज\' खालाम';
$string['contag:view'] = 'कनटेग ब्लक आरो नेभिगेटखौ कनसेप्ट टेगजों नाइ';
$string['courseidunknown'] = 'फराफारि ID आ मोनथिमोनै।';
$string['edit_concept_tags'] = 'कनसेप्ट टेगखौ सुजु';
$string['editingformheader'] = 'कनसेप्ट टेगखौ सुजु आरो ज\' खालाम';
$string['editingformpageheading'] = 'कनसेप्ट टेगखौ सुजु आरो ज\' खालाम';
$string['navigate_by_concept_tags'] = 'कनसेप्ट टेगजों नेभिगेट खालाम';
$string['pluginname'] = 'कनटेग';
$string['table_concept_heading'] = 'कनसेप्ट';
$string['table_items_heading'] = 'कनसेप्टजों टेग खालामनाय आइटेम';
$string['unknown_tag_name_left'] = 'टेग मुं';
$string['unknown_tag_name_right'] = '\' गैया।';
$string['viewingformheader'] = 'कनसेप्ट टेगजों नेभिगेट खालाम';
$string['viewingformpageheading'] = 'कनसेप्ट टेगजों नेभिगेट खालाम';
$string['warning_label'] = 'सांग्रांथि:';
