<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'नोंथांनाव {$a}s दं जायखौ गोसोहोनांगौ';
$string['alwaysshowall'] = 'अरायबो गासैबो दिन्थि';
$string['collapseall'] = 'गासै फराफारि लिस्टखौ हरखाब सिफाय';
$string['configotherexpanded'] = 'हाहोनाय खालामोब्ला, बाहायग्रा पसन्दजों नेवसिजायागौमानि गुबुन फराफारिखौ डिफल्टजों फेहेरनाय जागोन।';
$string['configpreservestates'] = 'हाहोनाय खालामोब्ला, बाहायग्राजों फजजानाय हरखाब बायनाय/फेहेरनाय थासारिखौ दोनथुमनाय जायो आरो मोनफ्रोम ल\'डआव बाहायनाय जायो।';
$string['course_overview:addinstance'] = '';
$string['course_overview:myaddinstance'] = 'आंनि ह\'मजों गोदान फराफारि नुथाय ब्लक दाजाबदेर';
$string['defaultmaxcourses'] = 'डिफल्ट बांसिन फराफारि';
$string['defaultmaxcoursesdesc'] = 'बांसिन फराफारिखौ फराफारि नुथाय ब्लकआव दिन्थिफुंनांगौ जायो, 0 आ गासै फराफारिखौ दिन्थिगोन';
$string['expandall'] = 'गासै फराफारि लिस्टखौ फेहेर';
$string['forcedefaultmaxcourses'] = 'बांसिन फराफारिखौ जर हो';
$string['forcedefaultmaxcoursesdesc'] = 'फजयोब्ला, बाहायग्राया बिनि गावनि सेटिंखौ सोलायनो हानाय नङा';
$string['hiddencoursecount'] = 'नोंथांहा {$a} दोनखोमानाय फराफारि दं';
$string['hiddencoursecountplural'] = 'नोंथांहा {$a} दोनखोमानाय फराफारिफोर दं';
$string['hiddencoursecountwithshowall'] = '';
$string['hiddencoursecountwithshowallplural'] = '';
$string['message'] = 'खौरां';
$string['messages'] = 'खौरांफोर';
$string['moveafterhere'] = '{$a->currentcoursename} नि उनाव {$a->movingcoursename}  फराफारिखौ लां';
$string['movecourse'] = 'फराफारिखौ लोरिहो: {$a}';
$string['movecoursehere'] = 'फराफारिखौ बेयाव लां';
$string['movetofirst'] = '{$a} फराफारिखौ गोजौआव लां';
$string['movingcourse'] = 'नोंथाङा लोरिहोगासिनो दं: {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'दिन्थिफुंनो थाखाय फराफारिनि अनजिमा:';
$string['otherexpanded'] = 'गुबुन फराफारि फेहेरबाय';
$string['pluginname'] = 'फराफारि नुथाय ';
$string['preservestates'] = 'फेहेरनाय थासारिखौ संरैखा खालाम';
$string['shortnameprefix'] = '{$a} सोफादेरो';
$string['shortnamesufixprural'] = '(आरो {$a} गुबुनफोर)';
$string['shortnamesufixsingular'] = '(आरो {$a} गुबुन)';
$string['showchildren'] = 'चिल्ड्रेनखौ दिन्थि';
$string['showchildrendesc'] = 'चाइल्ड फराफारिखौ गाहाय फराफारि बिमुंनि सिङाव लिस्ट खालाम थार नांगौ नामा?';
$string['showwelcomearea'] = 'बरायनाय ओनसोलखौ दिन्थि';
$string['showwelcomeareadesc'] = 'गोजौनि फराफारि लिस्टनि बरायनाय ओनसोलखौ दिन्थि?';
$string['view_edit_profile'] = '(नोंथांनि प्रफाइलखौ नाय आरो सुजु)';
$string['welcome'] = '{$a} बरायबाय';
$string['youhavemessages'] = 'नोंथांहा {$a} फरायै दं';
$string['youhavenomessages'] = 'नोंथांहा फरायै गैया';
