<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exacomp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitysuccess'] = 'जाफुंसारै सोलायबाय';
$string['adminbread'] = 'आयदा आरो सावराय आयदा';
$string['adminnavconfig'] = 'मडुल बाइजोमहर';
$string['adminnavimport'] = 'लाबो';
$string['admintabimport'] = 'लाबो';
$string['admintabschooltype'] = 'फरायसालि रोखोम';
$string['anhang'] = 'नांजाब होनाय';
$string['assessedby'] = 'मथे बेसेनबिजिरबाय:';
$string['assigned_acitivities'] = 'रानना होनाय हाबा';
$string['assigned_example'] = 'रानना होनाय बिदिन्थि';
$string['aufgabenstellung'] = 'टास्क';
$string['auswahl_speichern'] = 'सायखनायखौ थिना दोन';
$string['back_to_list'] = 'लिस्टआव थांफिन';
$string['bewertung'] = '';
$string['bewertungsschema_speichern'] = '';
$string['city'] = '';
$string['compdetailevaluation'] = 'आं सानो आंहा बे बिदिन्थिनि थाखाय गोहो मोनबाय';
$string['competence_profile'] = 'गोरोबथाव गोहो';
$string['compevaluation'] = 'आं सानो आं गासै गोहो मोनबाय:';
$string['configcourseonce'] = 'फराफारिखौ खेबसे बाइजोमहर दा';
$string['configxmlserverurl'] = '';
$string['contactcomps'] = 'गासैबो सुक्टि खालाम';
$string['countreviews'] = 'नाइफिननायखौ मावखांबाय';
$string['course'] = 'फराफारि';
$string['createpdf'] = 'मोनसे pdf फोरमान बिलाइ सोरजि गासिनो दं';
$string['descnoassignment'] = 'बे टास्कजों जेबो बेखेवथिग्रा थाफायाखै';
$string['descriptor_task'] = 'बेखेवथिग्राखौ टास्कनो रानना होबाय:';
$string['detailedreview'] = 'गुवारै नायफिननाय';
$string['doimport'] = 'बेखेवथिग्राखौ लाबो';
$string['doimport_again'] = '';
$string['doimport_own'] = 'निजि बेखेवथिग्राखौ लाबो';
$string['erreicht'] = 'मोनफुंबाय';
$string['exabis_competences'] = 'एक्साबिस गोहो';
$string['exacomp:addinstance'] = '';
$string['exacomp:admin'] = 'फराफारिआव खुंगिरि हाबानि नुथाय';
$string['exacompinfotext'] = 'Deine bisher erworbenen Kompetenzen';
$string['exacomp:myaddinstance'] = '';
$string['exacomp:student'] = 'फराफारिआव फरायसा हाबानि नुथाय';
$string['exacomp:teacher'] = 'फराफारिआव फोरोंगिरि हाबानि नुथाय';
$string['exacomp:use'] = '';
$string['examples'] = '';
$string['exaportcategory'] = 'थाखो';
$string['exaportfilename'] = 'फाइलमुं';
$string['exaportinfo'] = 'बे हाबहोनायखौ गाहायनि गोहोनो रानना होजाबाय:';
$string['exaportinfotext'] = 'Eine Übersicht über die Portfolio Einträge, die mit Kompetenzen assoziiert sind';
$string['exaportintro'] = 'खुगाफोरनाय';
$string['exaporttype'] = 'रोखोम';
$string['exastudinfotext'] = 'Deine Bewertungen über verschiedene Perioden hinweg';
$string['expandcomps'] = 'गासैखौबो फेहेर';
$string['explainassignoff'] = 'बेयाव नोंथांहा गासै फरायसा, बेखेवथिग्रा आरो टास्कनि नुथाय थागोन। <br/>फरायसा हार्सि-बेसेनबिजिरनायखौ दोनखोमानो क्लिक खालाम';
$string['explainassignoffstudent'] = 'नोंथाङा दासिमबो माबे गोहोखौ मोनखो ? फोरोंगिरि बेसेनबिजिरनायखौ दोनखोमानो क्लिक खालाम';
$string['explainassignon'] = 'बेयाव नोंथांहा गासै फोरोंगिरि, बेखेवथिग्रा आरो टास्कनि नुथाय थागोन। <br/>फरायसा हार्सि-बेसेनबिजिरनायखौ दोनखोमानो क्लिक खालाम';
$string['explainassignonstudent'] = 'नोंथाङा दासिमबो माबे गोहोखौ मोनखो ? फोरोंगिरि बेसेनबिजिरनायखौ दिन्थिनो क्लिक खालाम';
$string['explain_bewertungsschema'] = 'Hier können sie das Bewertungsschema für diesen Kurs festlegen. Erlaubt sind Zahlen von 1-10. Standardmäßig wird 1 verwendet, d.h. es kann in einer Checkbox gewählt werden, ob eine Kompetenz erfüllt ist oder nicht. Eine Zahl n grösser 1 bewirkt eine Bewertungsskala mit n Ausprägungen.';
$string['explaincompetencesoverview'] = 'नोंथांनि गासै गोहोनि फुरा नुथाय:';
$string['explainconfig'] = 'मडुल एक्साबिस गोहोखौ बाहायनो नोंथाङा नोंथांनि फरायसालि रोखोमखौ बासिखनांगौ - गोरोबथाव डाटाखौ बेनि उनाव xml-फाइल निफ्राय लाबोनाय जागोन।';
$string['explainconfigcourse'] = 'बेखेवथिग्राखौ मडुल हाबायाव रानना होनो बेयाव नोंथाङा आयदाखौ बासिखनांगौ।';
$string['explainconfigcourse_subjects'] = 'बे फराफारिनि मडुल खामानिआव बेखेवग्राखौ रानना होनो, गिबियाव नोंथाङा नोंथांनि आयदाखौ बासिखनांगौ आरो बेनि उनाव नोंथांनि फराफारिआव लुबैनाय आयदाखौ सायख।';
$string['explaineditactivities_subjects'] = 'बेयाव नोंथाङा टास्कखौ बेखेवग्राजों जरायनो हायो';
$string['explainevaluationoff'] = 'बे टास्कखौ समाधान खालामनो थाखाय बेफोर गोहोआव खामानि मावनो हायोमोन नामा? फोरोंगिरिखौ दोनखोमानो बेसेनबिजिरनायखौ क्लिक खालाम';
$string['explainevaluationon'] = 'बे टास्कखौ समाधान खालामनो थाखाय बेफोर गोहोआव खामानि मावनो हायोमोन नामा? फोरोंगिरिखौ दिन्थिनो बेसेनबिजिरनायखौ क्लिक खालाम';
$string['explain_exacomp_profile_settings'] = '';
$string['explain_exaport_profile_settings'] = '';
$string['explain_exastud_profile_settings'] = '';
$string['explainno_comps'] = 'गोहोखौ बेसेनबिजिरनो बिफोरखौ मडुल खामानिजों नांजाब होनांगोन';
$string['explainnomoodle_config'] = 'मडुल एक्साबिस गोहोखौ बाहायनो नोंथांनि मडुल खुंगिरिआ ब्लकखौ आगोल बाइजोमहर दानांगोन।';
$string['explainno_subjects'] = 'गोहोखौ रानना होनो थाखाय हाबाखौ गिबिआव फराफारिआव गायसननांगौ जायो';
$string['explainprofilesettings'] = '';
$string['explainstudenteditingoff'] = 'बेयाव नोंथांहा गासै फरायसानि नुथाय आरो बेखेवथिग्राजों थाफानाय मडुल खामानि दं। फरायसाया मबे गोहोखौ मोनखो बेखौ नोंथाङा बेसेनबिजिरनो हायो<br/>फरायसानि हार्सिं-बेसेनबिजिरनायखौ दोनखोमानो - क्लिक खालाम';
$string['explainstudenteditingon'] = 'बेयाव नोंथांहा गासै फरायसानि नुथाय आरो बेखेवथिग्राजों थाफानाय मडुल खामानि दं। फरायसाया मबे गोहोखौ मोनखो बेखौ नोंथाङा बेसेनबिजिरनो हायो<br/>बेनि बादैबो नोंथांहा फरायसा हार्सिं-बेसेनबिजिरनायनि नुथाय दं- क्लिक खालाम';
$string['externe_aufgabenstellung'] = 'बाइजोयारि टास्क';
$string['gesamt'] = 'गासै';
$string['gesamtbeispiel'] = 'आबुं बिदिन्थि';
$string['hide_activities'] = '';
$string['hide_activities_descr'] = '';
$string['hide_activities_save'] = '';
$string['hier'] = 'बेयाव';
$string['importdone'] = 'डाटाखौ सिगाङावनो xml निफ्राय लाबोबाय';
$string['importfail'] = 'लाबोनाय समाव मोनसे गोरोन्थि जादों';
$string['importpending'] = 'जेबो डाटा लाबोआखै!';
$string['importsuccess'] = 'डाटाखौ जाफुंसारै लाबोबाय!';
$string['importsuccess_own'] = 'निजि डाटाखौ जाफुंसारै लाबोबाय!';
$string['infotext'] = 'Dises Dokument bietet eine Übersicht über deinen bisherigen Kompetenzerwerb. Es setzt sich aus Daten von 3 unterschiedlicher Module zusammen und bietet einen umfangreichen Überblick über deine Fähigkeiten.';
$string['keineauswahl'] = 'जेबो आयदा बासिखआखै!';
$string['keine_beurteilung'] = 'बेसेनबिजिरनाय गैया';
$string['lehrer_short'] = 'T';
$string['link_edit_activities'] = 'हाबाखौ रानना हो';
$string['link_import'] = 'लाबो';
$string['name'] = '';
$string['no_assigned_acitivities'] = 'जेबो हाबा रानना होआखै';
$string['notinview'] = '';
$string['not_met'] = 'गोहोखौ फुरा खालामाखै';
$string['opencomps'] = 'नोंथांनि गोहोखौ बासिख';
$string['pdfsettings'] = '';
$string['periodreview'] = 'समफारिनि थाखाय नायफिन';
$string['pluginname'] = 'एक्साबिस गोहो';
$string['portfolio'] = 'बे गोहोनि थाखाय गाहायनि artefact खौ आपल\'ड खालामबाय:<br/>';
$string['radargraphheader'] = '';
$string['reached_competence'] = 'सौहैनाय गोहो';
$string['save'] = 'सोलायनाया जाफुंसारबाय';
$string['schueler_short'] = 'S';
$string['solution'] = 'समाधान';
$string['sorting'] = '';
$string['spalten_setting'] = '';
$string['specificcontent'] = 'साइट-थि गिबि खाबु';
$string['specificsubject'] = 'साइट-थि आयदा';
$string['studentbread'] = 'गोहोनि बेसेनबिजिरनाय';
$string['studentnavcompetences'] = 'गोहोनि बेसेनबिजिरनाय';
$string['studenttabcompetenceprofile'] = 'गोहो प्रफाइल';
$string['studenttabcompetences'] = 'गोहोनि नुथाय';
$string['studenttabcompetencesdetail'] = 'गोहोनि गुवारै नुथाय';
$string['studenttabcompetencesoverview'] = 'गासै मुलाम्फा गोहो';
$string['subject'] = '';
$string['taxonomies'] = '';
$string['teacherbread'] = 'फराफारि बाइजोमहर';
$string['teachernavactivities'] = 'मडुल हाबाखौ रानना हो';
$string['teachernavconfig'] = 'आयदा आरो सावराय आयदा';
$string['teachernavstudents'] = 'गोहोनि नुथाय';
$string['teachertabassignactivities'] = 'हाबाखौ रानना हो';
$string['teachertabassigncompetenceexamples'] = 'बिदिन्थि आरो टास्क';
$string['teachertabassigncompetences'] = 'गोहोनि नुथाय';
$string['teachertabassigncompetencesdetail'] = 'गोहोनि गुवारै नुथाय';
$string['teachertabconfig'] = 'आयदा आरो सावराय आयदा';
$string['usernosubmission'] = 'बे बेखेवग्राजों सोमोन्दो थानाय जायखि जाया टास्कखौ दासिमबो गथायाखै';
$string['usersubmitted'] = 'गाहायनि खामानिखौ गथायबाय:';
$string['usersubmittedquiz'] = '';
$string['xmlserverurl'] = '';
