<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exaport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = '';
$string['accessoptions'] = 'हाबनाय उफ्रा';
$string['add'] = 'दाजाबदेर';
$string['addbookmark'] = 'बुकमार्क दाजाबदेर';
$string['addButton'] = '';
$string['addcategory'] = 'थाखो दाजाबदेर';
$string['addcomment'] = 'बिबुंथि दाजाबदेर';
$string['addposterror'] = 'बे पस्टखौ डाटाबेसजों दाजाबदेरनायाव मोनसे गोरोन्थि जादों।';
$string['add_this_file'] = 'बे फाइलखौ दाजाबदेर';
$string['attachincluded'] = 'नांजाब होनाय?';
$string['attachment'] = 'नांजाब होनाय';
$string['awaiting'] = '($a नेगासिनो दं)';
$string['back'] = 'थांफिन';
$string['backtocourse'] = 'फराफारिआव थांफिन';
$string['back_to_desp'] = 'd-ESP आव थांफिन';
$string['badsessionkey'] = 'गाज्रि जथुम्मा साबि';
$string['blockcontent'] = '';
$string['blockname'] = 'एक्साबिक E-पर्टफलिअ\'';
$string['blocktitle'] = 'एक्साबिक E-पर्टफलिअ\'';
$string['blocktitle2'] = '';
$string['bookmarkdeleted'] = 'बुकमार्क खोमोरबाय';
$string['bookmarkdeletedexternal'] = 'बाइजोआरि लिंक खोमोरबाय';
$string['bookmarkdeletedfile'] = 'फाइल खोमोरबाय';
$string['bookmarkdeletednote'] = 'लिरसुंथाइ खोमोरबाय';
$string['bookmarkedited'] = 'बुकमार्क थिना दोनबाय';
$string['bookmarkeditedexternal'] = 'बाइजोआरि लिंक थिना दोनबाय';
$string['bookmarkeditedfile'] = 'फाइल थिना दोनबाय';
$string['bookmarkeditednote'] = 'लिरसुंथाइ थिना दोनबाय';
$string['bookmarknotfound'] = 'बुकमार्क मोनाखै';
$string['bookmarks'] = 'आंनि पर्टफलिअ\'';
$string['bookmarksall'] = 'गासै आइटेम';
$string['bookmarksaved'] = 'बुकमार्क दाजाबदेरबाय';
$string['bookmarksavedexternal'] = 'बाइजोआरि लिंक दाजाबदेरबाय';
$string['bookmarksavedfile'] = 'फाइल दाजाबदेरबाय';
$string['bookmarksavednote'] = 'लिरसुंथाइ दाजाबदेरबाय';
$string['bookmarksfiles'] = 'फाइल';
$string['bookmarkslinks'] = 'लिंक';
$string['bookmarksnotes'] = 'लिरसुंथाइ';
$string['cancelButton'] = '';
$string['categories'] = 'थाखो';
$string['category'] = 'थाखो';
$string['categorydeleted'] = 'थाखो खोमोरबाय';
$string['categoryedited'] = 'थाखो थिना दोनबाय';
$string['categoryhead'] = 'थाखो मुं';
$string['categorynotempty'] = 'नोंथाङा मोनसे थाखो बासिखनांगोन';
$string['category_not_found'] = '';
$string['categorysaved'] = 'थाखो दाजाबदेरबाय।';
$string['category_up'] = '';
$string['change'] = 'सोलाय';
$string['change_layout'] = '';
$string['chooselayout'] = '';
$string['clicktodownloadscorm'] = 'SCORM फाइलखौ डाउनल\'ड खालामनो बुथामखौ नारसिन:';
$string['cofigureblock'] = '';
$string['cofigureblock_header'] = '';
$string['cofigureblock_item'] = '';
$string['cofigureblock_media'] = '';
$string['cofigureblock_personalinfo'] = '';
$string['cofigureblock_text'] = '';
$string['comment'] = 'बिबुंथि';
$string['commentnotfound'] = 'बिबुंथि मोनाखै';
$string['comments'] = 'बिबुंथि';
$string['commentshouldnotbeempty'] = 'नोंथाङा बिबुंथि हाबहोनांगोन';
$string['competenceinteraction'] = 'इनष्टल खालामोब्ला, ब्लक एक्साबिस गोहोजों इसिं-खामानिखौ गनायथि हो';
$string['competences'] = 'गोहो';
$string['config_feature_copy_to_course'] = 'E-पर्टफलिअ\'खौ बिसोरनि फराफारिआव कपि खालामनो फरायसाखौ गनायथि हो';
$string['config_version_2'] = 'गोजाम E-पर्टफलिअ लेआउट';
$string['config_version_3'] = 'गोजाम E-पर्टफलिअ लेआउट: नुथाय बाइदि बाइदिखौ लाफानानै।';
$string['contactcomps'] = 'गासैबो सुक्टि खालाम';
$string['copyitemtocourse'] = 'फराफारिआव कपि खालाम';
$string['couldninsertcomment'] = 'बिबुंथिखौ सोसननो हायाखै';
$string['couldntcopyfile'] = '$a नि थाखाय फाइलखौ कपि खालामनो हायाखै! फाइलखौ लाबोआखै।';
$string['couldntcreatedirectory'] = 'डिरेक्टरिखऔ सोरजिनो हाया';
$string['couldntcreatetempdir'] = 'जुगामि-नङै डिरेक्टरिखऔ सोरजिनो हाया';
$string['couldntextractscormfile'] = 'SCORM-फाइलखौ बोखानो हाया!';
$string['couldntinsert'] = '$a खौ डाटाबेसआव सोसननो हायाखै';
$string['couldntinsertcategory'] = 'थाखोखौ सोसननो हायाखै!';
$string['couldntinsertdesc'] = 'बेखेवथिखौ सोसननो हायाखै!';
$string['couldntupdatecategory'] = 'थाखोखौ सोसननो हायाखै!';
$string['couldntupdatedesc'] = 'नोंथांनि बेखेवथिखौ आपडेट खालामनो हायाखै!';
$string['course'] = 'फराफारि';
$string['create_as_note'] = '';
$string['createepxexport'] = 'EPX-फाइल सोरजि';
$string['createexport'] = 'SCORM-फाइल सोरजि';
$string['createpage'] = '';
$string['current_category'] = '';
$string['date'] = 'अक्ट\'';
$string['delete'] = 'खोमोर';
$string['delete_all_shareall'] = '';
$string['deletecategoryconfirm'] = '';
$string['deletefileconfirm'] = 'थारैनो नोंथाङा बे फाइलखौ खोमोरनो लुबैयो नामा?';
$string['deletelinkconfirm'] = 'थारैनो नोंथाङा बे लिंकखौ खोमोरनो लुबैयो नामा?';
$string['deletenoteconfirm'] = 'थारैनो नोंथाङा बे लिरसुंथाइखौ खोमोरनो लुबैयो नामा?';
$string['deleteposterror'] = 'पस्टखौ खोमोरनाय समाव गोरोन्थि जादों';
$string['descriptionsaved'] = 'बेखेवथिखौ थिना दोनबाय';
$string['deselectall'] = 'गासैखौबो सायखयै खालाम';
$string['desp_bookmarks'] = 'आंनि ड\'सियार';
$string['desp_categories'] = 'stories, roleplays, essays, collagen
	curriculum vitae
	reviews of theatre productions, exhibitions
	project reports and reflections
	audio- and videoclips
	encounters with other nationalities
	thoughts about your language skills
	report cards
	certificates
	acknowledgements
	listening
	 - individual work
	 - partner work
	 - group work
	reading
	 - individual work
	 - partner work
	 - group work
	participating in conversations
	 - individual work
	 - partner work
	 - group work
	speaking fluently
	 - individual work
	 - partner work
	 - group work
	writing
	 - individual work
	 - partner work
	 - group work';
$string['desp_einleitung'] = '';
$string['desp_explaining'] = '';
$string['desp_explainingfile'] = '';
$string['desp_explaininglink'] = '';
$string['desp_explainingnote'] = '';
$string['desp_language'] = 'Desp Sprache';
$string['desp_mybookmarks'] = 'आंनि ड\'सियार';
$string['desp_pluginname'] = 'ड\'सियार';
$string['desp_sharedbookmarks'] = 'साफायनाय ड\'सियार';
$string['details'] = '';
$string['developed'] = '';
$string['dontincludeurl'] = 'बुकमार्कखौ URL निफ्राय बोखारनो बे बाक्सुखौ आनजाद खालाम';
$string['download'] = 'डाउनल\'ड';
$string['duplicatedurl'] = 'नोंथाङा सिगाङावनो बे URL खौ बुकमार्क खालामबाय';
$string['edit'] = 'सुजुनाय';
$string['editcategories'] = 'थाखोखौ सुजु';
$string['endedit'] = 'सुजुनायखौ फोजोब';
$string['exaport:addinstance'] = '';
$string['exaport:allowposts'] = 'पस्ट खालामनायखौ गनायथि हो';
$string['exaport:competences'] = '';
$string['exaport:export'] = 'SCORM-फाइलखौ दैथाय हर';
$string['exaport:import'] = 'SCORM-फाइलखौ लाबो';
$string['exaport:importfrommoodle'] = 'मडुल निफ्राय लाबो';
$string['exaport:myaddinstance'] = '';
$string['exaport:shareextern'] = 'पर्टफलिअ\'-हाबहोनायनि बाइजोआरि शेयारिं';
$string['exaport:shareintern'] = 'पर्टफलिअ\'-हाबहोनायनि इसिंआरि शेयारिं';
$string['exaport:use'] = 'गनायथिगोनांखौ बाहाय';
$string['expandcomps'] = 'गासैखौबो फेहेर';
$string['explaincategories'] = 'थाखो: बेयाव नोंथाङा थाखोखौ सोरजिनो आरो सुद्रायनो हायो';
$string['explainexport'] = 'नोंथांनि पर्टफलिअ\' बेयाव लाबो।';
$string['explainimport'] = 'बेयाव नोंथाङा SCORM-फाइलखौ पर्टफलिअ\'आव लाबोनो हायो। आवगयनि दैथायनाय निफ्राय मार्कारखौ मोनबाय, थाखानाय फाइल दाथायाव डाटा लाबोनो नाजायो।';
$string['explaining'] = 'पर्टफलिअ\'खौ वेब थं, फाइल दोनथुमनो आरो लिरसुंथाइखौ हाबहोनो बाहायनो हागौ जेराव इनसाइट (इसिं-नुथाय) एबा फिसा लिरसुंथाइ थानो हागौ जायखौ बाहायग्राया लिरनायाव बाहायनो हागौ।';
$string['explainingall'] = 'नोंथांनि पर्टफलिअ\'आव गासै आइटेम';
$string['explainingfile'] = 'फाइल। बेफोर फाइलखौ गासै मोनथायगोनां फराफारि सोद्रोमानि गेजेराव राननो हागौ।';
$string['explaininglink'] = 'लिंक। बेफोर लिंकखौ गासै मोनथायगोनां फराफारि सोद्रोमानि गेजेराव राननो हागौ।';
$string['explainingnote'] = 'लिरसुंथाइ। बेफोर लिरसुंथाइखौ गासै मोनथायगोनां फराफारि सोद्रोमानि गेजेराव राननो हागौ।';
$string['explainingshare'] = 'लिंकखौ नायनो बाहागो लाग्राखौ गनायथि होनो, बेफोर मुंखौ क्लिक खालाम आरो सोलायनायखौ थिना दोन-खौ क्लिक खालाम। नोंथाङा मोनसे निख्रुइ बांसिन बाहागो लाग्रा बासिखनो हायो। ';
$string['explainingshared'] = 'बेफोर बाहागो लाग्राया बिसोरनि माखासे बाइजोआरि लिंक, फाइल एबा लिरसुंथाइखौ शेयार खालामबाय।';
$string['explainingsharefile'] = 'फाइलखौ नायनो थाखाय बाहागो लाग्राखौ गनायथि होनो, बेफोर मुंखौ क्लिक खालाम आरो सोलायनायखौ थिना दोन-खौ क्लिक खालाम। नोंथाङा मोनसे निख्रुइ बांसिन बाहागो लाग्रा बासिखनो हायो। ';
$string['explainingsharenote'] = 'लिरसुंथाइखौ नायनो थाखाय बाहागो लाग्राखौ गनायथि होनो, बेफोर मुंखौ क्लिक खालाम आरो सोलायनायखौ थिना दोन-खौ क्लिक खालाम। नोंथाङा मोनसे निख्रुइ बांसिन बाहागो लाग्रा बासिखनो हायो। ';
$string['explainingviews'] = 'नोंथांनि नुथायखौ मेनेज खालाम';
$string['explainpersonal'] = 'निजि फोरमायथिहोग्रा';
$string['export'] = 'SCORM-फाइलखौ दैथाय हर';
$string['exportcomment'] = 'बेयो एक्साबिस E-पर्टफलिअ\' निफ्राय लाबोनाय फाइल। अननानै बिबुंथिखौ बोखारनो नाङा, बेफोरखौ लाबोनायनि थाखाय नांगौ!';
$string['exportepx'] = 'EPX-फाइलखौ दैथाय हर';
$string['exportimport'] = 'दैथाय हर/लाबो';
$string['exportviewselect'] = 'मोनसे थि नुथायनि गासै आइटेमखौ दैथाय हरनो, बेखौ बेयाव सायख';
$string['externaccess'] = 'बाइजोआरि E-पर्टफलिअ\'-लिंक';
$string['externalaccess'] = 'बाइजोआरि हाबनाय';
$string['externcomment'] = 'बाइजोआरि E-पर्टफलिअ\'आव बिबुंथिखौ शेयार खालाम';
$string['fieldstoshow'] = '';
$string['file'] = 'फाइल';
$string['filecopiedtocourse'] = 'फाइलमुंनि $a-> मुंनि सिङाव फराफारि $a->फराफारिमुंआव कपि खालामनाय फाइल';
$string['filenotfound'] = 'फाइल मोनाखै';
$string['filetypenotdetected'] = 'फाइलमुंनि $a->फाइलरोखोम ($a->title) खौ संना दिहुननो हायाखै। फाइल लाबोआखै!';
$string['firstname'] = '';
$string['firstnameshared'] = 'गिबि मुं';
$string['go'] = 'थां!';
$string['headertext'] = '';
$string['height'] = '';
$string['hidesummary'] = '(सारबाहागोखौ दोनखोमा)';
$string['import'] = 'लाबो';
$string['importedcommentsend'] = 'लाबोनाय बिबुंथिनि जोबथा';
$string['importedcommentsstart'] = 'लाबोनाय बिबुंथि:<br /><br />';
$string['incorrectlinksid'] = 'गोरोन्थि लिंक पस्ट ID';
$string['incorrectnoteid'] = 'गोरोन्थि लिरसुंथाइ ID';
$string['internalaccess'] = 'इसिं हाबनाय';
$string['internalaccessall'] = '<span class=\'block_eportfolio_bold\'>गासै</span> नि थाखाय हाबनाय';
$string['internalaccessusers'] = 'गाहायनि बाहायग्रानि थाखायल\' हाबनाय';
$string['intro'] = 'थानाय आयदा';
$string['intronotempty'] = 'नोंथाङा थानाय आयदा हाबहोनांगौ।';
$string['invalidassignmentid'] = 'बाहायजायै मावबिफान ID';
$string['invalidcourseid'] = 'बैयो मोनसे बाहायजायै फराफारि ID';
$string['invalidfileatthisassignment'] = 'फाइला बे मावबिफानाव गैया!';
$string['invalidinstance'] = 'बैयो मोनसे बाहायजायै बिदिन्थि।';
$string['i_shared'] = '';
$string['item'] = '';
$string['items'] = '';
$string['lastname'] = '';
$string['link'] = 'लिंक';
$string['linkedfilenotfound'] = 'फाइल $a->फाइलमुंखौ $a->url ($a->title) आव मोनाखै। फाइल लाबोआखै!';
$string['listofartefacts'] = '';
$string['loginasmode'] = 'नोंथाङा पर्टफलिअ\'खौ \'बादि लगिन\'-म\'डआव हाबहोनो हाया।';
$string['mailadress'] = '';
$string['maincategory'] = 'गाहाइ थाखो';
$string['makeimport'] = 'लाबो';
$string['managecategories'] = 'थाखोखौ मेनेज खालाम';
$string['mandatoryfields'] = 'फोथारनि मुं, थाखो आरो फोरमायथिहोग्राखौ नांगौ। अननानै बेफोरखौ आबुं खालाम।';
$string['mandatoryfieldsforcat'] = 'फोथारनि मुं नांगौ। अननानै बेफोरखौ आबुं खालाम।';
$string['media'] = '';
$string['media_allowed_notes'] = '';
$string['mediacontent'] = '';
$string['modulename'] = 'एक्साबिस E-पर्टफलिअ\'';
$string['moodleimport'] = 'मडुल-बिफाव निफ्राय लाबो';
$string['movebottom'] = 'थालोआव लां';
$string['movetop'] = 'गोजौआव लां';
$string['mybookmarks'] = 'आंनि पर्टफलिअ\'';
$string['mybookmarkstitle'] = 'एक्साबिस E-पर्टफलिअ\' मडुल: बेयाव नोंथांनि लिंक आरो फाइलखौ दाजाबदेर।';
$string['mydialogues'] = 'आंनि बाथ्रा';
$string['mymoodle'] = 'आंनि मडुल';
$string['name'] = 'मुं';
$string['new'] = 'गोदान';
$string['newfile'] = 'गोदान फाइल दाजाबदेर';
$string['newlink'] = 'गोदान लिंक दाजाबदेर';
$string['newnote'] = 'गोदान लिरसुंथाइ दाजाबदेर';
$string['newview'] = 'नुथाय दाजाबदेर';
$string['nobookmarksall'] = '(दासिमबो जेबो आइटेम गैया)';
$string['nobookmarksfile'] = '(दासिमबो जेबो फाइल गैया)';
$string['nobookmarkslink'] = '(दासिमबो जेबो लिंक गैया)';
$string['nobookmarksnote'] = '(दासिमबो जेबो लिरसुंथाइ गैया)';
$string['nocategories'] = '(दासिमबो जेबो थाखो गैया)';
$string['nocoursetogether'] = 'फराफारि गैया';
$string['noemails'] = '';
$string['noentry'] = 'हाबनाय गैया';
$string['noguestpost'] = 'आलासिआ बेयाव हाबनाङा!';
$string['nomail'] = '';
$string['nomoodleimportyet'] = 'दा नोंथांहा जायखि जाया मावबिफानाव जेबो गथायनाय गैया।';
$string['nopicture'] = '';
$string['noprofilepicture'] = '';
$string['note'] = 'लिरसुंथाइ';
$string['notetitle'] = 'लिरसुंथाइ';
$string['nothingshared'] = 'पर्टपलिअ\'खौ नोंथांजों रावबो शेयार खालामा';
$string['notify'] = '';
$string['nouserforaccess'] = 'बाहायग्रा मोनाखै (हाबनाय-क\'ड मोनथिमोनै)';
$string['nouserforid'] = 'बाहायग्रा मोनाखै (ID मोनथिमोनै)';
$string['nousersfound'] = 'बाहायग्रा मोनाखै';
$string['noviews'] = 'अननानै गोदान नुथाय सोरजि';
$string['opencomps'] = 'नोंथांनि गोहोखौ बासिख';
$string['personal'] = 'फोरमायथिहोग्रा';
$string['personalinformation'] = '';
$string['pluginname'] = 'एक्साबिक E-पर्टफलिअ\'';
$string['profilepicture'] = '';
$string['publishedportfolios'] = 'साफायनाय पर्टफलिअ\'';
$string['role'] = 'बिफाव';
$string['root_category'] = '';
$string['saveButton'] = '';
$string['scormhastobezip'] = 'SCORM-फाइला .zip-फाइल जानांगोन';
$string['selectall'] = 'गासैबो सायख';
$string['selectcomps'] = 'नोंथांनि आपल\'डजों सोमोन्दो थानाय गोहोखौ बासिख';
$string['selectitems'] = '';
$string['settings_allow_loginas_body'] = '';
$string['settings_allow_loginas_head'] = 'बादि लगिनखौ गनायथा हो';
$string['settings_create_desp_categories_body'] = '';
$string['settings_create_desp_categories_head'] = '';
$string['settings_disable_shareall_body'] = '';
$string['settings_disable_shareall_head'] = '';
$string['settings_interaktion_exacomp_body'] = 'इनष्टल खालामोब्ला, ब्लक एक्साबिस गोहोजों इसिं-खामानिखौ गनायथि हो';
$string['settings_interaktion_exacomp_head'] = 'इसिं-खामानि एक्साबिस E-पर्टफलिअ\' - एक्साबिस गोहो';
$string['share'] = 'शेयार';
$string['shareallexceptthose'] = 'गाहायनि बाहायग्रानि बादै <span class=\'block_eportfolio_bold\'>गासै</span> नि थाखाय हाबनाय (बेयाव लिस्ट खालामखैब्लाबो)';
$string['sharedbookmarks'] = 'शेयार खालामनाय पर्टफलिअ\'';
$string['sharedpersons'] = 'E-पर्टफलिअ\'जों शेयार खालामनाय सुबुं';
$string['sharedwith'] = '';
$string['sharedwith_meand'] = '';
$string['sharedwith_onlyme'] = '';
$string['sharedwith_shareall'] = '';
$string['sharejs'] = '';
$string['sharenoneexceptthose'] = 'गाहायनि बाहायग्रानि बादै <span class=\'block_eportfolio_bold\'>रावबो नङा</span> नि थाखाय हाबनाय';
$string['show'] = 'दिन्थि';
$string['showall'] = 'गुबुन फराफारिखौबो दिन्थि';
$string['showallusers'] = 'आंनि गासै फराफारिनि बाहायग्राखौ दिन्थि';
$string['showcourse'] = 'बे फराफारिखौल\' दिन्थि';
$string['showcourseusers'] = 'बे फराफारिनि बाहायग्राखौल\' दिन्थि';
$string['showsummary'] = '(सारबाहागोखौ दिन्थि)';
$string['steckbrief'] = 'प्रफाइल';
$string['strshare'] = 'शेयार';
$string['strunshare'] = 'आनशेयार';
$string['studentcomps'] = 'नोंथाङा गोहोखौ नोंथांनि artefact जों मोनबायब्ला बेयाव नोंथाङा हार्सिं-बेसेनबिजिरनो हायो';
$string['subcategory'] = 'दालाइ थाखो';
$string['success'] = 'फाइलखौ जाफुंसारै लाबोबाय';
$string['summary'] = 'सारबाहागो (उफ्रायारि)';
$string['supported'] = '';
$string['teachercomps'] = 'नोंथांनि फरायसाया गोहोखौ बे artefact जों मोनबायब्ला बेयाव नोंथाङा हार्सिं-बेसेनबिजिरनो हायो।';
$string['tiles'] = '';
$string['title'] = 'बिमुं';
$string['titlenotemtpy'] = 'नोंथाङा बिमुं हाबहोनांगोन';
$string['translation:email'] = 'ariepl.work@gmail.com';
$string['translation:language'] = 'इंराजि';
$string['translation:organisation'] = 'IZ Steyr';
$string['translation:person'] = 'Andreas Riepl';
$string['type'] = 'रोखोम';
$string['unknownaction'] = 'मोनथिमोनै हाबा';
$string['updateposterror'] = 'बे पस्टखौ डाटाबेसाव आपडेट खालामनायाव मोनसे गोरोन्थि जादों।';
$string['updownarrow'] = 'गोजौथिं गाहायथिं थिर';
$string['uploadfailed'] = 'आपल\'ड खालामनाया फेलें जाबाय।';
$string['url'] = 'URL';
$string['urlnotempty'] = 'नोंथाङा URL हाबहोनांगोन';
$string['userdefinedsort'] = 'नोंथांनि निजि नागिरनायखौ थि खालाम';
$string['version_5.2.0_needed'] = 'एक्साबिक E-पर्टफलिअ\'नो खमैबो PHP-बिसान 5.2.0 नांगौ';
$string['view'] = 'नुथाय';
$string['viewand'] = 'आरो';
$string['viewcategories'] = 'थाखोखौ मेनेज खालाम';
$string['viewcontent'] = '';
$string['viewdescription'] = 'बेखेवथि';
$string['viewdesign'] = 'डिजाइनखौ नाय';
$string['viewinformation'] = 'फोरमायथिहोग्राखौ नाय';
$string['viewitem'] = 'आइटेम';
$string['viewitems'] = 'नोंथांनि आइटेम';
$string['viewlayout'] = '';
$string['viewlayout1'] = '';
$string['viewlayout10'] = '';
$string['viewlayout2'] = '';
$string['viewlayout3'] = '';
$string['viewlayout4'] = '';
$string['viewlayout5'] = '';
$string['viewlayout6'] = '';
$string['viewlayout7'] = '';
$string['viewlayout8'] = '';
$string['viewlayout9'] = '';
$string['viewlayoutgroup1'] = '';
$string['viewlayoutgroup2'] = '';
$string['viewlayoutgroup3'] = '';
$string['viewlayoutgroup4'] = '';
$string['viewlayoutgroup5'] = '';
$string['viewnotfound'] = 'नुथाय मोनाखै';
$string['views'] = 'नुथाय';
$string['viewshare'] = '';
$string['view_sharing'] = 'शेयारिं';
$string['view_sharing_noaccess'] = 'हाबनाय गैया';
$string['view_specialitem_headline'] = 'हेडलाइन';
$string['view_specialitem_headline_defaulttext'] = 'हेडलाइनखौ बेयाव हाबहो';
$string['view_specialitem_media'] = '';
$string['view_specialitem_personal'] = '';
$string['view_specialitems'] = 'जुनिया आइटेम';
$string['view_specialitem_text'] = 'फरा';
$string['view_specialitem_text_defaulttext'] = 'बेयाव फरा हाबहो';
$string['viewtitle'] = 'बिमुं';
$string['width'] = '';
$string['wrongfileid'] = 'गोरोन्थि फाइल ID';
$string['wrongfilepostid'] = 'गोरोन्थि फाइल ID';
$string['wronglinkid'] = 'गोरोन्थि लिंक ID';
$string['wrongnoteid'] = 'गोरोन्थि लिरसुंथाइ ID';
$string['wrongnotepostid'] = 'गोरोन्थि लिरसुंथाइ पस्टबिड';
