<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exastud
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecategories'] = 'थानाय बेसेनबिजिरनाय थाखो';
$string['availableusers'] = 'थानाय बाहायग्राफोर';
$string['back'] = 'थांफिन';
$string['badclass'] = 'नोंथाङा बे थाखोखौ सुजुनो हाया।';
$string['badstudent'] = 'फरायसाया बे थाखोनि सोद्रोमा नङा';
$string['basiccategories'] = 'गुदि थाखो';
$string['blockname'] = 'एक्साबिस फरायसा नायफिननाय';
$string['blocktitle'] = 'एक्साबिस फरायसा नायफिननाय';
$string['categories'] = 'बेसेनबिजिरनाय थाखो';
$string['class'] = 'थाखो';
$string['commentshouldnotbeempty'] = '';
$string['configcategories'] = '{$a} आव बेसेनबिजिरनाय थाखो';
$string['configmember'] = '{$a} नि फरायसा';
$string['configteacher'] = '{$a} आव फोरोंगिरि';
$string['configuration'] = 'थाखो बाइजोमहर';
$string['detailedreview'] = 'गुवारै नायफिननाय';
$string['editclasscategories'] = 'बेसेनबिजिरनाय थाखोखौ सुजु';
$string['editclassmemberlist'] = 'थाखो फरायसा लिस्टखौ सुजु';
$string['editclassname'] = 'थाखोखौ सुजु';
$string['editclassteacherlist'] = 'थाखो फोरोंगिरि लिस्टखौ सुजु';
$string['endtime'] = 'जोबनाय सम:';
$string['errorinsertingcategories'] = 'थाखोखौ फराफारिआव दाजाबदेरनाय समाव गोरोन्थि जादों';
$string['errorinsertingclass'] = 'थाखो सोसननाय समाव गोरोन्थि जादों';
$string['errorinsertingperiod'] = 'समफारि सोसननाय समाव गोरोन्थि जादों';
$string['errorinsertingstudent'] = 'फरायसा सोसननाय समाव गोरोन्थि जादों';
$string['errorinsertingstudents'] = 'फरायसाखौ फराफारिआव दाजाबदेरनाय समाव गोरोन्थि जादों';
$string['errorinsertingteachers'] = 'फोरोंगिरिखौ फराफारिआव दाजाबदेरनाय समाव गोरोन्थि जादों';
$string['errorremovingcategories'] = 'थाखोखौ फराफारि निफ्राय बोखारनाय समाव गोरोन्थि जादों';
$string['errorremovingstudents'] = 'फरायसाखौ फराफारि निफ्राय बोखारनाय समाव गोरोन्थि जादों';
$string['errorremovingteachers'] = 'फोरोंगिरिखौ फराफारि निफ्राय बोखारनाय समाव गोरोन्थि जादों';
$string['errorstarttimebeforeendtime'] = '{$a->description} समफारिहा जोबनाय समनि सिगां जागायनाय सम दं!';
$string['errorupdateingperiod'] = 'समसिमा आपडेट खालामनायाव गोरोन्थि जादों';
$string['errorupdatingclass'] = 'थाखो आपडेट खालामनायाव गोरोन्थि जादों';
$string['errorupdatingstudent'] = 'फरायसा आपडेट खालामनायाव गोरोन्थि जादों';
$string['evaluation'] = 'बेसेनबिजिरनाय';
$string['evaluation1'] = '1 - थोजायै';
$string['evaluation10'] = '10 - मोनफ्रोम हाबथा';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '9';
$string['exastud:addinstance'] = '';
$string['exastud:editperiods'] = 'समसिमाखौ सुजु';
$string['exastud:head'] = 'थाखोनि गाहाय';
$string['exastud:myaddinstance'] = '';
$string['exastud:uploadpicture'] = 'ल\'ग\' आपल\'ड खालाम';
$string['exastud:use'] = 'एक्साबिस फरायसा नायफिननायखौ बाहाय';
$string['explainclassname'] = 'थाखो मुंखौ सुजुनो बेयाव क्लिक खालाम';
$string['invalidperiodid'] = 'बाहायजायै समसिमा ID';
$string['logosize'] = 'मोजाङै बाहायनायनि थाखाय ल\'ग\' बेनारा 840x100px जाथार नांगोन। अननानै PNG फाइलाव गोजों बाहायनायखौ नागार, बेयो PDF रिपर्ट बानायनायाव मोनसे गोरोन्थि जानो हागौ।';
$string['members'] = 'सोद्रोमा';
$string['modulename'] = 'एक्साबिस फरायसा नायफिननाय';
$string['name'] = 'मुं';
$string['newperiod'] = 'गोदान समसिमा';
$string['noclassestoreview'] = 'नायफिननो जेबो थाखो गैया';
$string['noclassfound'] = 'जेबो थाखो मोनाखै!';
$string['noperiods'] = 'दासिमबो बेसेनबिजिरनाय-समफारि थि खालामाखै। अननानै खुंगिरिजों जगाजग खालाम - बियो नोंथांखौ मिनिखुसियै मदद खालामगोन!';
$string['nostudentstoreport'] = 'रिपर्ट खालामनो फरायसा गैया';
$string['nostudentstoreview'] = 'नायफिननो फरायसा गैया';
$string['perioddesc'] = 'समफारिनि बेखेवथि:';
$string['perioddescription'] = 'बेखेवथि';
$string['periodinput'] = 'समफारि इनपुट';
$string['periodoverlaps'] = '{$a->period2} जों {$a->period1} समफारिआ अभारलेप जायो';
$string['periodreview'] = 'समफारिनि थाखाय नायफिननाय';
$string['periods'] = 'समफारि';
$string['periodserror'] = 'समसिमानि बाइजोमहराव गोरोन्थि';
$string['pictureupload'] = 'ल\'ग\' आपल\'ड';
$string['pluginname'] = 'एक्साबिस फरायसा नायफिननाय';
$string['print'] = 'साफाय';
$string['printall'] = 'गासैखौबो साफाय';
$string['printversion'] = 'बिसानखौ साफाय';
$string['redirectingtoclassinput'] = 'जेबो थाखो फोरमायथिहोग्रा मोनाखै, थाखो इनपुटाव फिन बिथोन होगासिनो दं।';
$string['redirectingtoperiodsinput'] = 'जेबो समफारि फोरमायथिहोग्रा मोनाखै, समफारि इनपुटाव फिन बिथोन होगासिनो दं।';
$string['report'] = 'रिपर्ट';
$string['responsibility'] = 'बिबान';
$string['review'] = 'नायफिननाय';
$string['reviewclass'] = 'थाखो नायफिननाय';
$string['reviewcount'] = 'नायफिननाय दासिमबो';
$string['reviewstudent'] = 'फरायसा नायफिननाय';
$string['selfreliance'] = 'हार्सिं-सोनारनाय';
$string['showall'] = 'गासैबो दिन्थि';
$string['starttime'] = 'जागायनाय सम:';
$string['studentreview'] = 'फरायसा नायफिननाय';
$string['teachers'] = 'फोरोंगिरि';
$string['teamplayer'] = 'हानजा गेलेग्रा';
$string['upload_picture'] = 'नोंथाङा फरायसालिनि थि रिपर्टनि थाखाय मोनसे ल\'ग\' आपल\'ड खालामनो हायो';
$string['upload_success'] = 'गोदान ल\'ग\'खौ जाफुंसारै आपल\'ड खालामबाय!';
