<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_marking', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_marking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksettings'] = 'मोनसे FN मार्किं ब्लकखौ बाइजोमहर दागासिनो दं';
$string['blocktitle'] = 'FN-मार्किं मेनेजार';
$string['cfgdisplaytitle'] = 'बिमुं दिन्थिफुं';
$string['config_days'] = 'x साननि गेजेराव लग-इन खालामै फरायसानि अनजिमाखौ फज';
$string['config_days_help'] = '<p>बे सेटिंआ साननि अनजिमाखौ फजनो गनायथि होयो</p>
<p>जाय सानसिम फरायसाया फराफारिआव लग-इन खालामाखै।</p>';
$string['config_percent'] = 'दागनि जौखोन्दोखौ फज';
$string['config_percent_help'] = '<p>बे सेटिंआ दागनि जौखोन्दोखौ फजयो</p>
<p>आरो बेखौ फजखांनानै नोंथाङा x जौखोन्दोनि खम फरायसा दागनि अनजिमाखौ नुनो हागोन।</p>';
$string['config_showgradeslink'] = 'ग्रेड लिंकखौ दिन्थि';
$string['config_showgradeslink_help'] = '<p>ग्रेड लिंकखौ ब्लकआव दिन्थिनां ना दोनखोमा नांगौ</p>
<p>बे सेटिंआ गनायथि होयो।</p>';
$string['config_showmarked'] = 'मार्क खालामनाय हाबाखौ दिन्थि';
$string['config_showmarked_help'] = '<p>मार्क खालामनाय हाबाखौ ब्लकआव दिन्थिनां ना दोनखोमा नांगौ</p>
<p>बे सेटिंआ गनायथि होयो।</p>';
$string['config_shownotloggedinuser'] = 'लग-इन खालामै बाहायग्राखौ दिन्थि';
$string['config_shownotloggedinuser_help'] = '<p>बे सेटिंआ आवगयनि हाबथायाव लग-इन खालामै</p>
<p>फरायसानि अनजिमाखौ दिन्थिनो एबा दोनखोमानो गनायथि होयो।</p>';
$string['config_showreportlink'] = 'रिपर्ट लिंकखौ दिन्थि';
$string['config_showreportlink_help'] = '<p>रिपर्ट लिंकखौ ब्लकआव दिन्थि ना दोनखोमा नांगौ</p>
<p> बे सेटिंआ गनायथि होयो</p>';
$string['config_showsaved'] = 'डाफ्ट हाबाखौ दिन्थि';
$string['config_showsaved_help'] = '<p>डाफ्ट हाबाखौ ब्लकआव दिन्थिनांगौ ना दोनखोमा नांगौ</p>
<p> बे सेटिंआ गनायथि होयो।</p>';
$string['config_showstudentmarkslessthanfiftypercent'] = '50% नि खमसिन नम्बर मोननाय फरायसाखौ दिन्थि';
$string['config_showstudentmarkslessthanfiftypercent_help'] = '<p>बे सेटिंआ 50% नि खमसिन नम्बर मोननाय </p>
<p>फरायसाखौ दिन्थिनो एबा दोनखोमानो गनायथि होयो।</p>';
$string['config_showstudentnotsubmittedassignment'] = 'मावबिफान गथायै फरायसाखौ दिन्थि';
$string['config_showstudentnotsubmittedassignment_help'] = '<p>बे सेटिंआ थांनाय हाबथायाव मावबिफान गथायै</p>
<p>फरायसाखौ दिन्थिनो एबा दोनखोमानो गनायथि होयो।</p>';
$string['config_showunmarked'] = 'मार्क खालामै हाबाखौ दिन्थि';
$string['config_showunmarked_help'] = '<p>मार्क खालामै हाबाखौ ब्लकआव दिन्थिनांगौ ना दोनखोमानांगौ </p>
<p>बे सेटिंआ गनायथि होयो।</p>';
$string['config_title'] = 'बिदिन्थि बिमुं';
$string['config_title_help'] = '<p>बे सेटिंआ सोलायनो गोनां ब्लक बिमुंखौ गनायथि होयो।</p>
<p>ब्लक हेडारखौ दोनखोमानायब्ला, बिमुंआ नुजानाय नङा।</p>';
$string['config_unsubmitted'] = 'गथायै खामानिखौ दिन्थि';
$string['config_unsubmitted_help'] = '<p>बे सेटिंआ ब्लकआव गथायै खामानिखौ</p>
<p>दिन्थिनो एबा दोनखोमानो गनायथि होयो।</p>';
$string['descconfig'] = '<p>Activate this option to hide all blocks when viewing the Marking Manager interface
and provide a less cluttered look. Note that before activating this option, you will need to add this code
to <b><em>yourmoodlesite/theme/base/config.php</em>.</b></p>
<p></p>
<pre><code style="font-size:12px; color:#FF7600;">
// Hide left and right block columns when viewing the Marking Manager
\'markingmanager\' => array(
      \'file\' => \'general.php\',
      \'regions\' => array(),
      \'options\' => array(\'noblocks\'=>true),
),
</code></pre>
After you add the above code, your file should look like the image <a href="http://moodlefn.com/docs/marking_manager_no_blocks.png">shown here</a>.';
$string['displaytitle'] = 'खामानि गथायबाय';
$string['fn_marking:addinstance'] = 'बिदिन्थि दाजाबदेर';
$string['fn_marking:viewblock'] = 'ब्लकखौ नाइ';
$string['fn_marking:viewreadonly'] = 'फरायजाथावयै नाइ';
$string['grade'] = '<b>ग्रे़ड: </b>';
$string['gradeslink'] = 'ग्रेड';
$string['gradingstudentprogress'] = '{$a->count} > नि < {$a->index} खौ दिन्थि गासिनो दं';
$string['headertitle'] = 'FN ';
$string['labelnoblocks'] = '';
$string['marked'] = 'ग्रेड खालामबाय';
$string['moodlegradebook'] = '';
$string['notloggedin'] = 'इसेबो लग-इन खालामाखै';
$string['notsubmittedany'] = 'नि थाखाय जेबो खामानि गथायाखै';
$string['overallfailinggrade'] = 'निख्रुइ खमसिन गासै ग्रेड दं';
$string['pluginname'] = 'FN मार्किं मेनेजार';
$string['reportslink'] = 'रिपर्ट';
$string['saved'] = 'डाफ्ट';
$string['setblocktitle'] = 'ब्लक बिमुंखौ फज';
$string['setnumberofdays'] = 'साननि अनजिमाखौ फज';
$string['setpercentmarks'] = 'दागनि अनजिमाखौ फज';
$string['show'] = 'दिन्थि';
$string['showgradeslink'] = 'ग्रेड लिंक';
$string['showmarked'] = 'दागहोनाय खामानि';
$string['shownotloggedinuser'] = 'लग-इन खालामै बाहायग्राखौ दिन्थि';
$string['showreportslink'] = 'रिपर्ट लिंक';
$string['showsaved'] = 'ड्राफ्ट खामानिखौ दिन्थि';
$string['showstudentmarkslessthanfiftypercent'] = '50 जौखोन्दोनि खमसिन नम्बर मोननाय फरायसाखौ दिन्थि';
$string['showstudentnotsubmittedassignment'] = 'मावबिफान गथायै फरायसानि अनजिमाखौ दिन्थि';
$string['showtopmessage'] = '';
$string['showunmarked'] = 'ग्रेडिं नांगौ';
$string['showunsubmitted'] = 'गथायै खामानि';
$string['simplegradebook'] = '';
$string['sort'] = 'थख\' साजाय';
$string['title:failingwithgradelessthanxpercent'] = 'गाहायनि फरायसाहा खमसिन गासै ग्रेड दं';
$string['title:markslessthanxpercent'] = 'गाहायनि फरायसाफोरा जेबो खामानि गथायाखै';
$string['title:notlogin'] = 'गाहायनि फरायसाफोरा लग-इन खालामाखै';
$string['title:notsubmittedanyactivity'] = 'गाहायनि फरायसाफोरा जेबो खामानि गथायाखै';
$string['title:saved'] = 'गाहायनि फरायसाफोरहा ड्राफ्ट खामानि दं';
$string['topmessage'] = '';
$string['ttmarking'] = 'मार्किं इन्टारफेस';
$string['unmarked'] = 'ग्रेडिं नांगौ';
$string['unsubmitted'] = 'गथायाखै';
$string['view'] = 'नाय';
