<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_my_menu', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_my_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitybrdesc'] = 'बे लिंकआ मोनसे फराफारि निफ्राय खामानि आरो आयदाखौ कपि खालामनो गनायथि होगोन, जायनि नोंथाङा फोरोंगिरि।';
$string['assignroles'] = 'बिफावखौ रानना हो';
$string['backupdesc'] = 'बे लिंकआ फरायसा डाटाजों एबा गैयाबालानो नोंथांनि फराफारिनि मोनसे कपि खालामनो गनायथि होगोन।';
$string['backup_restore'] = 'बेकआप आरो कपिनि आयदा';
$string['blogmenu'] = 'आंनि ब्लग';
$string['cfgdisplaytitle'] = 'बिमुंखौ दिन्थिफुं';
$string['change'] = 'सोलाय';
$string['changename'] = 'मुं सुजु';
$string['chapter'] = 'सेप्टार';
$string['chaptering'] = 'सेप्टार हानजा खालामनायखौ मावथि खालाम';
$string['chapters'] = 'सेप्टार';
$string['configgroupsections'] = 'हाबथा आरो आयदा खोन्दोखौ मोनसे फल्डाराव हानजा खालामनो लुबैयो नामा?';
$string['courseduedatedesc'] = 'बे लिंकआ नोंथांखौ होनोगोनां अक्ट\' थानाय (जेरै, मावबिफान) खामानिनि थाखाय होनोगोनां अक्ट\'खौ सोलायनो हाहोनाय खालामगोन आरो सोंलु आरो आयदानि थाखाय जागायनाय/बन्द जानाय अक्ट\' दं।';
$string['courselink'] = 'फराफारि लिंक-फराफारि ID';
$string['courseprogramdesc'] = 'बे लिंकआ नोंथांखौ केलेन्दार अक्ट\' आरो समाव सोनारनानै फराफारि खामानि एबा गासै आयदाखौ दोनखोमानो एबा दिन्थिनो गनायथि होगोन।';
$string['defaultgrouping'] = 'डिफल्ट हानजा खालामनाय';
$string['displaytitle'] = 'आंनि मेनु';
$string['editcoursesettingsdesc'] = 'फराफारिनि मुं, आयदा एबा हाबथा ब्लकनि अनजिमा बाइदि बाइदि नोंथांनि फराफारि सेटिंखौ सुजुनो बे लिंकखौ बाहाय, फराफारिखौ फरायसानो दिन्थिनो एबा फरायसा निफ्राय दोनखोमानो, आलासिखौ सिङाव लाबोनो एबा बाइजोआव दोननो गनायथि हो आरो फराफारिनि थाखाय थिम (गाब आरो ग्राफिक्स) खौ सोलाय।';
$string['emaildesc'] = 'नोंथांनि फराफारिआव थानाय माखासे एबा गासै फरायसानो इ-मेइल दैथाय हरनो बे लिंकखौ बाहाय।';
$string['emailstudents'] = 'नोंथांनि फराफारिआव इ-मेइल दैथाय हर';
$string['expandable_tree'] = 'फेहेरजाथाव ट्रि';
$string['filesdesc'] = 'बे लिंकआ नोंथांखौ नोंथांनि फराफारि फाइल डिरेक्टरिआव लांगोन। फाइल डिरेक्टरिआव, नोंथाङा फाइलखौ दाजाबदेरनो एबा खोमोरनो हायो, फाइलफोरखौ फल्डाराव सामलायनो हायो, बाइदि बाइदि।';
$string['fngroupsitecourseid'] = 'बे हानजा साइटनि थाखाय फराफारि ID:';
$string['fngroupsitename'] = 'हानजा साइटनि मुं (लांदां = फराफारिनि मुं):';
$string['fngroupsitesettings'] = 'हानजा साइट सेटिं (आंनि मेनु ब्लक):';
$string['fn_my_menu:addinstance'] = '';
$string['gradesdesc'] = 'नोंथांनि ग्रेडबुकखौ नायनो बे लिंकखौ बाहाय। ग्रेडबुकआव, नोंथाङा ग्रेड अजन सुनाय, लाइजाम ग्रेड, बांद्राय क्रेडिट बाइदि बाइदिखौ बाहायनो थाखाय जौगानाय आखुथायखौ मावथि खालामनो हायो। गोबां मोनथिनो थाखाय ग्रेडबुक मेनुयेलखौ नाय।';
$string['groupsdesc'] = 'हानजाखौ नोंथांनि फराफारियाव सेटआप खालामनो, नायनो आरो मेनेज खालामनो बे लिंकखौ बाहाय।';
$string['groupsite'] = 'हानजा साइट';
$string['instructormanualdesc'] = 'मडुलनि थाखाय फोरोंग्रानि मेनुयेल';
$string['logsdesc'] = 'बे लिंकआ नोंथांनि फराफारिनि थाखाय लगफोरखौ दिन्थिगोन। मबे फरायसाखौ मावथि खालामखो आरो बिसोरो लगआव मा खालाम गासिनो दं बेखौ नोंथाङा नायनो हायो।';
$string['main_control_panel'] = 'गाहाय कनट्रल पेनेल';
$string['maxbytes'] = 'साइटाव \'आंनि फाइलफोर\' आपल\'डनि थाखाय डिफल्ट बांसिन महर';
$string['messages'] = 'आंनि मेसेन्जार';
$string['moodle_manuals'] = 'मडुल मेनुयेल';
$string['movetonext'] = 'उननि सेप्टाराव लां';
$string['movetoprevious'] = 'आवगयनि सेप्टाराव लां';
$string['mycourses'] = 'आंनि फराफारि';
$string['mycoursesname'] = 'आंनि फराफारिनि थाखाय मुं';
$string['myfiles'] = 'आंनि फाइल';
$string['mygrade'] = 'आंनि ग्रेड';
$string['numberofchapter'] = 'सेप्टारनि अनजिमा';
$string['other_controls'] = 'गुबुन कनट्रल';
$string['participantsdesc'] = 'नोंथांनि फराफारिआव फरायसा आरो फोरोंगिरिखौ नायनो बे लिंकखौ बाहाय।';
$string['passworddesc'] = 'नोंथांनि पासवार्डखौ सोलायनो बे लिंकखौ क्लिक खालाम।';
$string['pluginname'] = 'FN आंनि मेनु';
$string['profile'] = 'आंनि प्रफाइल';
$string['profiledesc'] = 'बे लिंकआ नोंथांखौ नोंथांनि निजि फोरमायथिहोग्राखौ सोलायनो, सावगारि आपल\'ड खालामनो, नोंथांनि पासवार्डखौ सोलायनो गनायथि होगोन। ';
$string['reportabug'] = 'जेंना रिपर्ट';
$string['restoredesc'] = 'बे लिंकआ दानि फराफारियाव डाटाजों नङाब्ला नोंथाङा जायनि खुंगिरि बे फराफारियाव बेकआप खालामनाय फराफारिखौ लाबोफिननो नोंथांखौ गनायथि होगोन।';
$string['rolesdesc'] = 'नोंथांनि फराफारि निफ्राइ फरायसाखौ दाजाबदेरनो एबा बोखारनो बे लिंकखौ बाहाय।';
$string['scalesdesc'] = 'बे लिंकआ नोंथांखौ कास्टम ग्रेडिं स्केल फजनो गनायथि होयो (बिदिन्थि महरै: &quot;गेदेर, आजावजाथाव, गड़ निख्रुइ खमसिन, आजावजायै&quot;)।';
$string['showallsections'] = 'गासै खोन्दोखौ दिनथि';
$string['studentchangepassword'] = 'नोंथांनि पासवार्डखौ सोलायनो बे लिंकखौ क्लिक खालाम।';
$string['studentcontrolpaneldesc'] = 'फरायसानि कनट्रल पेनेल बादि नुनायखौ नायनो बे लिंकखौ बाहाय।';
$string['studentcp'] = 'फरायसा कनट्रल पेनेल';
$string['studentmanual'] = 'मडुल फरायसा मेनुयेल ';
$string['studentmanualclick'] = 'मडुलनि थाखाय फरायसा मेनुयेलनि थाखाय बेयाव क्लिक खालाम।';
$string['studentmanualdesc'] = 'मडुलनि थाखाय फरायसा मेनुयेल';
$string['studentparticipants'] = 'नोंथांनि फराफारिआव फरायसा आरो फोरोंगिरिखौ नायनो बे लिंकखौ बाहाय।';
$string['studentpersonalsettings'] = 'बे लिंकआ नोंथांखौ नोंथांनि निजि फोरमायथिहोग्राखौ सोलायनो, सावगारि आपल\'ड खालामनो, नोंथांनि इ-मेइलखौ अन एबा अफ खालामनो गनायथि होगोन। ';
$string['studentsdesc'] = 'नोंथांनि फराफारि निफ्राइ फरायसाखौ दाजाबदेरनो एबा बोखारनो बे लिंकखौ बाहाय।';
$string['studentviewgrades'] = 'नोंथांनि ग्रेडखौ नायनो बे लिंकखौ क्लिक खालाम।';
$string['teacherdesc'] = 'नोंथांनि फराफारि निफ्राइ फोरोंगिरिखौ दाजाबदेरनो एबा बोखारनो बे लिंकखौ बाहाय। नोंथाङा गुदि फरायसालिनि फोरोंगिरिब्ला, बे लिंकनि हेफाजाबजों मोनथायखौ सुजुनानै एबा सुजुआगारानो गोजौ फरायसालिनि फोरोंगिरि महरै गुबुनखौ दाजाबदेरनो हायो।';
$string['teacherforumdesc'] = 'बेयो मोनसे प्राइभेट फराम जाय बे फराफारिनि खुंगिरिजोंल\' मोननो हाथाव जायो। नोंथाङा बेखौ प्राइभेट लिरसुंथाइ आरो बुकमार्क दोननो जायगा महरै बाहायनो हायो एबा फराफारिआव गुबुन खुंगिरिजों निजि रायज्लायलायनो जायगा महरै बाहायनो हायो।';
$string['topics'] = 'फरा आयदा';
$string['user_management'] = 'बाहायग्रा मेनेजमेन्ट';
$string['warningchapnochange'] = 'सेप्टारनि अनजिमाखौ सोलायनानै, नोंथांनि गासै सेप्टार खालामनाय सेटिंखौ डिफल्टआव लाबोफिनगोन! जेरैखि जाया सालाय लांबाय था?';
$string['weeks'] = 'हाबथा';
$string['wrongnumber'] = 'सेप्टारनि अनजिमाया गेबें अनजिमा (अनजिमाल\') जाथार नांगोन, 1 निख्रुइ गेदेरसिन आरो नुथाव फरा आयदा / हाबथानि अनजिमा निख्रुइ खमसिन !';
