<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'गोदान हाबहोनाय दाजाबदेर';
$string['askaddentry'] = 'बाहायग्राया हाबहोनायखौ सोदोबबिहुंजों दाजाबदेरनायाव लिंकखौ बे फराजों दिन्थि';
$string['askinvisible'] = 'बाहायग्राया सोदोबबिहुंखौ सुजुनो एबा नायनो हायाब्ला बे फराखौ (लिंक गैयाबालानो) दिन्थि';
$string['askviewglossary'] = 'बाहायग्राया सोदोबबिहुंखौ नायनो हायोब्ला, बे फराजों मोनसे लिंक दिन्थि';
$string['glossary_random:addinstance'] = 'गोदान जानला मोनला सोदोबबिहुं हाबहोनाय ब्लकखौ दाजाबदेर';
$string['glossary_random:myaddinstance'] = 'आंनि ह\'म बिलाइजों गोदान जानला मोनला सोदोबबिहुं हाबहोनाय ब्लकखौ दाजाबदेर';
$string['intro'] = 'नोंथांहा खमैबो मोनसे सोदोबबिहुं थाथार नांगोन जेराव बे फराफारिजों खमैबो मोनसे हाबहोनाय दाजाबदेर थारनांगोन। बेनि उनाव नोंथाङा गाहायनि सेटिंखौ गोरोबहोनो हायो।';
$string['invisible'] = '(सोलिबाय थागोन)';
$string['lastmodified'] = 'जोबथा सोलायनाय हाबहोनाय';
$string['nextalpha'] = 'हांखो-हाला फारियै';
$string['nextone'] = 'उननि हाबहोनाय';
$string['noentriesyet'] = 'बासिखनाय सोदोबबिहुंआव दासिमबो हाबहोनाय गैया';
$string['notyetconfigured'] = 'सुजुनाय आइकननि हेफाजाबजों बे ब्लकखौ बाइजोमहर दा।';
$string['notyetglossary'] = 'बासिखनो थाखाय खमैबो मोनसे सोदोबबिहुं थाथार नांगोन।';
$string['pluginname'] = 'जानला मोनला सोदोबबिहुं हाबहोनाय';
$string['random'] = 'जानला मोनला हाबहोनाय';
$string['refresh'] = 'गोदान हाबहोनाय बासिखनायनि सिगां सान';
$string['select_glossary'] = 'बे सोदोबबिहुं निफ्राय हाबहोनायखौ ला';
$string['showconcept'] = 'मोनफ्रोम हाबहोनायनि थाखाय सानखांथि (हेडिं)खौ दिन्थि';
$string['title'] = 'बिमुं';
$string['type'] = 'गोदान हाबहोनायखौ माबोरै बासिखखो';
$string['viewglossary'] = 'गासै हाबहोनायखौ नाय';
$string['whichfooter'] = 'नोंथाङा लिंकखौ बे ब्लकजों सोमोन्दो थानाय सोदोबबिहुंनि हाबाआव दिन्थिफुंनो हायो। बे ब्लकआ लिंकखौ बै सोदोबबिहुंनि थाखाय हाहोनाय खालामनाय हाबायाव दिन्थिफुंनाय जायो।';
