<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_google_adsense', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_google_adsense
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ad_channel'] = 'सेनेल';
$string['ad_client'] = 'फोसावग्रा Id';
$string['ad_color_bg'] = 'bg गाब';
$string['ad_color_border'] = 'सिमनानि गाब ';
$string['ad_color_link'] = 'लिंक गाब';
$string['ad_color_text'] = 'फरानि गाब';
$string['ad_color_url'] = 'url गाब';
$string['ad_format'] = 'फरमेट';
$string['ad_height'] = 'गोजौ';
$string['ad_type'] = 'रोखोम';
$string['ad_width'] = 'गुवार';
$string['blank_publisher_id_error'] = 'साफायग्रा id आ लांदां जानो हाया';
$string['configthis'] = 'नोंथांनि एकाउन्ट निफ्राय फोसावदिंखौ दिन्थिनो बे ब्लकखौ बाइजोमहर दानो गोजौनि सुजुनाय आइकनखौ क्लिक खालाम';
$string['configtitle'] = 'बिमुं';
$string['format_list'] = '728x90_as, 468x60_as, 234x60_as, 125x125_as, 120x600_as, 160_600_as, 180x150_as, 120x240_as, 300x250_as, 250x250_as, 336x280_as,..  बाइदि बाइदि <a href=https://www.google.com/adsense/adformats target=_blank>';
$string['full_list'] = 'आबुं लिस्ट';
$string['insertID'] = '(नोंथांनि साफायग्रा ID खौ सोसन)';
$string['leaveblanktohide'] = '(बिमुं दोनखोमानो लांदां दोन)';
$string['new'] = 'गोदान गुगल Adsense';
$string['numeric_error'] = '* आ मोनसे अनजिमा जाथार नांगोन';
$string['pluginname'] = 'गुगल Adsense ब्लक';
$string['publisherid'] = 'गुगल Adsense साफायग्राid';
$string['publisherid_help'] = '<p> Go to <a href=http://www.google.com/adsense target="_blank">href=http://www.google.com/adsense</a> and
    either create an account or loging to get your publisher-id. It takes the form pub-xxxxxxxxxxxxxxxx,
    see <a href=https://www.google.com/adsense/support/bin/answer.py?answer=45465 target="_blank">https://www.google.com/adsense/support/bin/answer.py?answer=45465</a> </p>';
$string['publisherid_placeholder'] = 'गुगल साफायग्रा-id';
$string['simplehtml'] = 'गुगल Adsense';
$string['title'] = 'AdSense गुगल';
