<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_jmail', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_jmail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlabel'] = 'गोदान लेबेल दाजाबदेर';
$string['approvalpending'] = 'आजावनाय थाबथानाय';
$string['approve'] = 'आजाव';
$string['approvemode'] = 'म\'डखौ आजाव';
$string['attachment'] = 'नांजाब होनाय';
$string['attachments'] = 'नांजाब होनायफोर';
$string['bcc'] = 'BCC';
$string['bin'] = 'बिन';
$string['body'] = 'बडि';
$string['cc'] = 'CC';
$string['check'] = 'आनजाद खालाम';
$string['compose'] = 'रनसाय';
$string['configenableglobalinbox'] = 'बाहायग्राया ग्लबाल इनबक्साव हाबहोनांगौ? बेनि ओंथिया जाबाय बिसोरो गासै सिस्टेम बाहायग्रानि जगाजगखौ नायगोन।';
$string['confirmdelete'] = 'नोंथाङा सायखखानाय खौरांखौ खोमोरनो नामा? ';
$string['contacts'] = 'जगाजग';
$string['date'] = 'अक्ट\'';
$string['delete'] = 'खोमोर';
$string['deletem'] = 'खोमोर';
$string['delivertodifferentcourse'] = 'नोंथांनि खौरांखौ मख\'नाय खौरां बाहायग्रानि इनबक्सआव बिलाइनाय जाबाय:';
$string['delivertoglobalinbox'] = 'नोंथांनि खौरांखौ बाहायग्रानि ग्लबाल इनबक्सआव बिलाइनाय जाबाय:';
$string['download'] = 'डाउनल\'ड';
$string['draft'] = 'ड्राफ्ट';
$string['emailcopyfooter'] = '';
$string['emailcopyheader'] = 'बेयो मोनसे खौरांनि कपि जायखौ नोंथाङा नोंथांनि मोनसे फराफारि मेइलबक्सआव मोनबाय।<br /> नोंथाङा बेयाव आबुं खौरांखौ नायनो हायो: {$a}';
$string['enableglobalinbox'] = 'ग्लबाल इनबक्सखौ हाहोनाय खालाम';
$string['errordebugging'] = 'It seems that your installation is running in DEBUG mode with display errors in the HTML page. This may cause some functionallities to don\'t work.
<br />
Please, disable "Display debug messages" in Site administration / Development / Debugging';
$string['errorsubjectrequired'] = 'बे आयदाखौ नांगौ';
$string['errortorequired'] = 'फोथाराव खमैबो मोनसे थांखि नांगौ';
$string['filesaved'] = 'फाइल थिना दोनबाय';
$string['filterfield'] = 'बाहायग्राखौ फिल्टार खालामनायनि थाखाय फोथार';
$string['first'] = '<< गिबि';
$string['forward'] = 'फरवार्ड';
$string['from'] = 'निफ्राय';
$string['fw'] = 'फरवार्ड:';
$string['inbox'] = 'इनबक्स';
$string['jmail:addinstance'] = '';
$string['jmail:approvemessages'] = 'खौरां आजाव';
$string['jmail:managelabels'] = 'लेबेलखौ मेनेज खालाम';
$string['jmail:managepreferences'] = 'पसन्दखौ मेनेज खालाम';
$string['jmail:sendtoall'] = 'खौरांखौ गासैनोबो दैथाय हर';
$string['jmail:sendtomanagers'] = 'खौरांखौ मेनेजारनो दैथाय हर';
$string['jmail:viewmailbox'] = 'मेइलबक्सखौ नाय';
$string['label'] = 'लेबेल';
$string['labels'] = 'लेबेलफोर';
$string['last'] = 'जोबथा >>';
$string['mailbox'] = 'मेइलबक्स';
$string['mailboxs'] = 'मेइलबक्सफोर';
$string['markas'] = 'बादि दाग हो';
$string['markread'] = 'फरायनाय बादि दाग हो';
$string['markunread'] = 'फरायै बादि दाग हो';
$string['messagedeleted'] = 'खौरां खोमोरबाय';
$string['messagehastobeapproved'] = 'मोनसे मडारेटरा आजावागौमानि नोंथांनि खौरांखौ थांखिआव बिलाइनाय नङा:';
$string['messagesaved'] = 'खौरां थिना दोनबाय';
$string['messagesdeleted'] = 'खौरां खोमोरबाय';
$string['messagesent'] = 'खौरां दैथाय हरबाय';
$string['more'] = 'गोबां';
$string['move'] = 'लोरिहो';
$string['mymailboxes'] = 'आंनि मेइलबक्स';
$string['newmail'] = 'गोदान मेइल';
$string['next'] = 'उननि >>';
$string['nomessagesfound'] = 'जेबो खौरां मोनाखै';
$string['none'] = 'मोनसेबो नङा';
$string['nonewmessages'] = 'जेबो गोदान खौरां गैया';
$string['pluginname'] = 'jmail';
$string['preferences'] = 'पसन्द';
$string['previous'] = '<< आवगयनि';
$string['print'] = 'साफाय';
$string['re'] = 'फिन:';
$string['receivecopies'] = 'आंनि इ-मेइलाव खौरांनि कपिखौ ला';
$string['reply'] = 'फिन';
$string['replyall'] = 'गासैबो फिन हो';
$string['save'] = 'थिना दोन';
$string['savetomyprivatefiles'] = 'आंनि प्राइभेट फाइलाव थिना दोन';
$string['selected'] = 'सायखखानाय';
$string['send'] = 'दैथाय हर';
$string['sent'] = 'दैथाय हरबाय';
$string['subject'] = 'आयदा';
$string['subscription'] = 'बायग्रा जानाय';
$string['to'] = 'सिम';
$string['toapprove'] = 'आजावनो';
$string['unreadmessages'] = '{$a} फरायै खौरांफोर';
$string['viewall'] = 'गासैबो नाय';
$string['viewglobalinbox'] = 'ग्लबाल इनबक्सखौ नाय';
$string['viewinbox'] = 'इनबक्सखौ नाय';
