<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_moodleversion', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_moodleversion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date_release'] = '{$a->दान}.{$a->अक्ट\'}.{$a->बोसोर}';
$string['moodleversion'] = 'मडुल बिसान';
$string['moodleversion:addinstance'] = 'गोदान मडुल बिसान ब्लक दाजाबदेर';
$string['moodleversion:myaddinstance'] = 'आंनि मडुल बिलाइजों गोदान मडुल बिसान ब्लक दाजाबदेर';
$string['pluginname'] = 'मडुल बिसान ब्लक';
$string['release'] = 'हगार:';
$string['version'] = 'बिसान:';
