<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'MRBS सोमोन्दै';
$string['accessdenied'] = 'हाबनाय नेवसिबाय';
$string['accessmrbs'] = 'मोनसे सम्पदखौ फारिलाइ खालाम (कम्पुटार खथा)';
$string['addarea'] = 'ओनसोल दाजाबदेर';
$string['addentry'] = 'हाबहोनाय दाजाबदेर';
$string['addroom'] = 'खथा दाजाबदेर';
$string['adminview'] = 'नोंथांनि MRBS इनष्टलनि थाखाय URL आ मा?';
$string['advanced_search'] = 'जौगानाय नागिरनाय';
$string['all_day'] = 'गासै सान';
$string['area'] = 'ओनसोल';
$string['area_admin_email'] = 'ओनसोल एडमिन इ-मेइल';
$string['areas'] = 'ओनसोल';
$string['backadmin'] = 'एडमिनाव थांफिन';
$string['bgcolor'] = 'bgcolor';
$string['blockname'] = 'सम्पद फारिलाइ खालामदों';
$string['bookingmoved'] = 'नोंथांनि मोनसे बुकिंखौ लांबाय';
$string['bookingmovedmessage'] = '{$a->area} आव फरा आयदानि थाखाय नोंथांनि {$a->name} बुकिंखौ {$a->oldroom} निफ्राय खथा {$a->newroom} आव लांबाय {$a->date}, {$a->starttime} आव लांबाय। खथानो {$a->newbookingname} नि थाखाय नांगौ। सांग्रांथि: बे लांनायखौ कम्पुटारजों हिसाब खालामनाय साबसिन अनुमान खालामनानै फुरा खालामनाय जादों, फरा आयदानि सिगां बे खथाया गोरोबो नामा आनजाद खालाम।';
$string['bookingmovedshort'] = '{$a->name} खौ {$a->newroom} आव लांबाय';
$string['bookingmoveerror'] = 'खथा बुकिं गोरोन्थि';
$string['bookingmoveerrormessage'] = '{$a->name} (id: {$a->id}) खौ लोरिहोनायाव मोनसे गोरोन्थि जादों';
$string['bookingmoveerrorshort'] = '{$a->name} खौ लोरिहोनायाव मोनसे गोरोन्थि जादों। खुंगिरिनो खिन्थाबाय।';
$string['bookingsfor'] = 'नि थाखाय बुकिं';
$string['bookingsforpost'] = '--बाहायै स्ट्रिं--';
$string['booking_users'] = 'बाहायग्रा जाय बुक खालामनो हायो';
$string['booking_users_help'] = 'बेयो बाहायग्रानि इ-मेइल थंनि कमा-आलादा खालामनाय लिस्ट जाथार नांगोन जायनो बे कथाखौ बुक खालामनो गनायथि होनाय जादों। बे कथाखौ बुक खालामनो गासै बाहायग्राखौ गनायथि होनो बेखौ लांदाङै दोन।';
$string['both'] = 'मोनैबो';
$string['brief_description'] = 'गुसुं बेखेवथि।';
$string['browserlang'] = 'बाहायनो नोंथांनि ब्राउजारखौ फजनांगौ';
$string['capacity'] = 'गोहो';
$string['charset'] = 'UTF-8';
$string['clash'] = 'क्लेस: खथायाव {$a->oldbooking} {$a->newbooking} {$a->time} दं: {$a->room}';
$string['clashemailbody'] = 'दानि समफारिलाइ लाबोनायनि थाखाय, नोंथांनि मोनसे बुकिंजों सोमोन्दोगोनां मोनसे जेंना दं: {$a->time}, {$a->oldbooking} आरो {$a->newbooking} मोननैखौबो {$a->room} खथायाव बुक खालामनाय जायो। अननानै गोनांथिगैयै हेंथाखौ नागारनो सिगाङावनो बेखौ सुस्रां। बेयो बे जेंनानि मोनसेल\' सांग्रांथि। नोंथाङा बे इ-मेइलखौ नेवसियोब्ला जेंना जानो हागौ। बे खौरांआ अनलाइन खथा बुकिं सिस्टेमजों गावनो गाव महरै दैथाय हरजादों, नोंथाङा बेखौ गोरोन्थिआव मोनबाय होननानै सानोब्ला, अननानै {$a->admin} जों जगाजग खालाम।';
$string['clashemailnotsent'] = 'नि फोरोंगिरिनो इ-मेइल दैथाय हरनो हायाखै';
$string['clashemailsent'] = 'आव इ-मेइल दैथाय हरबाय';
$string['clashemailsub'] = 'खथा क्लेस सांग्रांथि';
$string['class'] = 'थाखो';
$string['click_to_reserve'] = 'रिजार्भेसन खालामनो बे खथासाखौ क्लिक खालाम।';
$string['computerroom'] = 'कम्पुटार खथाल\'';
$string['computerrooms'] = 'कम्पुटार कथा';
$string['config_admin'] = 'MRBS एडमिन';
$string['config_admin2'] = 'MRBS खुंगिरिनि मुं';
$string['config_admin_email'] = 'MRBS एडमिन इ-मेइल';
$string['config_admin_email2'] = 'MRBS खुंगिरिनि इ-मेइल थं। MRBS इ-मेइल मिथिसारहोनाय मोननो, इ-मेइल थंआ मडुल बाहायग्रा एकाउन्टजों थाफाथार नांगोन।';
$string['config_area_list_format'] = 'ओनसोल लिस्ट दिन्थि';
$string['config_area_list_format2'] = 'ओनसोलखौ मोनसे लिस्ट एबा ड्रप-डाउन सायखनाय बाक्सु महरै दिन्थिनांगौ नामा?';
$string['config_cookie_path_override'] = 'कुकि लामा नेवसिनाय';
$string['config_cookie_path_override2'] = 'बे बेसेनखौ फजयोब्ला, बाहायनो गावनो गाव महरै कुकि लामा थि खालामनानै डिफल्ट बेब\'हारखौ नेवसिनो \'php\' जथुम्माजों बेयो बाहायजागोन।';
$string['config_date_ddmmyy'] = '10 जुलाय';
$string['config_dateformat'] = 'अक्ट\' फरमेट';
$string['config_dateformat2'] = 'MRBS जों बाहायजानो गोनां अक्ट\' फरमेट';
$string['config_date_mmddyy'] = 'जुलाय 10';
$string['config_default_report_days'] = 'रिपर्ट स्पेन (सान)';
$string['config_default_report_days2'] = 'सानाव डिफल्ट रिपर्ट स्पेन';
$string['config_default_room'] = 'डिफल्ट खथा';
$string['config_default_room2'] = '(index.php जों बाहायजायो) जों जागायनो डिफल्ट खथाखौ थि खालाम। खथा नाम्बारखौ एडमिन बिलाइआव खथानि थाखाय सुजुनाय एबा URL खोमोरनाय बादि उफ्रायाव नायनानै थि खालामनो हायो।';
$string['config_default_view'] = 'डिफल्ट नुथाय';
$string['config_default_view2'] = 'डिफल्ट जागायनाय नुथायखौ थि खालाम (दान, हाबथा एबा सान)';
$string['config_enable_periods'] = 'समफारिखौ बाहाय';
$string['config_enable_periods2'] = 'MRBS फारिलाइ खालामनायनि थाखाय कास्टम समफारिखौ बाहाय। बेखौ नङाआव फजयोब्ला सम ब्लकनि हेफाजाबजों MRBS आ फारिलाइ खालामगोन।';
$string['config_entry_type'] = 'हाबहोनाय रोखोम {$a}';
$string['config_entry_type2'] = 'बेफोर जाथाय रोखोमा \'हाबहोनाय दाजाबदेर\' स्क्रिनाव नुजायो। मोनफ्रोम हाबहोनाय रोखोमखौ डिफल्टजों गुबुन गाब होनाय जायो। हाबहोनाय रोखोमखौ गाहायनि फारियै दिन्थिफुंनाय जायो: \'हाबहोनाय A\', \'हाबहोनाय B\', \'हाबहोनाय C\', बाइदि बाइदि।';
$string['config_eveningends'] = 'जोबथा घन्टा';
$string['config_eveningends2'] = 'साननि थाखाय जोबथा सम (घन्टा), बे उफ्राखौ बाहायनो समफारिखौ लोरबां खालाम थारनांगोन।';
$string['config_eveningends_min'] = 'जोबथा मिनिट';
$string['config_eveningends_min2'] = 'साननि थाखाय जोबथा सम (मिनिट), बे उफ्राखौ बाहायनो समफारिखौ लोरबां खालाम थारनांगोन।';
$string['config_highlight_method'] = 'खान्थिखौ हाइलाइट खालाम';
$string['config_highlight_method2'] = 'मोनसे हाइलाइट खान्थि बासिख: bgcolor, थाखो एबा हाइब्रिड।';
$string['config_javascript_cursor'] = 'जाभास्क्रिप्ट कार्सर';
$string['config_javascript_cursor2'] = 'क्लाइन्टहा जाभास्क्रिप्टजों गोरोबै गोजाम ब्राउजार दंब्ला नंखायाव सोलाय।';
$string['config_mail_admin_all'] = 'गासै एडमिननो मेइल खालाम';
$string['config_mail_admin_all2'] = 'गासै सोलायनायनि थाखाय एडमिननो इ-मेइल खालाम';
$string['config_mail_admin_on_bookings'] = 'मेइल एडमिन बुकिं';
$string['config_mail_admin_on_bookings2'] = 'गोदान बुकिंखौ मोनथिहोनो एडमिननो इ-मेइल खालाम';
$string['config_mail_admin_on_delete'] = 'मेइल एडमिन खोमोरनाय';
$string['config_mail_admin_on_delete2'] = 'खोमोरनायखौ मोनथिहोनो एडमिननो इ-मेइल खालाम';
$string['config_mail_area_admin_on_bookings'] = 'मेइल ओनसोल एडमिन';
$string['config_mail_area_admin_on_bookings2'] = 'गोदान बुकिंखौ मोनथिहोनो ओनसोल एडमिननो इ-मेइल खालाम';
$string['config_mail_booker'] = 'मेइल सेडुलार';
$string['config_mail_booker2'] = 'गोदान बुकिंनि सेडुलारनो इ-मेइल खालाम';
$string['config_mail_cc'] = 'मेइल cc';
$string['config_mail_cc2'] = 'कार्बन कपि फोथारनि इ-मेइल थंखौ फज। डिफल्टआ लांदां। मेइल मोनग्राजों एखे, नोंथाङा मोनसे निख्रुइ बांसिन मोनग्रा थि खालामनो हायो। गासै मोनग्रा इ-मेइला मडुल बाहायग्रा एकाउन्टजों थाफाथारनांगोन। ';
$string['config_mail_details'] = 'मेइल गुवारै';
$string['config_mail_details2'] = 'मेइल गुवारै';
$string['config_mail_from'] = 'निफ्राय मेइल';
$string['config_mail_from2'] = 'निफ्राय फोथारनि इ-मेइल थंखौ फज। डिफल्टा साइट एडमिन। निफ्राय इ-मेइला मडुल बाहायग्रा एकाउन्टजों थाफाथारनांगोन।';
$string['config_mail_recipients'] = 'मेइल मोनग्रा';
$string['config_mail_recipients2'] = 'मोनग्रा इ-मेइलखौ फज। नोंथाङा मोनसे निख्रुइ बांसिन मोनग्रा थि खालामनो हायो, जेरै \'john@doe.com,scott@tiger.com\'। मोनग्रा इ-मेइला मडुल बाहायग्रा एकाउन्टजों थाफाथारनांगोन।';
$string['config_mail_room_admin_on_bookings'] = 'मेइल खथा एडमिन';
$string['config_mail_room_admin_on_bookings2'] = 'गोदान बुकिंखौ मोनथिहोनो खथा एडमिननो इ-मेइल खालाम';
$string['config_max_advance_days'] = 'बांसिन आगोल बुकिं';
$string['config_max_advance_days2'] = 'लोरबां खालामनो थाखाय नोंथाङा आगोलावनो बुकिं (-1) खालामनो हायो।';
$string['config_max_rep_entrys'] = 'बांसिन गले गले हाबहोनाय';
$string['config_max_rep_entrys2'] = 'बांसिन गले गले हाबहोनाय (बांसिन गोनां +1)';
$string['config_monthly_view_entries_details'] = 'दानालि गुवारैखौ नाय';
$string['config_monthly_view_entries_details2'] = 'दानालि नुथायाव हाबहोनायखौ जागायनाय/जोबथा स्लट, गुसुं बेखेवथि एबा मोननैबो महरै दिन्थिनो हायो। गुसुं बेखेवथिनि थाखाय \'बेखेवथि\'आव, सम स्लटनि थाखाय \'स्लट\'आव आरो मोननैनिबो थाखाय \'मोननैबो\'आव फज। डिफल्टआ \'मोननैबो\', नाथाय सानफ्रोमबो 12 नि सोलायै 6 हाबहोनाय दिन्थिनाय जायो।';
$string['config_morningstarts'] = 'जागायनाय घन्टा';
$string['config_morningstarts2'] = 'साननि थाखाय जागायनाय सम (घन्टा), बे उफ्राखौ बाहायनो समफारिखौ लोरबां खालाम थारनांगोन।';
$string['config_morningstarts_min'] = 'जागायनाय मिनिट';
$string['config_morningstarts_min2'] = 'साननि थाखाय जागायनाय सम (मिनिट), बे उफ्राखौ बाहायनो समफारिखौ लोरबां खालाम थारनांगोन।';
$string['config_new_window'] = 'उइन्ड\'';
$string['config_new_window2'] = 'गोदान उइन्ड\'आव फजनाय समाव, MRBS ब्लकखौ गोदान उइन्ड\'आव खेवगोन। एखे उइन्ड\'आव फजयोब्ला, MRBS ब्लकखौ मडुल हेडारजों मडुलनि सिङाव खेवगोन।';
$string['config_periods'] = 'कास्टम समफारि';
$string['config_periods2'] = 'नोंथांनि समफारिनि थाखाय मुं एबा बेखेवथिखौ फारि फारियै थि खालाम। मोनफा सारिआव मोनसे हाबहोनाय।';
$string['config_refresh_rate'] = 'बिलाइ थाजा खालामनाय सम';
$string['config_refresh_rate2'] = 'बिलाइ थाजा खालामनाय सम (सेकेन्द)। लोरबां खालामनो 0 आव फज';
$string['config_resolution'] = 'सम ब्लक';
$string['config_resolution2'] = 'फारिलाइ खालामनो गोनां सम ब्लक, बे उफ्राखौ बाहायनो समफारिखौ लोरबां खालाम थारनांगोन।';
$string['config_search_count'] = 'मोनफा बिलाइआव नागिरनाय फिथाइ';
$string['config_search_count2'] = 'नागिरनो थाखाय मोनफा बिलाइआव फिथाइ';
$string['config_show_plus_link'] = 'प्लास लिंकखौ दिन्थि';
$string['config_show_plus_link2'] = '(+) लिंकखौ अरायबो दिन्थिनो नंगौआव सोलाय';
$string['config_timeformat'] = 'सम फरमेट';
$string['config_timeformat2'] = 'MRBS जों बाहायजानो गोनां सम फरमेट';
$string['config_times_right_side'] = 'सम आगदाथिं';
$string['config_times_right_side2'] = 'समखौ आगदाथिं सान आरो हाबथा नुथायाव दिन्थिफुंनो, नंगौआव फज।';
$string['config_view_week_number'] = 'हाबथा अनजिमाखौ नाय';
$string['config_view_week_number2'] = 'हाबथाखौ थालो (trailer.php) आव \'हाबथानि गिबि सान\' (13 अक्ट\'बर)नि सोलायै हाबथा अनजिमा (42) महरै नायनो, नंगौआव फज।';
$string['config_weeklength'] = 'हाबथानि गोलाव';
$string['config_weeklength2'] = 'हाबथानि बेसेबां सान दिन्थिफुंनांगौ?';
$string['config_weekstarts'] = 'हाबथा जागायनाय';
$string['config_weekstarts2'] = 'हाबथा जागायनायखौ सायख';
$string['confirmdel'] = 'थारैनो नोंथाङा बे हाबहोनायखौ खोमोरनो लुबैयो नामा?';
$string['conflict'] = 'गोदान बुकिंआ गाहायनि हाबहोनायजों जेंना जागोन';
$string['createdby'] = 'जों सोरजिजानाय';
$string['cronfile'] = 'जथुम्मा लाबोनाय फाइलनि जायगा';
$string['cronfiledesc'] = 'नोंथाङा गावनो गाव जथुम्मा आखुथायखौ बाहायनो लुबैयोब्ला, बेयाव फाइलनि जायगाखौ हाबहो। फाइला वेबसार्भार बाहायग्राजों लोरिहोजा थारनांगोन। मोनसे जायगा हाबहोनानै, नोंथाङा लाबोनाय बुकिंनि थाखाय जुनिया बुकिं रोखोमखौ हाहोनाय खालामनो हायो।';
$string['ctrl_click'] = 'मोनसे निख्रुइ बांसिन खथा सायखनो कनट्रल-क्लिकखौ बाहाय';
$string['ctrl_click_type'] = 'मोनसे निख्रुइ बांसिन रोखोम सायखनो कनट्रल-क्लिकखौ बाहाय';
$string['database'] = 'डाटाबेस';
$string['dayafter'] = 'साननि उनाव थां';
$string['daybefore'] = 'साननि सिगांआव थां';
$string['days'] = 'सान';
$string['delarea'] = 'नोंथाङा खोमोरनो हानायनि सिगां बे ओनसोलनि गासै खथाखौ खोमोर थारनांगोन<p>';
$string['deleteentry'] = 'हाबहोनायखौ खोमोर';
$string['deletefollowing'] = 'बेयो गाहायनि बुकिंखौ खोमोरगोन।';
$string['deleteseries'] = 'फारिखौ खोमोर';
$string['delete_user'] = 'बे बाहायग्राखौ खोमोर';
$string['dontshowoccupied'] = 'दखल खालामनाय खथाखौ दिन्थिनो नाङा';
$string['doublebookebody'] = '{$a->user} बाहायग्राया {$a->room} नोंथांनि खथाखौ {$a->अक्ट\'} नि {$a->सम} आव खेबनै बुक खालामबाय। बेयो नोंथांनि बुकिंजों {$a->oldbooking} नि थाखाय जेंना जायो। बाहायग्राया कथाखौ {$a->newbooking} नि थाखाय बुक खालामबाय बेयो जेंना नङाब्ला जेबो खामानि मावनाङा। अदेबानि, नोंथाङा बेखौ मिजिंथियाखैब्ला, बे जेंनाखौ सुस्रांनो बाहायग्राजों जगाजग खालाम। बे खौरांआ अनलाइन खथा बुकिं सिस्टेमजों गावनो गाव महरै दैथाय हरजादों, नोंथाङा बेखौ गोरोन्थिआव मोनबाय होननानै सानोब्ला, अननानै {$a->admin} जों जगाजग खालाम।';
$string['doublebookefailbody'] = 'गाहायनि खौरांआ {$a} आव दैथाय हरनो फेलें जाबाय:';
$string['doublebookefailsubject'] = 'मोननै बुकिं मिथिसारहोनाय फेलें';
$string['doublebookesubject'] = 'मोननै बुकिं मिथिसारहोनाय';
$string['duration'] = 'समसिमा';
$string['editarea'] = 'ओनसोलखौ सुजु';
$string['editentry'] = 'हाबहोनायखौ सुजु';
$string['editingserieswarning'] = 'नोंथाङा दासान्दि मोनसेल\' हाबहोनायखौ फारिआव सुजुगासिनो दं, बेनि सोलायै फारिखौ सुजुनो बेयाव क्लिक खालाम:';
$string['editroom'] = 'खथाखौ सुजु';
$string['editroomarea'] = 'ओनसोल एबा खथा बेखेवथिखौ सुजु';
$string['editseries'] = 'फारि फारिखौ सुजु';
$string['edit_user'] = 'बाहायग्राखौ सुजु';
$string['email_failed'] = 'इ-मेइल दैथायनाय फेलें जाबाय';
$string['end_date'] = 'जोबथासम';
$string['entries_found'] = 'हाबहोनाय मोनबाय';
$string['entry'] = 'हाबहोनाय';
$string['entry_found'] = 'हाबहोनाय मोनबाय';
$string['entryid'] = 'हाबहोनाय ID';
$string['error_area'] = 'गोरोन्थि: ओनसोल';
$string['error_room'] = 'गोरोन्थि: खथा';
$string['error_send_email'] = 'गोरोन्थि: इ-मेइल दैथाय हरनायाव जेंना जादों: {$a}';
$string['external'] = 'थाखो-नङा';
$string['failed_connect_db'] = 'गेजेर गोरोन्थि: डाटाबेसजों फोनांजाब खालामनो फेलें जाबाय';
$string['failed_to_acquire'] = 'गासै डाटाबेस हाबनायखौ मोननो फेलें जाबाय';
$string['findroom'] = 'मोनसे खथा नागिरना दिहुन';
$string['finishedimport'] = 'प्रसेस खालामनाया फुरा जाबाय: {$a} सेकेन्द सम लाबाय';
$string['for_any_questions'] = 'बेयाव फिननाय होयै जायखि जाया सोंलुनि थाखाय';
$string['forciblybook'] = 'जर होनानै मोनसे खथा बुक खालाम';
$string['forciblybook2'] = 'जर होनानै बुक खालाम (गुबुन बुकिंखौ गावनो गाव महरै लां)';
$string['fulldescription'] = 'आबुं बेखेवथि:<br>&nbsp;&nbsp;(सुबुंनि अनजिमा,<br>&nbsp;&nbsp;Internal/External बाइदि बाइदि)';
$string['goroom'] = 'थां';
$string['goto'] = 'आव थां';
$string['gotoroom'] = 'आव थां';
$string['gotothismonth'] = 'बे दानाव थां';
$string['gotothisweek'] = 'बे हाबथायाव थां';
$string['gototoday'] = 'दिनैआव थां';
$string['help_wildcard'] = 'लिरसुंथाइ: जायखि जाया फरा बाक्सुआव मोनसे वाइल्डकार्ड महरै % दिन्थिसिनखौ बाहाय';
$string['highlight_line'] = 'बे सारिखौ हाइलाइट खालाम';
$string['hours'] = 'घन्टा';
$string['hybrid'] = 'हाइब्रिड';
$string['idontcare'] = 'आं खेरखेराया, खथाखौ खेबनै बुक खालाम';
$string['importedbooking'] = 'लाबोनाय बुकिं';
$string['importedbookingmoved'] = 'लाबोनाय बुकिं (सुजुबाय)';
$string['importlog'] = 'MRBS लाबोनाय लग';
$string['in'] = 'सिङाव';
$string['include'] = 'सोफादेर';
$string['internal'] = 'थाखो';
$string['invalid_booking'] = 'बाहायजायै बुकिं';
$string['invalid_entry_id'] = 'बाहायजायै हाबहोनाय ID';
$string['invalid_search'] = 'लांदां एबा बाहायजायै नागिरनाय स्ट्रिं';
$string['invalid_series_id'] = 'बाहायजायै फारि ID';
$string['mail_body_changed_entry'] = 'मोनसे हाबहोनायखौ फोसाबबाय, बेयाव गुवारै होबाय';
$string['mail_body_del_entry'] = 'मोनसे हाबहोनायखौ खोमोरबाय, बेयाव गुवारै होबाय';
$string['mail_body_new_entry'] = 'मोनसे गोदान हाबहोनायखौ बुक खालामबाय, बेयाव गुवारै होबाय';
$string['mail_changed_entry'] = 'मोनसे हाबहोनायखौ फोसाबबाय, बेयाव गुवारै होबाय';
$string['mail_deleted_entry'] = 'मोनसे हाबहोनायखौ खोमोरबाय, बेयाव गुवारै होबाय';
$string['mail_new_entry'] = 'मोनसे गोदान हाबहोनायखौ बुक खालामबाय, बेयाव गुवारै होबाय';
$string['mail_subject'] = 'आयदा';
$string['mail_subject_delete'] = '{$a->अक्ट\'}, {$a->खथा} ({$a->user}जों बुक खालामजाबाय) नि थाखाय हाबहोनायखौ खोमोरबाय';
$string['mail_subject_entry'] = '{$a->date}, {$a->room} (by {$a->user}) नि थाखाय सोलायनाय हाबहोनाय';
$string['mail_subject_newentry'] = '{$a->date}, {$a->room} (by {$a->user}) नि थाखाय हाबहोनाय दाजाबदेरबाय';
$string['match_area'] = 'ओनसोल गोरोबहो';
$string['match_descr'] = 'आबुं बेखेवथि गोरोबहो';
$string['match_entry'] = 'गुसुं बेखेवथि गोरोबहो';
$string['match_room'] = 'खथा गोरोबहो';
$string['match_type'] = 'रोखोम गोरोबहो';
$string['mincapacity'] = 'खम गोहो';
$string['minutes'] = 'मिनिट';
$string['month'] = 'दान';
$string['monthafter'] = 'नि उनाव दानाव थां';
$string['monthbefore'] = 'नि सिगां दानाव थां';
$string['movedto'] = 'आव लांबाय';
$string['mrbs'] = 'मिटिं खथा बुकिं सिस्टेम';
$string['mrbs:addinstance'] = 'MRBS ब्लकखौ आंनि मडुल बिलाइजों दाजाबदेर';
$string['mrbsadmin'] = 'MRBS खुंगिरि';
$string['mrbsadmin_desc'] = 'बे बिफावजों बाहायग्रा (सिस्टेम लेभेलाव) आ मोनसे MRBS समफारिलाइखौ आबुङै बाइजोमहर दानो हायो: ओनसोल आरो खथा सोरजि, गुबुन सुबुंनि बुकिंखौ सुजु, बुकिंखौ जर खालाम आरो खथाखौ खेबनै बुक खालाम';
$string['mrbs:administermrbs'] = 'एकसेस MRBS (फरायनाय / लिरनाय / एडमिन)';
$string['mrbs:doublebook'] = 'खथाखौ खेबनै बुक खालाम';
$string['mrbs:editmrbs'] = 'एकसेस MRBS (फरायनाय / लिरनाय)';
$string['mrbs:editmrbsunconfirmed'] = '\'रोखा-नङै\' बुकिंखौल\' सोरजि (\'editmrbs\'जों नेवसिजाबाय)';
$string['mrbseditor'] = 'MRBS सुजुगिरि';
$string['mrbseditor_desc'] = 'बे बिफावजों बाहायग्रा (सिस्टेम लेभेलाव) आ MRBS नि हेफाजाबजों आरो निजि बुकिंखौ सुजुनानै बुकिं खालामनो हायो';
$string['mrbs:forcebook'] = 'खथाखौ जर होनानै बुक खालाम (थाखानाय बुकिंखौ गावनो गाव लां)';
$string['mrbs:myaddinstance'] = 'गोदान MRBS ब्लक दाजाबदेर';
$string['mrbs:viewalltt'] = 'गासै बाहायग्रानि समफारिलाइखौ नाय';
$string['mrbsviewer'] = 'MRBS नायग्रा';
$string['mrbsviewer_desc'] = 'बे बिफावजों बाहायग्रा (सिस्टेम लेभेलाव) आ MRBS समफारिलाइखौ नायनो हायो, नाथाय जेबो सोलायनो हाया';
$string['mrbs:viewmrbs'] = 'MRBS (फरायनोल\') हाबनो हायो';
$string['mustlogin'] = 'नोंथाङा MRBS केलेन्दार ब्लकाव हाबनो हानायनि सिगां मडुलाव लग-इन खालाम थारनांगोन';
$string['must_set_description'] = 'नोंथाङा मोनसे बेखेवथि फजथार नांगोन';
$string['must_set_name'] = 'नोंथाङा मोनसे मुं फजथार नांगोन';
$string['namebooker'] = 'नि थाखाय थिखानाय';
$string['newwindow'] = 'गोदान उइन्ड\'';
$string['noarea'] = 'जेबो ओनसोल सायखआखै';
$string['noareas'] = 'ओनसोल गैया';
$string['norights'] = 'बे आइटेमखौ फोसाबनो नोंथांहा हाबनाय मोनथाय गैया';
$string['norooms'] = 'खथा गैया';
$string['no_rooms_for_area'] = 'बे ओनसोलनि थाखाय जेबो खथा थि खालामाखै';
$string['noroomsfound'] = 'निमाहा बियो, जेबो खथा मोनाखै';
$string['notallcreated'] = 'माखासे बुकिंआ जोबोद आगोलनि- {$a->requested} नि गेजेराव {$a->created} बुकिं खालामबाय';
$string['notallowedbook'] = 'नोंथाङा बे खथाखौ बुक खालामनो गनायथि मोननाय बाहायग्रानि लिस्टआव गैया।';
$string['not_found'] = 'मोनाखै';
$string['not_php3'] = '<H1>सांग्रांथि: बेयो PHP3 जों खामानि मावनाय नङा जानो हागौ</H1>';
$string['no_users_create_first_admin'] = 'खुंगिरि महरै बाइजोमहर दानाय बाहायग्रा सोरजि आरो बेनि उनाव लग-इन खालामनानै गोबां बाहायग्रा सोरजिनो हायो।';
$string['no_users_initial'] = 'डाटाबेसाव जेबो बाहायग्रा गैया, गुदि बाहायग्रा सोरजिनायखौ गनायथि हो';
$string['no_user_with_email'] = 'इ-मेइल थंजों जेबो मडुल बाहायग्रा मोनाखै: {$a}। इ-मेइलजों सोमोन्दोगोनां गासै MRBS आ मडुल बाहायग्रा एकाउन्टजों थाफाथारनांगोन।';
$string['of'] = 'नि';
$string['pagewindow'] = 'एखे उइन्ड\'';
$string['password_twice'] = 'नोंथाङा बे पासवार्ड सोलायनो लुबैयोब्ला, अननानै गोदान पासवार्डखौ खेबनै टाइप खालाम';
$string['period'] = 'समफारि';
$string['periods'] = 'समफारि';
$string['please_contact'] = 'जगाजग खालाम';
$string['pluginname'] = 'MRBS';
$string['postbrowserlang'] = 'राव';
$string['ppreview'] = 'गिबि नुथायखौ साफाय';
$string['records'] = 'रेकर्ड';
$string['rep_dsp'] = 'रिपर्टआव दिन्थिफुं';
$string['rep_dsp_dur'] = 'समसिमा';
$string['rep_dsp_end'] = 'जोबथा सम';
$string['repeat_id'] = 'गले गले ID';
$string['rep_end_date'] = 'गले गले जोबथा अक्ट\'';
$string['rep_for_nweekly'] = '(n-हाबथायारिनि थाखाय)';
$string['rep_for_weekly'] = '((n-)हाबथायारि) नि थाखाय';
$string['rep_freq'] = 'गले गले';
$string['rep_num_weeks'] = 'हाबथानि अनजिमा';
$string['report_and_summary'] = 'रिपर्ट आरो सारबाहागो';
$string['report_end'] = 'जोबथा अक्ट\'आव रिपर्ट खालाम';
$string['report_on'] = 'मिटिंआव रिपर्ट खालाम';
$string['report_only'] = 'रिपर्टल\'';
$string['report_start'] = 'रिपर्ट जागायनाय अक्ट\'';
$string['rep_rep_day'] = 'गले गले सान';
$string['rep_type'] = 'गले गले रोखोम';
$string['rep_type_0'] = 'मोनसेबो नङा';
$string['rep_type_1'] = 'सानफ्रोमबो';
$string['rep_type_2'] = 'हाबथायारि';
$string['rep_type_3'] = 'दानालि';
$string['rep_type_4'] = 'बोसोरसालिया';
$string['rep_type_5'] = 'दानालि, सोमोन्दोगोनां सान';
$string['rep_type_6'] = 'n-हाबथायारि';
$string['requestvacate'] = 'बे बुकिंखौ लांबाय होननानै खावलाय';
$string['requestvacatemessage'] = '{$a->user} आ खावलायोदि नोंथाङा {$a->बेखेवथि} खौ खथा {$a->room}, {$a->datetime} निफ्राय लां। अननानै बेखौ सावरायनो बेफोरजों जगाजग खालाम। [जाहोन हो]';
$string['requestvacatemessage_html'] = '{$a->user} आ खावलायोदि नोंथाङा <a href="{$a->href}">{$a->बेखेवथि}</a> खौ खथा {$a->room}, {$a->datetime} निफ्राय लां। अननानै बेखौ सावरायनो बेफोरजों जगाजग खालाम।<br /><br />[जाहोन हो]';
$string['resolution_units'] = 'मिनिट';
$string['returncal'] = 'केलेन्दार नुथायाव फैफिन';
$string['returnprev'] = 'आवगयनि बिलाइआव फैफिन';
$string['rights'] = 'मोनथाय';
$string['room'] = 'खथा';
$string['room_admin_email'] = 'खथा एडमिन इ-मेइल';
$string['roomchange'] = 'खथा सोलायनाय बादि दाग हो';
$string['rooms'] = 'खथा';
$string['roomsearch'] = 'खथा नागिरनाय';
$string['roomsfree'] = 'लांदां खथा...';
$string['sched_conflict'] = 'गोरोबलायै फारिलाइ खालामनाय';
$string['search_for'] = 'नि थाखाय नागिर';
$string['search_results'] = 'नि थाखाय फिथाइ नागिर';
$string['seconds'] = 'सेकेन्द';
$string['serverpath'] = 'MRBS इनष्टलेसन लामा';
$string['show_my_entries'] = 'आंनि गासै फैगौ हाबहोनायखौ दिन्थिफुंनो क्लिक खालाम';
$string['slot'] = 'स्लट';
$string['sort_rep'] = 'मथे रिपर्टखौ थख\' साजाय';
$string['sort_rep_time'] = 'जागायनाय अक्ट\'/सम';
$string['specialroom'] = 'जुनिया खथाखौ बाद हो';
$string['start_date'] = 'जागायनाय सम';
$string['startedimport'] = 'फाइल मोनबाय, लाबोनाय जागायनायखौ प्रसेस खालामदों...';
$string['submitquery'] = 'रिपर्टखौ सालाय';
$string['sum_by_creator'] = 'सोरजिग्रा';
$string['sum_by_descrip'] = 'गुसुं बेखेवथि';
$string['summarize_by'] = 'मथे सारबाहागो खालाम';
$string['summary_header'] = '(हाबहोनाय) घन्टावि सारबाहागो';
$string['summary_header_per'] = '(हाबहोनाय) समफारिनि सारबाहागो';
$string['summary_only'] = 'सारबाहागोल\'';
$string['sure'] = 'नोंथाङा रोखा नामा?';
$string['system'] = 'सिस्टेम';
$string['teachingroom'] = 'फोरोंनाय खथाल\'';
$string['through'] = 'गेजेरजों';
$string['toofaradvance'] = 'नोंथाङा खथाखौ {$a} साननि आगोल बुक खालामनो हाया';
$string['too_may_entrys'] = 'सायखखानाय उफ्राया गोबां हाबहोनाय सोरजिगोन। <BR>अननानै गुबुन उफ्रा बाहाय!';
$string['ttfor'] = 'नि थाखाय समफारिलाइ:';
$string['type'] = 'रोखोम';
$string['typea'] = '--बाहायै स्ट्रिं--';
$string['unconfirmedbooking'] = 'रोखा खालामै';
$string['unknown'] = 'मोनथिमोनै';
$string['update_area_failed'] = 'ओनसोल आपडेट खालामनाया फेलें जाबाय';
$string['update_room_failed'] = 'खथा आपडेट खालामनाया फेलें जाबाय';
$string['useful_n-weekly_value'] = 'खामानिआव नांथाव n-हाबथायारि बेसेन';
$string['valid_room'] = 'खथा';
$string['valid_time_of_day'] = 'साननि बाहायजाथाव सम';
$string['viewday'] = 'सानखौ नाय';
$string['viewmonth'] = 'दानखौ नाय';
$string['viewweek'] = 'हाबथाखौ नाय';
$string['weekafter'] = 'नि उनाव हाबथायाव थां';
$string['weekbefore'] = 'नि सिगां हाबथायाव थां';
$string['weeks'] = 'हाबथा';
$string['you_are'] = 'नोंथाङा';
$string['you_have_not_entered'] = 'नोंथाङा हाबहोआखै';
$string['you_have_not_selected'] = 'नोंथाङा सायखआखै';
