<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mystats', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mystats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminheading'] = 'आंनि स्टेट्स ग्लबाल सेटिं';
$string['admintext'] = 'बे सेटिंआ आंनि स्टेट्स ब्लकनि गासै बिदिन्थिखौ गोहोम खोख्लैयो।';
$string['allowprofile'] = 'प्रफाइल बिलाइआव गनायथि हो';
$string['allowprofiletext'] = 'बाहायग्रा प्रफाइल बिलाइआव नुजाहोनो आंनि स्टेट्स ब्लकखौ गनायथि हो। ग्रेड-सोमोन्दोगोनां स्टेट्‌सखौ बे लोब्बागोनांआव दोनखोमानाय जायो। प्रफाइल बिलाइआव बे ब्लकनि बिदिन्थिआ सिगाङावनो दंब्ला बेफोरखौ लोरबां खालामनायाव गोरोन्थि जानो हागौ।';
$string['allowuserconfig'] = 'बाहायग्रा बाइजोमहरखौ गनायथि हो';
$string['allowuserconfigtext'] = 'मबे खोन्दोखौ (बेफोर सेटिंआव गनायथि होनाय गासैबो) दिन्थिफुंनांगौ बासिखनो बाहायग्राखौ गनायथि हो।';
$string['assignmentattempt'] = 'मावबिफान गथायनाय';
$string['assignments'] = 'मावबिफान';
$string['assignmentscores'] = 'मावबिफान स्कर';
$string['blocksettings'] = 'आंनि स्टेट्स सेटिं';
$string['blocktitle'] = 'ब्लक बिमुं';
$string['blocktitle_help'] = 'ब्लकनि खर\'आव नुजानाय बिमुं';
$string['blogactivity'] = 'मोनसे खामानिजों सोमोन्दोगोनां';
$string['blogcourse'] = 'मोनसे फराफारिजों सोमोन्दोगोनां';
$string['blogposts'] = 'गासै ब्लग पस्ट';
$string['blogs'] = 'ब्लग';
$string['bytes'] = 'बाइट्‍स';
$string['fileattached'] = 'पस्टजों नांजाबनाय';
$string['fileavgsize'] = 'फाइलनि गड़ महर';
$string['fileprivate'] = 'प्राइभेट फाइल';
$string['files'] = 'फाइल';
$string['filesubmitted'] = 'मावबिफाननि थाखाय गथायबाय';
$string['filetotalsize'] = 'आपल\'ड खालामनाय फाइलनि गासै महर';
$string['forumposts'] = 'गासै फराम पस्ट';
$string['forumreplies'] = 'फिननाय';
$string['forums'] = 'फराम';
$string['forumtopics'] = 'गोदान आयदा';
$string['glossary'] = 'सोदोबबिहुं';
$string['glossaryapproved'] = 'आजावनाय हाबहोनाय';
$string['glossaryentries'] = 'सोदोबबिहुं हाबहोनाय';
$string['largestfile'] = 'गेदेरसिन फाइल';
$string['lastattempt'] = 'गोदान नाजानाय';
$string['latestglossary'] = 'गोदान हाबहोनाय';
$string['latestpost'] = 'गोदान पस्ट';
$string['lessonattempt'] = 'फरा आयदा नाजानाय';
$string['lessons'] = 'फरा आयदा';
$string['lessonscores'] = 'फरा आयदा स्कर';
$string['messagecontacts'] = 'जगाजगखौ खौरां हरगासिनो दं';
$string['messagereceived'] = 'खौरां मोनबाय';
$string['messages'] = 'खौरां';
$string['messagesent'] = 'खौरां दैथाय हरबाय';
$string['mystats:addinstance'] = 'आंनि अनजिमा ब्लक दाजाबदेर';
$string['mystats:myaddinstance'] = 'आंनि मडुल बिलाइजों आंनि अनजिमा ब्लक दाजाबदेर';
$string['noattemptsrecorded'] = 'जेबो नाजानाय रेकर्ड खालामाखै';
$string['nofiles'] = 'जेबो फाइल आपल\'ड खालामाखै';
$string['noglossary'] = 'जेबो हाबहोनाय होआखै';
$string['nogrades'] = 'जेबो ग्रेड रेकर्ड खालामाखै';
$string['noposts'] = 'जेबो पस्ट रेकर्ड खालामाखै';
$string['pluginname'] = 'आंनि अनजिमा';
$string['quizattempt'] = 'सोंलु नाजानाय';
$string['quizavgscore'] = 'गड़ स्कर';
$string['quizhighscore'] = 'बांसिन स्कर';
$string['quizscores'] = 'सोंलु स्कर';
$string['quizzes'] = 'सोंलु';
$string['scorepercent'] = 'स्कर जौखोन्दो';
$string['showassignment'] = 'मावबिफान';
$string['showassignmenttext'] = 'मावबिफान अनजिमाखौ दिन्थि';
$string['showblog'] = 'ब्लग';
$string['showblogtext'] = 'ब्लग अनजिमाखौ दिन्थि';
$string['showcharts'] = 'सार्टखौ दिन्थि';
$string['showchartstext'] = 'मोनफ्रोम अनजिमा हानजानि थाखाय सार्ट दिन्थि। लोरबां खालामनाय समाव फोरमायथिहोग्राखौ फरा महरै दिन्थिनाय जायो।';
$string['showfile'] = 'फाइल';
$string['showfiletext'] = 'फाइल अनजिमाखौ दिन्थि';
$string['showforum'] = 'फराम';
$string['showforumtext'] = 'फराम अनजिमाखौ दिन्थि';
$string['showglossary'] = 'सोदोबबिहुं हाबहोनाय';
$string['showglossarytext'] = 'सोदोबबिहुं हाबहोनाय अनजिमाखौ दिन्थि';
$string['showlesson'] = 'फरा आयदा';
$string['showlessontext'] = 'फरा आयदा अनजिमाखौ दिन्थि';
$string['showmsg'] = 'खौरां';
$string['showmsgtext'] = 'खौरां अनजिमाखौ दिन्थि';
$string['showquiz'] = 'सोंलु';
$string['showquiztext'] = 'सोंलु अनजिमाखौ दिन्थि';
$string['totalfiles'] = 'गासै फाइल';
