<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'थाखो, फराफारि आरो फराफारि खामानि';
$string['courses'] = 'थाखो आरो फराफारि';
$string['coursestructures'] = 'थाखो, फराफारि आरो फराफारि दाथाय';
$string['enabledockdesc'] = 'बे ब्लकखौ डक खालामनो बाहायग्राखौ गनायथि हो';
$string['everything'] = 'गासैबो';
$string['expansionlimit'] = 'गाहायनि थाखाय नेभिगेसन दिहुन';
$string['linkcategoriesdesc'] = 'थाखोखौ लिंक बादि दिन्थिफुं';
$string['navigation:addinstance'] = 'गोदान नेभिगेसन ब्लक दाजाबदेर';
$string['navigation:myaddinstance'] = 'आंनि ह\'मजों गोदान नेभिगेसन ब्लक दाजाबदेर';
$string['pluginname'] = 'नेभिगेसन';
$string['trimlength'] = 'ट्रिम खालामनो बेसेबां हांखो दं';
$string['trimmode'] = 'ट्रिम म\'ड';
$string['trimmodecenter'] = 'गेजेर निफ्राय हांखोखौ ट्रिम खालाम';
$string['trimmodeleft'] = 'आगसि निफ्राय हांखोखौ ट्रिम खालाम';
$string['trimmoderight'] = 'आगदा निफ्राय हांखोखौ ट्रिम खालाम';
