<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_objectives', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_objectives
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'थांखि जोबनाय';
$string['defaultintro'] = 'नोंथाङा खालामनो हाथाव बे फरा-आयदानि जोबथा मथे';
$string['editobjectives'] = 'थांखिखौ सुजु';
$string['editobjectivesinst'] = 'फरा-आयदाखौ मोनफ्रोम बाक्सुआव टाइप खालाम - मोनफा सारिआव मोनसे थांखि। इन्डेन्ट खालामनो स्पेसजों मोनसे सारि जागाय (आरोबाव इन्डेन्ट खालामनो मोननै स्पेस हो)।';
$string['edittimetables'] = 'सम फारिलाइखौ सुजु';
$string['edittimetablesinst'] = 'मोनफ्रोम समफारिलाइ स्लटनि थाखाय, थांखिखौ दिन्थिफुंनो मोनसे हानजा सायख (एबा साफ्रोमनोबो दिन्थिनो \'गासै हानजा\'), आरो जागायनाय & जोबथा समखौ सायख। बे समफारिलाइ स्लटखौ बोखारनो हानजाखौ \'लोरबां खालाम\'खौ फज।<br/>सानसेनि थाखाय गोबां स्लट नांगौ, थाखानाय स्लटखौ आबुं खालाम, बेनि उनाव \'सोलायनायखौ थिना दोन\'खौ क्लिक खालाम आरो 3था स्लटखौ दाजाबदेरनाय जागोन।';
$string['fullscreen'] = 'आबुंस्क्रिन';
$string['group'] = 'हानजा';
$string['incomplete'] = 'थांखिआ आबुंनङै';
$string['introduction'] = 'खुगाफोरनाय';
$string['lesson'] = 'नि थाखाय फरा-आयदा';
$string['lessonend'] = 'जोबनाय';
$string['lessonendhour'] = 'जोबथा घन्टा';
$string['lessonendminute'] = 'जोबथा मिनिट';
$string['lessonstart'] = 'जागाय';
$string['lessonstarthour'] = 'जागायनाय घन्टा';
$string['lessonstartminute'] = 'जागायनाय मिनिट';
$string['nextweek'] = 'उननि हाबथा';
$string['noobjectives'] = 'दासान्दि जेबो फरा-आयदा/थांखि गैया';
$string['objectives:addinstance'] = 'आंनि मडुल बिलाइजों थांखि ब्लक दाजाबदेर';
$string['objectives:checkoffobjectives'] = 'थाखोनि थाखाय फरा-आयदा थांखिखौ दाग हो';
$string['objectives:editobjectives'] = 'फरा-आयदा थांखिखौ सुजुनो हायो';
$string['objectives:edittimetables'] = 'फरा-आयदानि थाखाय समफारिलाइखौ सुजुनो हायो';
$string['objectives:myaddinstance'] = 'गोदान थांखि ब्लक दाजाबदेर';
$string['objectives:viewobjectives'] = 'फरा-आयदा थांखिखौ नायनो हायो';
$string['pluginname'] = 'फरा-आयदा थांखि';
$string['prevweek'] = 'आवगयनि हाबथा';
$string['saveandcourse'] = 'फराफारिआव थिना दोन आरो फैफिन';
$string['saveandobjectives'] = 'थांखिखौ थिना दोन आरो सुजु';
$string['viewobjectives'] = 'थांखिखौ नाय';
$string['weekbegining'] = 'हाबथा जागायनाय';
