<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users_map', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_online_users_map
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['centrelat'] = 'गुदि गोसारनाय';
$string['centrelng'] = 'गुदि गुवार';
$string['centreuser'] = 'बाहायग्रा जायगाायाव मिरु';
$string['configcentrelat'] = 'मानसावगारिनि गुदि मिरु गोसारनाय - समान दसमिक फरमेट (डिग्रि/मिनिट नङा)';
$string['configcentrelng'] = 'मानसावगारिनि गुदि गुवार गोसारनाय - समान दसमिक फरमेट (डिग्रि/मिनिट नङा)';
$string['configcentreuser'] = 'मानसावगारिखौ गोजौ निफ्राय जुम लेभेलजों दानि बाहायग्रा जायगायाव मिरु खालाम। जेब्लासिम दानि बाहायग्राहा मोनसे बाहाय जाथाव जायगा गैया अब्लासिम बे सेटिंआ गोजौनि गुवार/गोलाव क\'अर्डिनेट (गोरोबथि)खौ बांसिन गोसो होयो।';
$string['configdebug'] = 'cron सालायनाय समाव डेबाग खौरांखौ दिन्थि';
$string['configgeonamesurl'] = 'Geonames API आव URL';
$string['configgeonamesusername'] = 'नोंथांनि geonames बाहायग्रामुं। नोंथाङा नोंथांनि निजि बाहायग्रामुंखौ {$a} निफ्राय लानो हायो। नोंथाङा डिफल्ट demo बाहायग्रामुंनि हेफाजाबजों ब्लकखौ दोननोब्ला बाहायग्रा जायगाखौ आपडेट खालामनो फेलें जानाय नोंथांनि कलखौ नागिरना दिहुननो हागौ।';
$string['configgoogleapikey'] = 'गुगल मेप्स API साबि, साबिखौ {$a} निफ्राय ला';
$string['confignamesonmap'] = 'बाहायग्रामुंखौ मानसावगारिआव दिन्थिनांगौ नामा? बाक्सुखौ आनजाद खालामाखैब्ला, बाहायग्रानि नोगोरखौ मुं महरै दिन्थिफुंनाय जागोन।';
$string['configoffline'] = 'अफलाइन बाहायग्राखौबो दिन्थिफुं?';
$string['configtimetosee'] = 'बाहायग्राया अनलाइनाव गैया होननानै मोनथिनायनि उनाव खामानिगैयै समफारिखौ थि खालामनाय मिनिटनि अनजिमा।';
$string['configtype'] = 'बाहायनो मेप होग्राखौ दिन्थि';
$string['configupdatelimit'] = 'मोनफ्रोम cron आव आपडेट खालामनो बांसिन अनजिमानि जायगा - जाहाते खामानि मावनायाव गोहो खोख्लैआ। बेयो 0 निख्रुइ गेदेरसिन एबा समान बादि मोनसे आबुं अनजिमा जाथार नांगोन। 0 आव फजयोब्ला बेयो गासै रेकर्डखौनो आपडेट खालामगोन।';
$string['configzoomlevel'] = 'मेपनि गुदि जुम लेभेल';
$string['debug'] = 'डेबाग खौरांखौ दिन्थि';
$string['geonamesurl'] = 'Geonames API url';
$string['geonamesusername'] = 'Geonames बाहायग्रामुं';
$string['googleapikey'] = 'गुगल मेप API साबि';
$string['namesonmap'] = 'बाहायग्रामुंखौ दिन्थि';
$string['offline'] = 'अफलाइन बाहायग्राखौ दिन्थि';
$string['online_users_map:addinstance'] = '';
$string['online_users_map:myaddinstance'] = '';
$string['periodnminutes'] = 'जोबथा {$a} मिनिट';
$string['pluginname'] = 'अनलाइन बाहायग्रा मेप';
$string['timetosee'] = 'खामानिगैयै जानायनि उनाव बोखार';
$string['type'] = 'बाहायनो मेपनि रोखोम';
$string['updatelimit'] = 'आपडेट खालामनो बांसिन जायगा';
$string['zoomlevel'] = 'गुदि जुम लेभेल';
