<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'साबसिन ग्रेड:';
$string['bestgrades'] = '{$a} साबसिन ग्रेड:';
$string['bestgroupgrade'] = 'बासिन गड़जों हानजा:';
$string['bestgroupgrades'] = 'बासिन गड़जों {$a} हानजाफोर:';
$string['config_format_absolute'] = 'आबुं अनजिमा';
$string['config_format_fraction'] = 'बोखावखोन्दो';
$string['config_format_percentage'] = 'जौखोन्दो';
$string['config_grade_format'] = 'ग्रेड दिन्थिफुं:';
$string['config_name_format'] = 'दिन्थिफुंखानाय फिथाइनि थाखाय गुमुरगोनां लेभेल:';
$string['config_names_anon'] = 'मुंगैयै फिथाय';
$string['config_names_full'] = 'आबुं मुंखौ दिन्थिफुं';
$string['config_names_id'] = 'खालि ID अनजिमाखौ दिन्थिफुं';
$string['config_no_quizzes_in_course'] = 'बे फराफारिआव जेबो सोंलु खामानि गैया। बे ब्लकखौ गेबेङै बाहायनो हानायनि सिगां नोंथाङा खमैबो मोनसे दाजाबदेरनांगोन।';
$string['config_select_quiz'] = 'बे ब्लकआ मबे सोंलुनि फिथाइखौ दिन्थिफुंनांगौ?';
$string['config_show_best'] = 'बेसेबां बांसिन ग्रेड दिन्थिनांगौ (लोरबां खालामनो 0)?';
$string['config_show_worst'] = 'बेसेबां खमसिन ग्रेड दिन्थिनांगौ (लोरबां खालामनो 0)?';
$string['configuredtoshownothing'] = 'बे ब्लकनि बाइजोमहरा दासान्दि जायखि जाया फिथाइ दिन्थिनो गनायथि होआ। नोंथाङा बेखौ बाइजोमहर दानो एबा दोनखोमानो लुबैयो हागौ।';
$string['config_use_groups'] = 'फरायसानि सोलायै हानजाखौ दिन्थि (सोंलुआ हानजाखौ हेफाजाब होयोब्लाल\'नो)';
$string['error_emptyquizid'] = 'बे ब्लकजों दासो मोनसे गोरोन्थि जादों: मबे सोंलु निफ्राय फिथाइखौ दिन्थिफुंनांगौ बेखौ सायखनांगोन।';
$string['error_emptyquizrecord'] = 'बे ब्लकजों दासो मोनसे गोरोन्थि जादों: सायखखानाय सोंलुआ डाटाबेसाव गैया।';
$string['error_nogroupsexist'] = 'बे ब्लकजों दासो मोनसे गोरोन्थि जादों: ग्रेडखौ हानजा म\'डआव दिन्थिफुंनो फजनाय जायो, नाथाय फराफारिआ हानजाखौ थि खालामाखै।';
$string['pluginname'] = 'सोंलु फिथाइ';
$string['quiz_results:addinstance'] = 'गोदान सोंलु फिथाइ ब्लक दाजाबदेर';
$string['worstgrade'] = 'खमसिन ग्रेड:';
$string['worstgrades'] = '{$a} खमसिन ग्रेड:';
$string['worstgroupgrade'] = 'खमसिन ग्रेडजों हानजा:';
$string['worstgroupgrades'] = 'खमसिन ग्रेडजों {$a} हानजाफोर:';
