<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'रादाब फिड URL दाजाबदेर:';
$string['addheadlineblock'] = 'RSS हेडलाइन ब्लक दाजाबदेर';
$string['addnew'] = 'गोदान दाजाबदेर';
$string['addnewfeed'] = 'गोदान फिड दाजाबदेर';
$string['cannotmakemodification'] = 'बे समाव नोंथाङा बे RSS फिडखौ फोसाबनो गनायथि गैया।';
$string['choosefeedlabel'] = 'बे ब्लकआव मोनजानो लुबैनाय फिड्सखौ बासिख:';
$string['clientchannellink'] = 'फुंखा साइट...';
$string['clientnumentries'] = 'मोनफा फिडआव दिन्थिनो थाखाय हाबहोनायनि डिफल्ट अनजिमा।';
$string['clientshowchannellinklabel'] = 'मोनसे लिंकखौ गुबै साइटाव (सेनेल लिंक) दिन्थिफुंनांगौ नामा? (नायनो गोनांदि जेबो फिड लिंकखौ रादाब फिडआव जगायना होनाय जायाखैब्ला जेबो लिंकखौ दिन्थिनाय जानाय नङा):';
$string['clientshowimagelabel'] = 'दङब्ला सेनेल मुसुखाखौ दिन्थि:';
$string['configblock'] = 'बे ब्लकखौ बाइजोमहर दा';
$string['couldnotfindfeed'] = 'ID गोनां फिड नागिरना मोनाखै';
$string['customtitlelabel'] = 'कास्टम बिमुं (फिडजों जगायना होजानाय बिमुंखौ बाहायनो लांदाङै दोन):';
$string['deletefeedconfirm'] = 'थारैनो नोंथाङा बे फिडखौ खोमोरनो लुबैयो नामा?';
$string['disabledrssfeeds'] = 'RSS फिड्‌सखौ लोरबां खालामनाय जायो';
$string['displaydescriptionlabel'] = 'मोनफ्रोम लिंकनि बेखेवथिखौ दिन्थिफुं?';
$string['editafeed'] = 'मोनसे फिड सुजु';
$string['editfeeds'] = 'RSS/एटम रादाब फिड्‌सखौ सुजु, साबस्क्राइब एबा आनसाबस्क्राइब खालाम';
$string['editnewsfeeds'] = 'रादाब फिड्‌सखौ सुजु';
$string['editrssblock'] = 'RSS हेडलाइन ब्लकखौ सुजु';
$string['enableautodiscovery'] = 'फिडनि हार्सिं-दिहुननायखौ हाहोनाय खालाम?';
$string['enableautodiscovery_help'] = 'हाहोनाय खालामोब्ला, वेब बिलाइआव फिड्सखौ गावनो गाव महरै मोननो हायो। बिदिन्थि महरै, http://docs.moodle.org खौ हाबहोयोब्ला, http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss खौ मोननो हागौ।';
$string['errorloadingfeed'] = 'बे RSS फिडखौ ल\'ड खालामनायाव जानाय गोरोन्थि ({$a})';
$string['feed'] = 'फिड';
$string['feedadded'] = 'रादाब फिड दाजाबदेरबाय';
$string['feeddeleted'] = 'रादाब फिड खोमोरबाय';
$string['feeds'] = 'रादाब फिड्‌स';
$string['feedsaddedit'] = 'फिड्‌स दाजाबदेर/सुजु';
$string['feedsconfigurenewinstance'] = 'RSS फिड्‌सखौ दिन्थिफुंहोनो बे ब्लकखौ बाइजोमहर दानो बेयाव क्लिक खालाम';
$string['feedsconfigurenewinstance2'] = 'RSS फिड्‌सखौ दिन्थिफुंहोनो बे ब्लकखौ बाइजोमहर दानो सुजुनाय आइकनाव क्लिक खालाम';
$string['feedupdated'] = 'रादाब फिड आपडेट खालामबाय';
$string['feedurl'] = 'फिड URL';
$string['findmorefeeds'] = 'गोबां RSS फिड्‌स नागिरना दिहुन';
$string['managefeeds'] = 'आंनि गासै फिड्‌सखौ मेनेज';
$string['nofeeds'] = 'बे साइटनि थाखाय जेबो RSS फिड थि खालामाखै।';
$string['numentries'] = 'मोनफा फिडआव हाबहोनाय';
$string['pickfeed'] = 'मोनसे रादाब फिड ला';
$string['pluginname'] = 'रिमट RSS फिड्‌स';
$string['remotenewsfeed'] = 'रिमट रादाब फिड्‌स';
$string['rss_client:addinstance'] = 'गोदान रिमट RSS फिड्‌स ब्लक दाजाबदेर';
$string['rss_client:createprivatefeeds'] = 'प्राइभेट RSS फिड्‌स सोरजि';
$string['rss_client:createsharedfeeds'] = 'सेयार खालामनाय RSS फिड्‌स सोरजि';
$string['rss_client:manageanyfeeds'] = 'जायखि जाया RSS फिड्‌स मेनेज खालाम';
$string['rss_client:manageownfeeds'] = 'निजि RSS फिड्‌स मेनेज खालाम';
$string['rss_client:myaddinstance'] = 'आंनि ह\'मजों गोदान RSS फिड्‌स ब्लक दाजाबदेर';
$string['seeallfeeds'] = 'गासै फिडखौ नाय';
$string['sharedfeed'] = 'सेयार खालामनाय फिड';
$string['shownumentrieslabel'] = 'मोनफा ब्लकआव दिन्थिनो बांसिन अनजिमानि हाबहोनाय';
$string['submitters'] = 'सोरनो गोदान RSS फिड्सखौ थि खालामनो गनायथि होनाय जागोन? थि खालामनाय फिडआ नोंथांनि साइटनि जायखि जाया बिलाइआव दं।';
$string['submitters2'] = 'गथायग्रा';
$string['timeout'] = 'मोनसे RSS फिडआव केसआव मेयाद बारलांनायनि सिगां सम - मिनिटाव। नायनो गोनांदि बे समा मेयाद बारलांनायनि सिगां खमसिन समखौ थि खालामो; बे फिडखौ मेयाद बारनायनि उनाव उननि cron मावफुंनाय समाव केसआव थाजा खालामनाय जागोन। थिननाय बेसेना 30 मिनिट एबा बेनि बांसिन।';
$string['timeout2'] = 'सम जोबबाय';
$string['timeoutdesc'] = 'मोनसे RSS फिडखौ केसआव दोननाय सम - मिनिटाव';
$string['updatefeed'] = 'मोनसे रादाब फिड URL खौ आपडेट खालाम:';
$string['viewfeed'] = 'फिडखौ नाय';
