<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_selfenrol_seats', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_selfenrol_seats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcontent'] = 'ब्लक आयदा';
$string['blockcontentdefault'] = '[[coursename]] गासै सिट (जायगा) [[total_seats]] आरो थाबावनाय सिट (जायगा) [[remaining_seats]]';
$string['blocksettings'] = 'ब्लक सेटिं';
$string['blocktitle'] = 'ब्लक बिमुं';
$string['blocktitledefault'] = 'थानाय सिट (जायगा)';
$string['enableselfenroll'] = 'हार्सिं मुंथिसननायखौ हाहोनाय खालाम/सायख';
$string['hide_block_header'] = 'ब्लक हेडारखौ दोनखोमा';
$string['pluginname'] = 'हार्सिं-मुंथिसननाय प्लागिन सिट (जायगा)';
$string['selfenrol_instance'] = 'हार्सिं-मुंथिसननाय बिदिन्थि';
$string['unlimited'] = 'सिमागैयै';
