<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_smb_web_client', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_smb_web_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'सार्भार > SMB मेपिं दाजाबदेर';
$string['advancedsettings'] = 'जौगानाय सेटिं';
$string['arg'] = 'बाथ्राबान';
$string['back'] = 'ब्लक सेटिंआव फैफिन';
$string['clamav'] = 'ClamAV खौ बाहाय';
$string['courses'] = 'थाफानाय फराफारि बासिख (गोबां सायखनाय गनायथिबाय - CTRL खौ नारसिन)';
$string['del'] = 'खोमोर';
$string['descadminshares'] = 'Sets whether system-wide shares (eg: windows shares suffixed with $) are shown';
$string['descallsharessite'] = 'फजयोब्ला, गासै सेयारखौ गासै साइटाव दिन्थिफुंनाय जायो, नङाब्ला सेयारखौ दिन्थिफुंनाय जायो जेब्ला बाहायग्राया सेयारखौ राननाय फराफारि सिङाव थायो।';
$string['descanonymous'] = 'नोंथांहा नोंथांनि नेटवार्कआव राइजो-राजानि सेयार दंब्ला (जेरै: नोंथाङा बेयाव फुरायै बयनोबो - *गासै बुहुम* - नो हाबहोनो लुबैयो) बेखौ टिक (दाग) खालाम *[नायनो गोनां: मडुल आलासि हाबनायखौ हाहोनाय खालामोब्ला थिननाय जाया]*';
$string['descauth'] = 'SMBClient आ USER OS आबहावा सोलायस्लु (गोबां रैखाथि) खौ बाहायो एबा smbclient -U पेरामिटारनि गेजेरजों बाहायग्रामुंखौ बारहोयो नामा फजयो।';
$string['descav'] = 'भाइरासनि थाखाय आपल\'डखौ आनजाद खालामनो ClamAV खौ बाहाय। नायनो गोनां: बे खाबुखौ बाहायनो <a href="http://www.clamav.net/lang/en/download/packages/packages-linux/" target="_blank">ClamAV</a> खौ इनष्टल खालाम थारनांगोन।';
$string['descconfig'] = 'बांसिन सरासनस्रा सेटिंखौ बेयाव  गायसननो हायो, खम-सरासनस्रा सेटिंनि आरोबाव साबसिन टिउनिंखौ बे ब्लकनि इनष्टलेसन फल्डारनि सिङाव थानाय<i>config_smb_web_client.php</i> फाइलाव खालामनो हायो।';
$string['desccustomtitle'] = '';
$string['descdotfiles'] = 'बाहायग्राया मोनसे . जों जागायनाय फाइलखौ नायनो हानो नामा फजयो (इउनिक्स फाइल दोनखोमादों)';
$string['descforcedl'] = 'ब्राउजारनि सिङाव खेवनो नाजानायनि सोलायै डाउनल\'ड खालामनो गोनां गासै फाइलखौ जर हो';
$string['deschomedirsharerep'] = '';
$string['deschomedirsharesrch'] = '';
$string['deschomef'] = 'डिफल्ट AD homeDirectory फोथार बाहायनो लांदां दोन, नङाब्ला गोजौआव नोंथांनि कास्टम AD फोथार मुंखौ थिक खालाम';
$string['deschomet'] = 'नोंथांनि बाहायग्रानि फोरमान बिलाइखौ AD homeDirectory लामानि सिङाव थानाय मोनसे लेङाय-फल्डारनि सिङाव दोनथुमनाय जायोब्ला बेखौ हाहोनाय खालाम आरो गाहायनि लेङाय-फल्डारखौ थिक खालाम।';
$string['deschometloc'] = 'बाहायनो थाखाय homeDirectory लामानि लेङाय-फल्डारखै थिक खालाम *(\'homeDirectory ट्रेभार्स खालाम\'खौ हाहोनाय खालामब्लाल\'नो गोहोमगोनां जायो)*';
$string['desclog'] = 'डेबागनि थाखाय लगिं लेभेलखौ फजयो (OS-लेभेल डिफल्ट लग डेमनाव लिरनाय लग)';
$string['descmodrewrite'] = 'नोंथाङा आपासे mod_rewrite खौ इनष्टल खालामबायब्ला नोंथाङा बे सेटिंखौ हाहोनाय खालामनो हायो आरो बे ब्लकनि रुटनि सिङाव मोनसे .htaccess फाइलनि सिङाव गाहायाव होनायखौ दोननो हायो:
<pre>
&lt;IfModule mod_rewrite.c&gt;
    RewriteEngine on
    RewriteCond    %{REQUEST_FILENAME}  -d
&lt;/IfModule&gt;</pre>

बेनि उनाव नोंथाङा "pretty" URLs (जेरै: http://server/windows-network/DOMAIN/SERVER/SHARE/PATH) नि हेफाजाबजों हाबनो हायो।';
$string['descoffice'] = 'खालि माइक्र\'सफ्ट अफिस फोरमान बिलाइ फरमेटखौल\' गोहोम खोख्लैयो - बाहायग्राखौ ब्राउजारनि सिङाव खेवनायखौ हेंथा होयो, बेखायनो \'जुगामि-नङै इन्टारनेट फाइल\' जायगानि फल्डार निफ्राय खेवगासिनो दं, आरो बेफोरखौ जर होयो एबा RightClick खालाम आरो \'बादि थांखिखौ थिना दोन\'खौ बासिख (बाहायग्राखौ बेबाइदि खालामनो थुलुंगा होनाय जायो)';
$string['descprn'] = 'टिक खालामोब्ला साफायग्रा सेयारखौ दोनखोमायो, नङाब्ला बेफोरखौ दिन्थिनाय जायो';
$string['descsmbclient'] = 'लामाखौ नोंथांनि smbclient बाइनारिजों फज<br />
जेरै: /usr/bin/smbclient (लिनाक्सनि थाखाय), /usr/local/bin/smbclient (FreeBSD नि थाखाय), C:cygwinbinsmbclient (उइन्ड\'सनि थाखाय)';
$string['descssl'] = 'SSL नि गेजेरजों सुंजाबथाय खालामनो उइन्ड\'स सेयार हाबनाय ब्लकखौ जर होयो (थिनबाय)';
$string['descuserprefix'] = '';
$string['descwebos'] = 'वेबसार्भार अपारेटिं सिस्टेम - लिनाक्स नङाब्ला उइन्ड\'स। (BSD एबा गुबुन *NIX OS ब्ला, \'लिनाक्स\' खौ बाहाय)';
$string['desczipmax'] = 'मोनसे फल्डारखौ जिप फाइल बादि डाउनल\'ड खालामनाय समाव, गोजौआव फजनाय मथे बांसिन Mb महरखौ बाहाय। (0 = जेबो सिमा गैया)';
$string['env'] = 'आबहावा';
$string['false'] = 'नंखाय';
$string['generalsettings'] = 'सरासनस्रा सेटिं';
$string['headerconfig'] = 'उइन्ड\'स सेयार हाबनाय, (गुबुन मुङै) मडुल 2.3+ नि थाखाय SMBWebClient';
$string['homedir'] = 'ह\'म डिरेक्टरि';
$string['homedirshare'] = '';
$string['jsintfilter'] = '';
$string['labeladminshares'] = 'एडमिन सेयारखौ दोनखोमा';
$string['labelallsharessite'] = 'गासै सेयारखौ साइट बिलाइआव दिन्थिफुं';
$string['labelanonymous'] = 'मुंगैयै लगिखौ गनायथि हो';
$string['labelauth'] = 'थारफोरमान खान्थि';
$string['labelav'] = 'एन्टिभाइरास आनजाद खालामनाय';
$string['labelcustomtitle'] = '';
$string['labeldotfiles'] = 'दोनखोमानाय फाइलखौ दोनखोमा';
$string['labelforcedl'] = 'डाउनल\'डखौ जर खालाम';
$string['labelhomedirsharerep'] = '';
$string['labelhomedirsharesrch'] = '';
$string['labelhomef'] = 'HomeDirectory नि थाखाय ActiveDirectory फोथार';
$string['labelhomet'] = 'homeDirectory खौ ट्रेभार्स खालाम';
$string['labelhometloc'] = 'ट्रेभार्सालनि थाखाय दालाय-फल्डार';
$string['labellog'] = 'लगिं लेभेल';
$string['labelmodrewrite'] = '\'mod_rewrite\' खामानिगोहोखौ हाहोनाय खालाम?';
$string['labeloffice'] = 'आगदा-क्लिकखौ जर हो> थिना दोन';
$string['labelprn'] = 'साफायग्रा सेयारखौ दोनखोमा';
$string['labelsmbclient'] = 'SMBClient जायगा';
$string['labelssl'] = 'SSL जर हो';
$string['labeluserprefix'] = '';
$string['labelwebos'] = 'वेबसार्भार OS';
$string['labelzipmax'] = 'बांसिन जिप महर (Mb)';
$string['linux'] = 'लिनाक्स';
$string['logact'] = 'गुदि हाबा';
$string['logbtrace'] = '';
$string['logfull'] = 'गासै आउटपुटखौ लग खालाम';
$string['logonerror'] = 'गोरोन्थिआव लग खालाम - फोथायथावखौ फिन-हाबहोनो बेयाव क्लिक खालाम।';
$string['manageservers'] = 'उइन्ड\'स सेयार हाबनाय > सार्भारखौ मेनेज खालाम';
$string['manageshares'] = 'उइन्ड\'स सेयार हाबनाय > सेयार खालामनाय फल्डारखौ मेनेज खालाम';
$string['manserver'] = 'सार्भारखौ SMB मेपिंआव फज';
$string['manserver2'] = 'स्टेप 1: नोंथांनि उइन्ड\'स सेयारखौ HomeDirectories नि थाखाय बाइजोमहर दा';
$string['manshares'] = 'सेयार दाजाबदेर';
$string['manshares2'] = 'स्टेप 2: जायखि जाया बांद्राय सेयारखौ बाइजोमहर दा';
$string['noaccess'] = 'हाबनायखौ नेवसिबाय';
$string['noav'] = 'जेबो एन्टिभाइरास आनजाद खालामाखै';
$string['nomsg'] = 'लग-इन खालामाखै';
$string['pluginname'] = 'उइन्ड\'स सेयार हाबनाय';
$string['serverexp'] = 'मोनफ्रोम सार्भारनि थाखाय नोंथांनो मोनसे हाबहोनाय नांगोन जेराव नोंथांनि बाहायग्रानि homeDirectories दं';
$string['shareformats'] = '<p>मोनफ्रोम सेयारखौ स्टेण्डार्ड smb फरमेटाव आलादा सारिआव लिस्ट खालाम</p><p>जेरै</p><pre>
               admin-serverstaffshared
               192.168.40.2www
</pre>
<p>सिस्टेम बिफाव मथे सेयारखौ सिमा खालामनो, सेयाराव :R[rolename(s)] खौ सोफादेर (कमाजों गोबां बिफावखौ आलादा खालाम), जेरै</p>
<pre>
               admin-serverstaffshared:R[manager,site_learner]
</pre>
<p>फराफारिआव हाबनाय मथे सेयारखौ सिमा खालामनो, सेयाराव :CS[courseid(s)] खौ सोफादेर, जेरै</p>
<pre>
               admin-serverstaffshared:CS[100,5]
</pre>
<p>सिस्टेम cohort सोद्रोमा मथे सेयारखौ सिमा खालामनो, सेयाराव :CH[cohortidnumber(s)] खौ सोफादेर, जेरै</p>
<pre>
               admin-serverstudentshared:CH[students,staff]
</pre>';
$string['sharename'] = 'सेयार लामा (<i>domain/server/share</i>)';
$string['shares'] = 'सेयारस';
$string['sharetitle'] = 'मुं दिन्थिफुं';
$string['smbcall'] = 'SMBClient कल्‌स';
$string['smbshare'] = 'समान साम्बा (<i>domain/servername</i>)';
$string['smb_web_client:addinstance'] = '';
$string['sponsor'] = '';
$string['true'] = 'थार';
$string['winarg'] = 'बाथ्राबान (Win ल\'नो)';
$string['windows'] = 'उइन्ड\'स';
$string['winshare'] = 'उइन्ड\'स सार्भार (<i>SERVERNAME</i>)';
