<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_spam_deletion', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_spam_deletion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyreported'] = 'नोंथाङा बे पस्टखौ सिगाङावनो स्पेम महरै रिपर्ट खालामबाय।';
$string['cannotdelete'] = 'बे एकाउन्टनि थाखाय आयदाखौ खोमोरनो हायाखै';
$string['confirmdelete'] = 'स्पेमारखौ खोमोर';
$string['confirmdeletemsg'] = 'थारैनो नोंथाङा <strong>{$a->firstname} {$a->lastname} ({$a->username})</strong> खौ स्पेमार महरै दाग होनो लुबैयो नामा? बे बाहायग्राजों थानाय डाटाखौ लांदां खालामगोन एबा बोखारगोन।';
$string['confirmspamreportmsg'] = 'थारैनो नोंथाङा बे पस्टखौ स्पेम महरै रिपर्ट खालामनो लुबैयो नामा?';
$string['countcomment'] = 'बिबुंथि: {$a}';
$string['countforum'] = 'फराम पस्ट: {$a}';
$string['countmessageread'] = 'फरायनाय खौरां: {$a}';
$string['countmessageunread'] = 'फरायै खौरां: {$a}';
$string['counttags'] = 'रुजुजायै टेग: {$a}';
$string['deletebutton'] = 'स्पेमारखौ खोमोर';
$string['messageprovider:spamreport'] = '';
$string['notrecentlyaccessed'] = 'बे एकाउन्टनि गिबि हाबनाय अक्ट\'आ दानसे सिगांनि, बेखायनो बे बाहायग्रानि आयदाखौ खोमोरनो हाया।';
$string['pluginname'] = 'स्पेम खोमोरनाय';
$string['reportasspam'] = 'स्पेम महरै रिपर्ट खालाम';
$string['reportcontentasspam'] = '';
$string['spam_deletion:addinstance'] = 'खोमोरनाय स्पेमार ब्लकखौ दाजाबदेर';
$string['spam_deletion:spamdelete'] = 'स्पेमखौ खोमोर';
$string['spam_deletion:viewspamreport'] = 'स्पेम रिपर्टखौ नाय';
$string['spamdescription'] = 'स्पेमार - स्पेमखौ खोमोरबाय आरो एकाउन्टखौ ब्लक खालामबाय {$a}';
$string['spamreportmessage'] = '{$a->spammer} may be a spammer.
View spam reports at {$a->url}';
$string['spamreportmessagetitle'] = '';
$string['spamreports'] = 'स्पेम रिपर्ट: {$a}';
$string['thanksspamrecorded'] = 'साबायखर, नोंथांनि स्पेम रिपर्टखौ रेकर्ड खालामबाय';
$string['totalcount'] = 'गासै रेकर्ड';
