<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_tag_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'बिमुं';
$string['date-posted-asc'] = 'अक्ट\' पस्ट खालामबाय ASC';
$string['date-posted-desc'] = 'अक्ट\' पस्ट खालामबाय DESC';
$string['date-taken-asc'] = 'अक्ट\' लाबाय ASC';
$string['date-taken-desc'] = 'अक्ट\' लाबाय DESC';
$string['defaulttile'] = 'Flickr';
$string['getfromphotoset'] = 'ID जों फ\'ट\'सेट निफ्राय फथख ला';
$string['includerelatedtags'] = 'सोंलुआव सोमोन्दोगोनां टेग सोफादेर';
$string['interestingness-asc'] = 'रंजाथाव ASC';
$string['interestingness-desc'] = 'रंजाथाव DESC';
$string['numberofphotos'] = 'फथखनि अनजिमा';
$string['pluginname'] = 'Flickr';
$string['relevance'] = 'सोमोन्दोगोनां';
$string['sortby'] = 'मथे थख\' साजाय';
$string['tag_flickr:addinstance'] = 'गोदान flickr ब्लक दाजाबदेर';
