<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_workflow', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetasktitle'] = 'दानि मावथि टास्क';
$string['addemail'] = 'इ-मेइल टेमप्लेट दाजाबदेर';
$string['addroletostep'] = 'बिफावखौ स्टेपजों दाजाबदेर';
$string['addstep'] = 'बांद्राय स्टेपखौ बे वार्कफ्ल\'आव दाजाबदेर';
$string['addstepafter'] = 'बे बिन्दोनि उनाव मोनसे स्टेप दाजाबदेर';
$string['addtask'] = 'टास्क दाजाबदेर';
$string['any'] = 'जायखि जाया';
$string['appliesto'] = 'खामानिआव नांहोयो';
$string['atendfinishworkflow'] = 'वार्कफ्ल\'खौ फोजोब';
$string['atendgobackatworkflowcreate'] = 'मोनसे atendgobacktostep सेटिंखौ वार्कफ्ल\' खान्थिआव थि खालामनो हाया मानोना रायखांनायाव जेबो स्टेप गैया';
$string['atendgobacktostep'] = '{$a} स्टेपनि जोबथायाव';
$string['atendgobacktostepinfo'] = '{$a->stepcount} स्टेपनि उनाव, {$a->atendgobacktostep} स्टेप अनजिमायाव थांफिन';
$string['atendgobacktostepno'] = 'स्टेप {$a->stepno} ({$a->name}) आव थांफिन';
$string['atendstop'] = 'स्टेप {$a->stepcount} नि उनाव, बे वार्कफ्ल\'आ जोबगोन';
$string['automaticallyfinish'] = 'गावनो गाव महरै फोजोब';
$string['cannotdeleteworkflowinuseby'] = 'खोमोरनो हाया, बे वार्कफ्ल\'खौ {$a} जायगायाव बाहायनाय जायो।';
$string['cannotremoveemailinuse'] = 'इ-मेइल टेमप्लेट बोखारनो हायाखै - बे टेमप्लेटखौ दासान्दि बाहाय गासिनो दं';
$string['cannotremoveonlystep'] = 'स्टेपखौ बोखारनो हायाखै। बे स्टेपाव मोनसेल\' वार्कफ्ल\'';
$string['cannotremovestepsinuse'] = 'स्टेपखौ बोखारनो हायाखै। बे स्टेपआ दासान्दि {$a} वार्कफ्ल\'आव मावथि';
$string['cannotremoveworkflowinuse'] = 'वार्कफ्ल\'खौ बोखारनो हायाखै। बे वार्कफ्ल\'आ दासान्दि सोलिगासिनो दं';
$string['cannotstepflowinuse'] = 'स्टेपखौ बोखारनो हायाखै - बे स्टेपआ दासान्दि सोलिगासिनो दं';
$string['clone'] = 'क्ल\'न';
$string['cloneworkflow'] = 'क्ल\'न वार्कफ्ल\'';
$string['cloneworkflowinstructions'] = 'क्ल\'न वार्कफ्ल\' फोरोंथाय';
$string['cloneworkflowname'] = 'क्ल\'न वार्कफ्ल\' \'{$a}';
$string['commentlabel'] = 'वार्कफ्ल\' बिबुंथिखौ आपडेट खालाम';
$string['comments'] = 'बिबुंथि';
$string['confirm'] = 'रोखा';
$string['confirmemaildeletetitle'] = '\'{$a}\' इ-मेइल टेमप्लेट खोमोर?';
$string['confirmfinishstep'] = 'थारैनो नोंथाङा बे ({$a}) स्टेपखौ फोजोबनाय महरै दाग होनो लुबैयो नामा?';
$string['confirmjumptostep'] = 'थारैनो नोंथाङआ {$a->stepno} ({$a->stepname}) स्टेपाव थांनो लुबैयो नामा?';
$string['confirmstepdeletetitle'] = '\'{$a}\' स्टेपखौ खोमोर?';
$string['confirmworkflowdeletetitle'] = '\'{$a}\' वार्कफ्ल\'खौ खोमोर?';
$string['contexthasactiveworkflow'] = 'बे लोब्बागोनांहा सिगाङावनो मोनसे मावथि वार्कफ्ल\' दं।';
$string['coursestartdate'] = 'फराफारि जागायनाय अक्ट\'';
$string['coursestudentclose'] = '';
$string['coursestudentopen'] = '';
$string['coursetutorclose'] = '';
$string['coursetutoropen'] = '';
$string['create'] = 'सोरजि';
$string['createemail'] = 'गोदान इ-मेइल टेमप्लेट दाजाबदेर';
$string['createstep'] = 'स्टेपखौ सोरजि';
$string['createstepinstructions'] = 'स्टेप सोरजिनायनि माखासे फोरोंथाय';
$string['createstepname'] = '\'{$a} वार्कफ्ल\'नि थाखाय गोदान स्टेप सोरजि';
$string['createtask'] = '\'{$a} वार्कफ्ल\'नि थाखाय गोदान टास्क सोरजि गासिनो दं';
$string['createtemplate'] = 'टेमप्लेट सोरजि';
$string['createworkflow'] = 'गोदान वार्कफ्ल\' सोरजि';
$string['currentlyinuseby'] = 'बे वार्कफ्ल\'आ दासान्दि सोलिगासिनो दं';
$string['dayafter'] = '';
$string['dayas'] = '';
$string['daybefore'] = '';
$string['days'] = 'सान';
$string['daysafter'] = '';
$string['daysbefore'] = '';
$string['defaultonactivescript'] = '# बे स्टेप बेयाव मावथि महरै दाग होनाय समाव फोजोबनो नोंथाङा हाबानि मोनसे जथाय दोननो हायो';
$string['defaultoncompletescript'] = '# बे स्टेप बेयाव फोजोबनाय महरै दाग होनाय समाव फोजोबनो नोंथाङा हाबानि मोनसे जथाय दोननो हायो';
$string['defaultstepdescription'] = 'बे स्टेपनि थाखाय मोनसे बेखेवथिया बेयाव थांनांगौ';
$string['defaultstepinstructions'] = 'गिबिआव x खौ, बेनि उनाव y, आरोबाव उनाव z खौ माव';
$string['defaultstepname'] = 'गिबि स्टेप';
$string['defaultworkflowdescription'] = 'बे वार्कफ्ल\'नि थाखाय मोनसे बेखेवथि';
$string['delete'] = 'खोमोर';
$string['deleteemail'] = 'इ-मेइल खोमोर';
$string['deleteemailcheck'] = 'थारैनो नोंथाङा \'{$a}\' इ-मेइल टेमप्लेटखौ आबुङै खोमोरनो लुबैयो नामा?';
$string['deletestep'] = 'स्टेप खोमोर';
$string['deletestepcheck'] = 'थारैनो नोंथाङा \'{$a}\' स्टेपखौ आबुङै खोमोरनो लुबैयो नामा?';
$string['deletetask'] = 'टास्क खोमोर';
$string['deletetaskcheck'] = 'थारैनो नोंथाङा \'{$a->taskname}\' टास्कखौ \'{$a->stepname}\' स्टेप निफ्राय खोमोरनो लुबैयो नामा?';
$string['deletetasktitle'] = 'स्टेप \'{$a->stepname}\' रोखा खालामनायनि थाखाय \'{$a->taskname}\' टास्कखौ खोमोर';
$string['deletetemplate'] = 'टेमप्लेट खोमोर';
$string['deleteworkflow'] = 'वार्कफ्ल\' खोमोर';
$string['deleteworkflowcheck'] = 'थारैनो नोंथाङा \'{$a}\' वार्कफ्ल\'खौ आबुङै खोमोरनो लुबैयो नामा?';
$string['description'] = 'बेखेवथि';
$string['disabled'] = 'लोरबां खालामबाय';
$string['disableworkflow'] = 'लोरबां खालामखानाय वार्कफ्ल\'';
$string['doerstitle'] = 'बे स्टेपनि थाखाय बिफाव बिबान';
$string['doertitle'] = 'बे स्टेपनि थाखाय बिफाव बिबान';
$string['donotautomaticallyfinish'] = 'गावनो गाव महरै फोजोबा';
$string['edit'] = 'सुजुनाय';
$string['editcomments'] = 'बिबुंथिखौ सुजु';
$string['editemail'] = '\'{$a} इ-मेइल टेमप्लेट सुजु';
$string['editingcommentfor'] = '\'{$a->stepname}\' नि थाखाय {$a->contextname} आव बिबुंथिखौ सुजुगासिनो दं';
$string['editstep'] = 'स्टेप सुजु';
$string['editstepinstructions'] = 'बे बिलाइआ मानि थाखाय आरो सरासनस्रा बिलाइ खुगाफोरनायनि सोमोन्दै माखासे फोरोंथाय। स्क्रिप्टखौ मख\', नाथाय बिसोरनि मदद फाइला बिसोरनि खामानि मावनायनि सोमोन्दै गोबां फोरमायथिहोग्रा होनांगोन।';
$string['editstepname'] = '\'{$a} स्टेप सुजुगासिनो दं';
$string['editsteps'] = '\'{$a} वार्कफ्ल\'नि थाखाय स्टेपखौ सुजु';
$string['edittask'] = 'टास्क सुजु';
$string['edittemplate'] = 'टेमप्लेट सुजु';
$string['edittemplateinstructions'] = 'इ-मेइल टेमप्लेट सोरजिनाय माखासे फोरोंथाय';
$string['editworkflow'] = '\'{$a} वार्कफ्ल\'खौ सुजुगासिनो दं';
$string['editworkflowinstructions'] = 'वार्कफ्ल\' फोरोंथायखौ सुजु';
$string['emaildescription'] = 'इ-मेइल टेमप्लेटआ वार्कफ्ल\' स्टेपाव गोबां स्क्रिप्टजों बाहायजानो हागौ';
$string['emailfrom'] = '{$a} वार्कफ्ल\' सिस्टेम';
$string['emaillist'] = 'इ-मेइल टेमप्लेट इमेइल खालाम';
$string['emailmessage'] = 'खौरां';
$string['emailsettings'] = 'इ-मेइल टेमप्लेट सेटिं';
$string['emailsubject'] = 'आयदा';
$string['emailtemplateexists'] = 'लाबोनो नाजानाय \'{$a}\' इ-मेइल टेमप्लेटा सिगाङावनो दं। थाखानाय टेमप्लेटखौ थिनानै दोननाय जायो';
$string['emptyfield'] = 'गोनांजानाय फोथारा लांदां: {$a}';
$string['enabled'] = 'हाहोनाय खालामबाय';
$string['enabledworkflow'] = 'हाहोनाय खालामबाय';
$string['enableworkflow'] = 'वार्कफ्ल\'खौ हाहोनाय खालाम';
$string['export'] = 'दैथाय हर';
$string['exportworkflow'] = 'वार्कफ्ल\'खौ दैथाय हर';
$string['finish'] = '';
$string['finishstep'] = 'फोजोबनाय स्टेप';
$string['finishstepautomatically'] = 'बे स्टेपा {$a} आव गावनो गाव महरै वार्कफ्ल\'जों फोजोबजादों।';
$string['finishstepfor'] = '{$a->contextname} आव \'{$a->stepname}\' फोजोबनाय स्टेप';
$string['finishstepinstructions'] = 'नोंथाङा बे स्टेपखौ जोबनाय महरै दाग होनोसै, आरो वार्कफ्ल\'आव उननि स्टेपाव थांनोसै। बे स्टेपनि सारबाहागोखौ गाहायाव दिन्थिनाय जायो - गाहायाव नोंथाङा बिबुंथिखौ आपडेट खालामनो लुबैनो हागौ।';
$string['format_html'] = 'html';
$string['format_plain'] = 'समान';
$string['format_unknown'] = 'मोनथिमोनै';
$string['general'] = 'सरासनस्रा';
$string['hidetask'] = 'टास्कखौ लोरबां खालाम';
$string['importfile'] = 'फाइल';
$string['importsuccess'] = 'लाबोनाया जाफुंसारबाय। नोंथांखौ थाबैनो वार्कफ्ल\' सुजुनाय बिलाइआव फिन-बिथोन होनाय जागोन।';
$string['importworkflow'] = 'वार्कफ्ल\' लाबो';
$string['instructions'] = 'फोरोंथाय';
$string['inuseby'] = 'बेखौ दासान्दि {$a} जायगायाव बाहाय गासिनो दं';
$string['invalidactivitysettingcolumn'] = '({$a}) थि खालामनाय खाम्फा गैया।';
$string['invalidappliestomodule'] = 'बाहायजायै appliesto बेसेनखौ थि खालामबाय';
$string['invalidappliestotable'] = '{$a} नि थाखाय डाटाबेस फारिलाइ मोनाखै। बे रोखोमनि वार्कफ्ल\'नि थाखाय बे बिथोनखौ बाहायनो सम्भाब नङा';
$string['invalidbody'] = 'बाहायजायै बडि थि खालामबाय';
$string['invalidcapability'] = 'बाहायजायै गोहो थि खालामबाय';
$string['invalidclearmustendcommand'] = '\'साफा\' सोदोबनि उनाव जेबो थानाङा।';
$string['invalidcommand'] = 'स्क्रिप्टआव मोनसे बाहायजायै बिथोन थि खालामबाय। बाहायखानाय बिथोना {$a}';
$string['invalidemailemail'] = 'मोनसे बाहायजायै इ-मेइल इमेइल थि खालामबाय। थि खालामखानाय इ-मेइला {$a}';
$string['invalidemailshortname'] = '({$a}) थि खालामनाय बाहायजायै गुसुंमुं';
$string['invalidfield'] = 'डाटायाव मोनसे बाहायजायै फोथार थि खालामबाय। फोथारा \'{$a}';
$string['invalidformat'] = 'बाहायजायै फरमेट थि खालामबाय: {$a}';
$string['invalidid'] = 'बाहायजायै ID थि खालामबाय';
$string['invalidinstructions'] = 'बाहायजायै स्टेप फोरोंथाय थि खालामबाय';
$string['invalidmissingvalue'] = 'बाहायजायै बिथोन, बेसेन गैया';
$string['invalidname'] = 'बाहायजायै मुं थि खालामबाय';
$string['invalidobsoletesetting'] = 'मोनसे बाहायजायै सोलियै बेसेन थि खालामबाय। बाहाय जाथाव सेटिंआ 0 एबा 1';
$string['invalidpermission'] = 'बाहायजायै गनायथि थि खालामबाय। बाहाय जाथाव गनायथिआ उनमोनथाय, गनायनाय, हेंथा एबा होबथानाय।';
$string['invalidrole'] = 'स्क्रिप्टखौ प्रसेस खालामनाय समाव मोनसे बाहायजायै ({$a}) बिफाव थि खाामबाय';
$string['invalidscript'] = 'नोंथाङा थि खालामनाय स्क्रिप्टआ बाहायजायै। {$a}';
$string['invalidshortname'] = 'मोनसे बाहायजायै गुसुंमुं थि खालामबाय';
$string['invalidstate'] = 'बाहायजायै थासारि';
$string['invalidstep'] = 'बाहायजायै स्टेप थि खालामबाय';
$string['invalidstepid'] = 'बाहायजायै स्टेप ID थि खालामबाय';
$string['invalidstepno'] = 'बाहायजायै स्टेप अनजिमा थि खालामबाय';
$string['invalidsubject'] = 'बाहायजायै आयदा थि खालामबाय';
$string['invalidsyntaxmissingto'] = 'बाहायजायै बिथोन सिन्टेक्स - थाफानाय मुवा गैया';
$string['invalidsyntaxmissingx'] = 'बाहायजायै बिथोन सिन्टेक्स - \'{$a}\' गैया';
$string['invalidtarget'] = 'बाहायजायै खामानि थांखि';
$string['invalidtodo'] = 'बाहायजायै todo थि खालामबाय';
$string['invalidvisibilitysetting'] = 'बाहायजायै नुथाव उफ्रा थि खालामबाय। बाहाय जाथाव उफ्राया नुथाव आरो दोनखोमानाय। नोंथाङा {$a} खौ थि खालामबाय';
$string['invalidwordnotclearorset'] = 'मिजिंथिनाय \'साफा\' एबा \'जथाय\'।';
$string['invalidworkflow'] = 'बाहायजायै वार्कफ्ल\' थि खालामबाय';
$string['invalidworkflowid'] = 'मोनसे बाहायजायै वार्कफ्ल\' थि खालामबाय';
$string['invalidworkflowname'] = 'मोनसे बाहायजायै वार्कफ्ल\' मुं थि खालामबाय';
$string['invalidworkflowstepno'] = 'थि खालामनाय स्टेप अनजिमाखौ बे वार्कफ्ल\'आव मोननो हायाखै';
$string['jumpstep'] = 'स्टेपाव थां';
$string['jumptostep'] = 'स्टेपाव थां';
$string['jumptostepcheck'] = 'थारैनो नोंथाङा {$a->workflowon} आव वार्कफ्ल\'नि थाखाय \'{$a->fromstep}\' स्टेप निफ्राय \'{$a->tostep}\' स्टेपसिम बारलांनो लुबैयो नामा?';
$string['jumptostepcommentaddition'] = '<p>[नायनो गोनां: बे वार्कफ्ल\'आ दासो \'{$a->fromstep}\' स्टेप निफ्राय बारलांबाय। बे बिबुंथिखौ जेबो सोमोन्दोगैयै बादि नुयो।]</p>{$a->बिबुंथि}';
$string['jumptostepon'] = '{$a->contextname} आव थानाय \'{$a->stepname}\' स्टेपाव बारलां';
$string['jumptosteptitle'] = '\'{$a->workflowon}\' रोखा खालामनायनि थाखाय \'{$a->tostep}\' स्टेपाव बारलां';
$string['lastmodified'] = 'जोबथा फोसाबनाय';
$string['managedescription'] = 'manageworkflows बिलाइनि थाखाय बेखेवथि';
$string['manageemails'] = 'इ-मेइल टेमप्लेटखौ मेनेज खालाम';
$string['manageworkflows'] = 'वार्कफ्ल\'खौ मेनेज खालाम';
$string['messageprovider:notification'] = 'वार्कफ्ल\' मिथिसारहोनाय आरो सांग्रांथि';
$string['missingfield'] = 'गोनां जानाय फोथारा गैया: {$a}';
$string['movedown'] = 'गाहायजों लां';
$string['moveup'] = 'गोजौजों लां';
$string['name'] = 'मुं';
$string['nameinuse'] = 'थि खालामनाय मुंखौ सिगाङावनो बाहायदों। मुंआ रुजुजायै जाथार नांगौ';
$string['nameshortname'] = '{$a->name} ({$a->shortname})';
$string['noactiveworkflow'] = 'दासान्दि जेबो मावथि वार्कफ्ल\' गैया';
$string['nocomment'] = 'दासिमबो जेबो बिबुंथि गैया...';
$string['nocomments'] = 'बे स्टेपनि सोमोन्दै दासिमबो जेबो बिबुंथि होआखै';
$string['nomorestepsleft'] = 'नोंथाङा गासै स्टेपखौ फोजोबबाय।';
$string['norolesspecified'] = 'जेबो बिफाव थि खालामाखै';
$string['nosuchrole'] = '{$a} बिफाव गैया';
$string['notacourse'] = 'बेयो मोनसे फराफारि नङा';
$string['notallowedtodothisstep'] = 'नोंथाङा बे स्टेपाव सोलायनो गनायथि गैया';
$string['notanactivity'] = '{$a} बिथोनखौ खामानिजोंल\' बाहायनो हागौ';
$string['notaworkflow'] = 'बेयो मोनसे बाहाय जाथाव वार्कफ्ल\' फाइल नङा';
$string['notcurrentlyinuse'] = 'बेयो दासान्दि बाहायजायाखै';
$string['notuniquestep'] = '{$a} स्टेपा रुजुजायै नङा';
$string['notutfencoding'] = 'बे फाइला UTF-8 एनक\'डेड नङा';
$string['noworkflow'] = 'दासान्दि बे बिलाइनि थाखाय रानना होनाय जेबो वार्कफ्ल\' गैया';
$string['noworkflows'] = 'दासान्दि जेबो वार्कफ्ल\' गैया';
$string['obsoleteworkflow'] = 'सोलियै जाबाय';
$string['onactivescript'] = 'स्टेप मावथि खालामनायाव';
$string['oncompletescript'] = 'स्टेप फोजोबनायाव';
$string['overview'] = 'नुथाय';
$string['overviewtitle'] = '{$a->contexttitle} आव {$a->workflowname} वार्कफ्ल\'नि नुथाय';
$string['percentcomplete'] = '{$a}% आबुं';
$string['pluginname'] = 'वार्कफ्ल\'';
$string['previousworkflow'] = 'बे {$a->contexttype} नि वार्कफ्ल\'आ दा जोबबाय।<br/> नोंथाङा दासिमबो बे वार्कफ्ल\'नि <a href="{$a->overviewurl}">नुथायखौ</a> नायनो हायो, एबा बे {$a->contexttype} जों गोदान वार्कफ्ल\' दाजाबदेरनो हायो।';
$string['quizclosedate'] = 'सोंलु जोबनाय अक्ट\'';
$string['quizopendate'] = 'सोंलु जागायनाय अक्ट\'';
$string['remove'] = 'बोखार';
$string['removerolefromstep'] = 'स्टेप निफ्राय बिफावखौ बोखार';
$string['removestep'] = 'स्टेपखौ बोखार';
$string['removetask'] = 'टास्कखौ बोखार';
$string['removeworkflow'] = 'वर्कफ्ल\'खौ बोखार';
$string['removeworkflowcheck'] = 'थारैनो नोंथाङा \'{$a->workflowname}\' वार्कफ्ल\'खौ {$a->contexttitle} निफ्राय बोखारनो लुबैयो नामा? बे हाबाया गासै सोमोन्दोगोनां डाटाखौ बोखारो आरो उल्था खालामनो हाया!';
$string['removeworkflowfromcontext'] = '\'{$a->workflowname}\' वार्कफ्ल\'खौ {$a->contexttitle} निफ्राय बोखार?';
$string['roles'] = 'बिफाव';
$string['shortname'] = 'गुसुंमुं';
$string['shortnameinuse'] = 'थि खालामनाय गुसुंमुंआ सिगाङावनो बाहाय जादों। गुसुंमुंआ रुजुजायै जाथार नांगोन';
$string['shortnametaken'] = 'गुसुं मुंआ सिगाङावनो गुबुन मोनसे वार्कफ्ल\' ({$a}) जों बाहायजादों';
$string['shortnametakenemail'] = 'गुसुंमुंआ सिगाङावनो गुबुन मोनसे इ-मेइल टेमप्लेट ({$a}) जों बाहायजादों';
$string['showtask'] = 'टास्कखौ हाहोनाय खालाम';
$string['state'] = 'थासारि';
$string['state_aborted'] = 'फोजोबबाय';
$string['state_active'] = 'मावथि';
$string['state_completed'] = 'आबुं';
$string['state_history'] = 'जारिमिन';
$string['state_history_aborted'] = 'फोजोबबाय';
$string['state_history_active'] = 'मावथि खालामबाय';
$string['state_history_completed'] = 'आबुं जाबाय';
$string['state_history_detail'] = '{$a->time} आव {$a->user} जों {$a->newstate}';
$string['state_notstarted'] = 'जागायाखै';
$string['status'] = 'दानि थाथाइ';
$string['step'] = 'स्टेप';
$string['stepfinishconfirmation'] = 'स्टेपखौ जाफुंसारै फोजोबबाय। नोंथाङा बे बुब्लिआव गोनांथि जानाय गासै खामानिखौ फोजोबबाय';
$string['stepinstructions'] = 'फोरोंथाय';
$string['stepname'] = 'मुं';
$string['stepno'] = 'स्टेप नं.';
$string['stepnotexist'] = 'लाबोनाय डाटायाव जोबथायाव थांनाय स्टेपा गैया: {$a}';
$string['steps'] = 'स्टेप';
$string['stepsettings'] = 'स्टेप सेटिं';
$string['task'] = 'टास्क';
$string['taskcomplete'] = 'टास्क जोबबाय';
$string['tasknotspecified'] = 'जेबो टास्क थि खालामाखै';
$string['thisworkflowappliesto'] = 'बे वार्कफ्ल\'आ खामानिआव बाहायजायो';
$string['tobecompletedby'] = 'जों फोजोबनो गोनां';
$string['todocannotchangestepid'] = 'थाखानाय todo टास्कनि थाखाय स्टेप ID खौ सोलायनो सम्भाब नङा';
$string['tododone'] = 'जोबनाय महरै {$a} दाग होबाय';
$string['todolisttitle'] = 'आबुं जानायनि थाखाय टास्क';
$string['todotask'] = 'टास्क';
$string['todotitle'] = 'बे स्टेपखौ फोजोबनो आइटेम';
$string['todoundone'] = 'जोबै महरै {$a} दाग होबाय';
$string['updatecomment'] = 'बिबुंथिखौ आपडेट खालाम';
$string['vieweditemail'] = 'इ-मेइलखौ नाय/सुजु';
$string['vieweditworkflow'] = 'वार्कफ्ल\'खौ नाय/सुजु';
$string['workflow'] = 'वार्कफ्ल\'';
$string['workflowactive'] = 'बे वार्कफ्ल\'खौ दासान्दि हाहोनाय खालामबाय (<a href="{$a}" title="Disable this workflow">बेखौ लोरबां खालाम</a>)।';
$string['workflow:addinstance'] = '';
$string['workflowalreadyassigned'] = 'मोनसे वार्कफ्ल\'खौ सिगाङावनो बे लोब्बागोनांनो रानना होबाय। खेबसेआव खालि मोनसेल\' वार्कफ्ल\'खौ जायखि जाया मोनसे लोब्बागोनांनो रानना होनो हायो।';
$string['workflowalreadyset'] = 'मोनसे वार्कफ्ल\'खौ बे स्टेपनि थाखाय सिगाङावनो फजबाय। स्टेपखौ गुबुन वार्कफ्ल\'नो फिन-रानना होनो हाया';
$string['workflow:dostep'] = 'स्टेप मावफुंनो गनायथि';
$string['workflow:editdefinitions'] = 'वार्कफ्ल\' गुवारैखौ सुजुनो गनायथि';
$string['workflowimport'] = 'वार्कफ्ल\' लाबोगासिनो दं';
$string['workflowinformation'] = 'वार्कफ्ल\' फोरमायथिहोग्रा';
$string['workflowlist'] = 'वार्कफ्ल\'';
$string['workflow:manage'] = 'वार्कफ्ल\'खौ मेनेज खालामनो गनायथि';
$string['workflownotassigned'] = '\'{$a->workflowname}\' वार्कफ्ल\'खौ थि खालामनाय लोब्बागोनांनो रानना होनाय जायाखै';
$string['workflownotassignedtocontext'] = '\'{$a->workflowname}\' वार्कफ्ल\'खौ {$a->contexttitle} नो रानना होनाय जायाखै';
$string['workflowobsolete'] = 'बे वार्कफ्ल\'खौ दा लोरबां खालामबाय महरै दाग होबाय (<a href="{$a}" title="Re-enable this workflow">बेखौ हाहोनाय खालाम</a>)।';
$string['workflowoverview'] = 'वार्कफ्ल\' नुथाय';
$string['workflowsettings'] = 'वार्कफ्ल\' सेटिं';
$string['workflowstatus'] = 'वार्कफ्ल\' थाथाइ';
$string['workflowsteps'] = 'वार्कफ्ल\' स्टेप';
$string['workflowusage'] = 'वार्कफ्ल\' बाहायथि';
$string['workflow:view'] = 'वार्कफ्ल\' फोरमायथिहोग्राखौ नायनो गनायथि';
$string['xmlloadfailed'] = 'गाहायनि जेंनाजों XML ल\'ड खालामनायाव जानाय गोरोन्थि:';
$string['youandanyother'] = 'नोंथां, एबा जायखि जाया गुबुन';
$string['youor'] = ', एबा';
