<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'गोदान हाबहोनाय दाजाबदेर';
$string['addnewexternalblog'] = 'बाइजोआरि ब्लग रेजिस्टार खालाम';
$string['assocdescription'] = 'नोंथाङा मोनसे फराफारि आरो/एबा खामानि मडुलनि सोमोन्दै लिरगासिनो दंब्ला, बेफोरखौ बेयाव सायख।';
$string['associated'] = 'थाफानाय {$a}';
$string['associatewithcourse'] = '{$a->coursename} फराफारिनि सोमोन्दै ब्लग';
$string['associatewithmodule'] = '{$a->modtype}: {$a->modname} नि सोमोन्दै ब्लग';
$string['association'] = 'आफाद';
$string['associations'] = 'आफाद';
$string['associationunviewable'] = 'बे हाबहोनायखौ गुबुना नायनो हाया जेब्लासिम मोनसे फराफारिआ बेजों थाफाया एबा \'फोसाव\' फोथारा सोलाया';
$string['autotags'] = 'बेफोर टेगखौ दाजाबदेर';
$string['autotags_help'] = 'मोनसे एबा गोबां जायगानि टेग (कमाजों आलादा खालामनानै) हाबहो, जायजों नोंथाङा बाइजोआरि ब्लग निफ्राय नोंथांनि जायगानि ब्लगाव कपि खालामनाय मोनफ्रोम ब्लग हाबहोनायाव गावनो गाव महरै दाजाबदेरनो लुबैयो';
$string['backupblogshelp'] = 'हाहोनाय खालामोब्ला ब्लगखौ साइट अट\'मेटेड बेकआपाव सोफादेरनाय जागोन';
$string['blockexternalstitle'] = 'बाइजोआरि ब्लग';
$string['blocktitle'] = 'ब्लग टेग ब्लक बिमुं';
$string['blog'] = 'ब्लग';
$string['blogaboutthis'] = '{$a->type} बेनि सोमोन्दै ब्लग';
$string['blogaboutthiscourse'] = 'बे फराफारिनि सोमोन्दै मोनसे हाबहोनाय दाजाबदेर';
$string['blogaboutthismodule'] = '{$a} बेनि सोमोन्दै मोनसे हाबहोनाय दाजाबदेर';
$string['blogadministration'] = 'ब्लग खुंथाय';
$string['blogdeleteconfirm'] = 'बे ब्लग हाबहोनायखौ खोमोर?';
$string['blogdisable'] = 'ब्लगिंखौ लोरबां खालामबाय!';
$string['blogentries'] = 'ब्लग हाबहोनाय';
$string['blogentriesabout'] = '{$a} नि सोमोन्दै ब्लग हाबहोनाय';
$string['blogentriesbygroupaboutcourse'] = '{$a->group} जों {$a->course} नि सोमोन्दै ब्लग हाबहोनाय';
$string['blogentriesbygroupaboutmodule'] = '{$a->group} जों {$a->mod} नि सोमोन्दै ब्लग हाबहोनाय';
$string['blogentriesbyuseraboutcourse'] = '{$a->user} जों {$a->course} नि सोमोन्दै ब्लग हाबहोनाय';
$string['blogentriesbyuseraboutmodule'] = '{$a->user}जों बे {$a->mod} नि सोमोन्दै ब्लग हाबहोनाय';
$string['blogentrybyuser'] = '{$a} जों ब्लग हाबहोनाय';
$string['blogpreferences'] = 'ब्लग पसन्द';
$string['blogs'] = 'ब्लग';
$string['blogscourse'] = 'फराफारि ब्लग';
$string['blogssite'] = 'साइट ब्लग';
$string['blogtags'] = 'ब्लग टेग';
$string['cannotviewcourseblog'] = 'नोंथांहा बे फराफारिआव ब्लग नायनो गोनां जानाय गनायथि गैया';
$string['cannotviewcourseorgroupblog'] = 'नोंथांहा बे फराफारि/हानजायाव ब्लग नायनो गोनां जानाय गनायथि गैया';
$string['cannotviewsiteblog'] = 'नोंथांहा गासै साइट ब्लग नायनो गोनां जानाय गनायथि गैया';
$string['cannotviewuserblog'] = 'नोंथांहा बाहायग्रा ब्लग फरायनो गोनां जानाय गनायथि गैया';
$string['configexternalblogcrontime'] = 'मडुला माब्ला-माब्ला गोदान हाबहोनायनि थाखाय बाइजोआरि ब्लगखौ आनजाद खालामो';
$string['configmaxexternalblogsperuser'] = 'बाइजोआरि ब्लगनि अनजिमा जायखौ साफ्रोम बाहायग्राया बिसोरनि मडुल ब्लगजों लिंक खालामनो गनायथि दं।';
$string['configuseblogassociations'] = 'फराफारि आरो फराफारि मडुलजों ब्लग हाबहोनायनि आफादखौ हाहोनाय खालामो।';
$string['configuseexternalblogs'] = 'बाइजोआरि ब्लग फिडखौ थिक खालामनो बाहायग्राखौ हाहोनाय खालामो। मडुला अरायबो बेफोर ब्लग फिड्सखौ आनजाद खालामो आरो गोदान हाबहोनायखौ बै बाहायग्रानि जायगानि ब्लगआव कपि खालामो।';
$string['courseblog'] = 'फराफारि ब्लग: {$a}';
$string['courseblogdisable'] = 'फराफारि ब्लगखौ हाहोनाय खालामाखै';
$string['courseblogs'] = 'बाहायग्राया बैफोर सुबुंनि ब्लगखौल\' नायनो हायो जाय फराफारिखौ सेयार खालामनो हायो।';
$string['deleteblogassociations'] = 'ब्लग आफादखौ खोमोर';
$string['deleteblogassociations_help'] = 'टिक खालामोब्ला, ब्लग हाबहोनाया बे फराफारि एबा जायखिजाया फराफारि खामानि एबा सम्पदजों थाफानाय नंलिया। ब्लग हाबहोनाया गावनो गाव गोमोरनाय नङा।';
$string['deleteexternalblog'] = 'बे बाइजोआरि ब्लगखौ आनरेजिस्टार खालाम';
$string['deleteotagswarn'] = 'थारैनो नोंथाङा बेफोर टेगखौ गासै ब्लग पस्ट निफ्राय बोखारनो लुबैयो नामा आरो बेखौ सिस्टेम निफ्राय बोखारनो लुबैयो नामा?';
$string['description'] = 'बेखेवथि';
$string['description_help'] = 'नोंथांनि बाइजोआरि ब्लगनि आयदाखौ सारबाहागो खालामनाय मोनसे एबा मोननै बाथ्रा हाबहो। (जेबो बेखेवथि गैयाब्ला, नोंथांनि बाइजोआरि ब्लगआव रेकर्ड खालामनाय बेखेवथि बाहायनाय जागोन)।';
$string['donothaveblog'] = 'निमाहा बियो, नोंथांहा नोंथांनि निजि ब्लग गैया।';
$string['editentry'] = 'ब्लग हाबहोनायखौ सुजु';
$string['editexternalblog'] = 'बे बाइजोआरि ब्लगखौ सुजु';
$string['emptybody'] = 'ब्लग हाबहोनाय बडिआ लांदां जानो हाया';
$string['emptyrssfeed'] = 'नोंथाङा हाबहोनाय URL आ मोनसे बाहाय जाथाव RSS फिडखौ इंगित खालामा';
$string['emptytitle'] = 'ब्लग हाबहोनाय बिमुंआ लांदां नङा';
$string['emptyurl'] = 'मोनसे बाहाय जाथाव RSS फिडआव मोनसे URL थिक खालाम थारनांगोन';
$string['entrybody'] = 'ब्लग हाबहोनाय बडि';
$string['entrybodyonlydesc'] = 'हाबहोनाय बेखेवथि';
$string['entryerrornotyours'] = 'बे हाबहोनाया नोंथांनि नङा';
$string['entrysaved'] = 'नोंथांनि हाबहोनायखौ थिना दोनबाय';
$string['entrytitle'] = 'हाबहोनाय बिमुं';
$string['evententryadded'] = '';
$string['evententrydeleted'] = '';
$string['evententryupdated'] = '';
$string['externalblogcrontime'] = 'बाइजोआरि ब्लग cron फारिलाइ';
$string['externalblogdeleteconfirm'] = 'बे बाइजोआरि ब्लगखौ आनरेजिस्टार खालाम?';
$string['externalblogdeleted'] = 'बाइजोआरि ब्लग आनरेजिस्टार खालामबाय';
$string['externalblogs'] = 'बाइजोआरि ब्लग';
$string['feedisinvalid'] = 'बे फिडआ बाहायजायै';
$string['feedisvalid'] = 'बे फिडआ बाहाय जाथाव';
$string['filterblogsby'] = 'मथे हाबहोनायखौ फिल्टार खालाम...';
$string['filtertags'] = 'टेगखौ फिल्टार खालाम';
$string['filtertags_help'] = 'नोंथाङा बाहायनो लुबैनाय हाबहोनायखौ फिल्टार खालामनो बे सुबिधाखौ बाहायनो हायो। नोंथाङा बेयाव टेगखौ थिक खालामोब्ला (कमाजों आलादा खालामनाय) बेफोर टेगजों खालि हाबहोनायखौल\' बाइजोआरि ब्लग निफ्राय कपि खालामनाय जागोन।';
$string['groupblog'] = 'हानजा ब्लग: {$a}';
$string['groupblogdisable'] = 'हानजा ब्लगखौ हाहोनाय खालामाखै';
$string['groupblogentries'] = '{$a->groupname} हानजाजों {$a->coursename} जों थाफानाय ब्लग हाबहोनाय';
$string['groupblogs'] = 'बाहायग्राया बैफोर सुबुंनि ब्लगखौल\' नायनो हायो जाय हानजाखौ सेयार खालामनो हायो।';
$string['incorrectblogfilter'] = 'गोरोन्थि ब्लग फिल्टार रोखोम थि खालामबाय';
$string['intro'] = 'बे RSS फिडखौ मोनसे एबा गोबां ब्लग निफ्राय गावनो गाव महरै दिहुनबाय।';
$string['invalidgroupid'] = 'बाहायजायै हानजा ID';
$string['invalidurl'] = 'बे URL आ सौहैजाथाव नङा';
$string['linktooriginalentry'] = 'गुबै ब्लग हाबहोनायजों लिंक खालाम';
$string['maxexternalblogsperuser'] = 'मोनफा बाहायग्रानो बाइजोआरि ब्लगनि बांसिन अनजिमा';
$string['name'] = 'मुं';
$string['name_help'] = 'नोंथांनि बाइजोआरि ब्लगनि थाखाय बेखेवथि मुं हाबहो। (जेबो मुं होआखैब्ला, नोंथांनि बाइजोआरि ब्लगनि बिमुंखौ बाहायनाय जागोन)।';
$string['noentriesyet'] = 'बेयाव जेबो हाबहोनाय गैया';
$string['noguestpost'] = 'आलासिआ ब्लगखौ पस्ट खालामनो हाया!';
$string['nopermissionstodeleteentry'] = 'नोंथाङा बे ब्लग हाबहोनायखौ खोमोरनो गोनांथि गनायथि गैया';
$string['norighttodeletetag'] = 'बे टेगखौ खोमोरनो नोंथांहा मोनथाय गैया - {$a}';
$string['nosuchentry'] = 'बेबाइदि जेबो ब्लग हाबहोनाय गैया';
$string['notallowedtoedit'] = 'बे हाबहोनायखौ सुजुनो नोंथांहा गनायथि गैया';
$string['numberofentries'] = 'हाबहोनाय: {$a}';
$string['numberoftags'] = 'दिन्थिफुंनो टेगनि अनजिमा';
$string['page-blog-edit'] = 'ब्लग सुजुनाय बिलाइ';
$string['page-blog-index'] = 'ब्लग लिस्टिं बिलाइ';
$string['page-blog-x'] = 'गासै ब्लग बिलाइ';
$string['pagesize'] = 'मोनफा बिलाइआव ब्लग हाबहोनाय';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'बाहायग्राया खालि बिसोरनि निजि ब्लगखौ नायनो हायो';
$string['preferences'] = 'पसन्द';
$string['publishto'] = 'फोसाव';
$string['publishtocourse'] = 'बाहायग्राया नोंथांजों मोनसे फराफारि सेयार खालाम गासिनो दं';
$string['publishtocourseassoc'] = 'थाफानाय फराफारिनि सोद्रोमा';
$string['publishtocourseassocparam'] = '{$a} नि सोद्रोमा';
$string['publishtogroup'] = 'बाहायग्राया नोंथांजों मोनसे हानजा सेयार खालाम गासिनो दं';
$string['publishtogroupassoc'] = 'थाफानाय फराफारिआव नोंथांनि हानजा सोद्रोमा';
$string['publishtogroupassocparam'] = '{$a} आव नोंथांनि हानजा सोद्रोमा';
$string['publishto_help'] = 'मोनथाम उफ्रा दं:

* नोंथाङा गावनो (ड्राफ्ट) - खालि नोंथां आरो खुंगिरिआल\'नो बे हाबहोनायखौ नायनो हायो
* बे साइटाव जायखि जाया सुबुं- बे साइटाव रेजिस्टार खालामनाय जायखि जाया सुबुङा बे हाबहोनायखौ फरायनो हायो
* बे बुहुमाव जायखि जाया सुबुं- आलासिखौ लाफानानै बयबो बे हाबहोनायखौ फरायनो हायो';
$string['publishtonoone'] = 'नोंथाङा गावनो (ड्राफ्ट)';
$string['publishtosite'] = 'बे साइटाव जायखि जाया सासे';
$string['publishtoworld'] = 'बे बुहुमाव जायखि जाया सासे';
$string['readfirst'] = 'गिबिआव बेखौ फराय';
$string['relatedblogentries'] = 'सोमोन्दोगोनां ब्लग हाबहोनाय';
$string['retrievedfrom'] = 'निफ्राय मोनफिनबाय';
$string['rssfeed'] = 'ब्लग RSS फिड';
$string['searchterm'] = 'नागिर: {$a}';
$string['settingsupdatederror'] = 'मोनसे गोरोन्थि जाबाय, ब्लग पसन्द सेटिंखौ आपडेट खालामनो हायाखै';
$string['siteblog'] = 'साइट ब्लग: {$a}';
$string['siteblogdisable'] = 'साइट ब्लगखौ हाहोनाय खालामाखै';
$string['siteblogs'] = 'गासै साइट बाहायग्राया गासै ब्लग हाबहोनायखौ नायनो हायो';
$string['tagdatelastused'] = 'अक्ट\' टेगखौ जोबथा बाहायबाय';
$string['tagparam'] = 'टेग: {$a}';
$string['tags'] = 'टेग';
$string['tagsort'] = 'मथे टेग दिन्थिफुंनायखौ थख\' साजाय';
$string['tagtext'] = 'टेग फरा';
$string['timefetched'] = 'जोबथा सिन्कनि सम';
$string['timewithin'] = 'एसेबां साननि गेजेराव बाहायनाय टेगखौ दिन्थिफुं';
$string['updateentrywithid'] = 'हाबहोनायखौ आपडेट खालाम गासिनो दं';
$string['url'] = 'RSS फिड URL';
$string['url_help'] = 'नोंथांनि बाइजोआरि ब्लगनि थाखाय RSS फिड URL हाबहो';
$string['useblogassociations'] = 'ब्लग आफादखौ हाहोनाय खालाम';
$string['useexternalblogs'] = 'बाइजोआरि ब्लगखौ हाहोनाय खालाम';
$string['userblog'] = 'बाहायग्रा ब्लग: {$a}';
$string['userblogentries'] = '{$a} मथे ब्लग हाबहोनाय';
$string['valid'] = 'बाहाय जाथाव';
$string['viewallblogentries'] = 'बे {$a} नि सोमोन्दै गासै हाबहोनाय';
$string['viewallmodentries'] = 'बे {$a->type} नि सोमोन्दै गासै हाबहोनायखौ नाय';
$string['viewallmyentries'] = 'आंनि गासै हाबहोनायखौ नाय';
$string['viewblogentries'] = 'बे {$a->type} नि सोमोन्दै हाबहोनाय';
$string['viewblogsfor'] = 'नि थाखाय गासै हाबहोनायखौ नाय...';
$string['viewcourseblogs'] = 'बे फराफारिनि थाखाय गासै हाबहोनायखौ नाय';
$string['viewentriesbyuseraboutcourse'] = '{$a} जों बे फराफारिनि सोमोन्दै हाबहोनायखौ नाय';
$string['viewgroupblogs'] = 'हानजानि थाखाय हाबहोनायखौ नाय...';
$string['viewgroupentries'] = 'हानजा हाबहोनाय';
$string['viewmodblogs'] = 'मडुलनि थाखाय हाबहोनायखौ नाय...';
$string['viewmodentries'] = 'मडुल हाबहोनाय';
$string['viewmyentries'] = 'आंनि हाबहोनाय';
$string['viewmyentriesaboutcourse'] = 'बे फराफारिनि सोमोन्दै आंनि हाबहोनायखौ नाय';
$string['viewmyentriesaboutmodule'] = 'बे {$a} नि सोमोन्दै आंनि हाबहोनायखौ नाय';
$string['viewsiteentries'] = 'गासै हाबहोनायखौ नाय';
$string['viewuserentries'] = '{$a} जों गासै हाबहोनायखौ नाय';
$string['worldblogs'] = 'बुहुमनि बयबो हाबनो-हाथाव महरै फजनाय हाबहोनायखौ बयबो फरायनो हायो';
$string['wrongpostid'] = 'गोरोन्थि ब्लग पस्ट ID';
