<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'हाबा';
$string['addinstance'] = 'बिदिन्थि दाजाबदेर';
$string['addlocksuccess'] = '';
$string['addnewlockinstance'] = '';
$string['addstore'] = '{$a} दोनथुमनाय दाजाबदेर';
$string['addstoresuccess'] = 'गोदान {$a} दोनथुमनायखौ जाफुंसारै दाजाबदेरबाय';
$string['area'] = 'ओनसोल';
$string['cacheadmin'] = 'केस खुंनाय';
$string['cacheconfig'] = 'बाइजोमहर';
$string['cachedef_calendar_subscriptions'] = 'केलेन्दारनि सोद्रोमा';
$string['cachedef_config'] = 'कनफिग सेटिं';
$string['cachedef_coursecat'] = '';
$string['cachedef_coursecatrecords'] = '';
$string['cachedef_coursecattree'] = '';
$string['cachedef_coursecontacts'] = '';
$string['cachedef_coursemodinfo'] = '';
$string['cachedef_databasemeta'] = 'डाटाबेस मेटा फोरमायथिहोग्रा';
$string['cachedef_eventinvalidation'] = 'जाथाय बाहायजायै खालामनाय';
$string['cachedef_externalbadges'] = '';
$string['cachedef_gradecondition'] = '';
$string['cachedef_groupdata'] = 'फराफारि हानजा फोरमायथिहोग्रा';
$string['cachedef_htmlpurifier'] = 'HTML फोसाबग्रा - साफा खालामनाय आयदा';
$string['cachedef_langmenu'] = '';
$string['cachedef_locking'] = 'लक खालामगासिनो दं';
$string['cachedef_observers'] = '';
$string['cachedef_plugin_manager'] = '';
$string['cachedef_questiondata'] = 'सोंलु बुंफुरलु';
$string['cachedef_repositories'] = '';
$string['cachedef_string'] = 'राव स्ट्रिं केस';
$string['cachedef_userselections'] = '';
$string['cachedef_yuimodules'] = '';
$string['cachelock_file_default'] = 'डिफल्ट फाइल लकिं';
$string['cachestores'] = 'केस दोनथुमनाय';
$string['caching'] = 'केस खालाम गासिनो दं';
$string['component'] = 'थाफानाय मुवा';
$string['confirmlockdeletion'] = '';
$string['confirmstoredeletion'] = 'दोनथुमनाय खोमोरनायखौ रोखा खालाम';
$string['default_application'] = 'डिफल्ट एप्लिकेसन दोनथुमनाय';
$string['defaultmappings'] = 'जेबो मेपिं गैयाब्ला दोनथुमनायखौ बाहायनाय जायो';
$string['defaultmappings_help'] = 'नोंथाङा मोनसे एबा गोबां दोनथुमनायखौ केस बुंफुरलुआव मेप खालामाब्ला डिफल्ट दोनथुमनायखौ बाहायनाय जागोन';
$string['default_request'] = 'डिफल्ट खावलायनाय दोनथुमनाय';
$string['default_session'] = 'डिफल्ट जथुम्मा दोनथुमनाय';
$string['defaultstoreactions'] = 'डिफल्ट दोनथुमनायखौ फोसाबनो हाया';
$string['definition'] = 'बुंफुरलु';
$string['definitionsummaries'] = 'मोनथिनाय केस बुंफुरलु ';
$string['delete'] = 'खोमोर';
$string['deletelock'] = '';
$string['deletelockconfirmation'] = '';
$string['deletelockhasuses'] = '';
$string['deletelocksuccess'] = '';
$string['deletestore'] = 'दोनथुमनायखौ खोमोर';
$string['deletestoreconfirmation'] = 'थारैनो नोंथाङा "{$a}" दोनथुमनायखौ खोमोरनो लुबैयो नामा?';
$string['deletestorehasmappings'] = 'नोंथाङा बे दोनथुमनायखौ खोमोरनो हाया मानोना बेहा मेपिं दं। दोनथुमनाय खोमोरनायनि सिगां गासै मेपिंखौ खोमोर';
$string['deletestoresuccess'] = 'केस दोनथुमनायखौ जाफुंसारै खोमोरबाय';
$string['editdefinitionmappings'] = '{$a} बुंफुरलु दोनथुमनाय मेपिं';
$string['editdefinitionsharing'] = '';
$string['editmappings'] = 'मेपिंखौ सुजु';
$string['editsharing'] = '';
$string['editstore'] = 'दोनथुमनायखौ सुजु';
$string['editstoresuccess'] = 'केस दोनथुमनायखौ जाफुंसारै सुजुबाय';
$string['ex_configcannotsave'] = 'केस कनफिगखौ फाइलाव थिना दोननो हायाखै।';
$string['ex_nodefaultlock'] = 'डिफल्ट लक बिदिन्थि नागिरना मोनाखै';
$string['ex_unabletolock'] = 'केस खालामनो थाखाय लक मोनाखै';
$string['ex_unmetstorerequirements'] = 'नोंथाङा दा बे दोनथुमनायखौ बाहायनो हाया। बे गोनांथिखौ थि खालामनो डकुमेन्टेसनखौ नायदेर।';
$string['gethit'] = 'ला - हिट';
$string['getmiss'] = 'ला - मिस';
$string['inadequatestoreformapping'] = '';
$string['invalidlock'] = '';
$string['invalidplugin'] = 'बाहायजायै प्लागिन';
$string['invalidstore'] = 'बाहायजायै3केस दोनथुमनाय होबाय';
$string['lockdefault'] = 'डिफल्ट';
$string['lockingmeans'] = '';
$string['lockmethod'] = 'लक मेथड';
$string['lockmethod_help'] = 'बे दोनथुमनायखौ गोनांथि जानाय समाव लकिंनि थाखाय बाहायनाय बेयो मोनसे खान्थि।';
$string['lockname'] = 'मुं';
$string['locknamedesc'] = '';
$string['locknamenotunique'] = '';
$string['locksummary'] = 'केस लक बिदिन्थिनि सारबाहागो';
$string['locktype'] = '';
$string['lockuses'] = 'बाहायो';
$string['mappingdefault'] = '(डिफल्ट)';
$string['mappingfinal'] = 'जोबथा दोनथुमनाय';
$string['mappingprimary'] = 'गुदि दोनथुमनाय';
$string['mappings'] = 'स्टर मेपिं';
$string['mode'] = 'म\'ड';
$string['mode_1'] = 'एप्लिकेसन';
$string['mode_2'] = 'जथुम्मा';
$string['mode_4'] = 'खावलायनाय';
$string['modes'] = 'म\'ड';
$string['nativelocking'] = 'बे प्लागिना गावनि निजि लकिंखौ हेन्डेल खालामो।';
$string['none'] = 'मोनसेबो नङा';
$string['plugin'] = 'प्लागिन';
$string['pluginsummaries'] = 'इनष्टल खालामनाय केस दोनथुमनाय';
$string['purge'] = 'पार्ज';
$string['purgedefinitionsuccess'] = 'खावलायखानाय बुंफुरलुखौ जाफुंसारै पार्ज खालामबाय';
$string['purgestoresuccess'] = 'खावलायखानाय दोनथुमनायखौ जाफुंसारै पार्ज खालामबाय';
$string['requestcount'] = '{$a} खावलायजों आनजाद खालाम';
$string['rescandefinitions'] = 'प्रिस्केन बुंफुरलु';
$string['result'] = 'फिथाइ';
$string['set'] = 'फज';
$string['sharing'] = '';
$string['sharing_all'] = '';
$string['sharing_help'] = '';
$string['sharing_input'] = '';
$string['sharingrequired'] = '';
$string['sharingselected_all'] = '';
$string['sharingselected_input'] = '';
$string['sharingselected_siteid'] = '';
$string['sharingselected_version'] = '';
$string['sharing_siteid'] = '';
$string['sharing_version'] = '';
$string['storeconfiguration'] = 'दोनथुमनाय बाइजोमहर';
$string['store_default_application'] = 'एप्लिकेसन केसनि थाखाय डिफल्ट फाइल दोनथुमनाय';
$string['store_default_request'] = 'खावलायनाय केसनि थाखाय डिफल्ट दिदोम दोनथुमनाय';
$string['store_default_session'] = 'जथुम्मा केसनि थाखाय डिफल्ट जथुम्मा दोनथुमनाय';
$string['storename'] = 'दोनथुमनाय मुं';
$string['storenamealreadyused'] = 'नोंथाङा बे दोनथुमनायनि थाखाय रुजुजायै मुं बासिखथार नांगोन।';
$string['storename_help'] = 'बेयो दोनथुमनाय मुंखौ फजयो। बेखौ दोनथुमनाय सिनायथि खालामनो बाहायनाय जायो आरो बेयाव खालि a-z A-Z 0-9 -_ आरो स्पेसल\' दं। बेयो रुजुजायै जाथार नांगोन। नोंथाङा सिगाङावनो बाहायनाय मुंखौ बाहायनो नाजायोब्ला, नोंथाङा मोनसे गोरोन्थि मोनगोन।';
$string['storenameinvalid'] = 'बाहायजायै दोनथुमनाय मुं। नोंथाङा खालि a-z A-Z 0-9 -_ आरो स्पेसल\' बाहायनो हायो।';
$string['storenotready'] = 'दोनथुमनाया थियारि नङा';
$string['storeperformance'] = 'केस दोनथुमनाय मावफुंनाय रिपर्टिं -{$a} मोनफा अपारेसनाव रुजुजायै खावलायनाय';
$string['storeready'] = 'थियारि';
$string['storerequiresattention'] = 'गोसो होनांगौ';
$string['storerequiresattention_help'] = 'बे दोनथुमनाय बिदिन्थिआ बाहायनो थाखाय थियारि नङा, नाथाय बेहा मेपिं दं। बे जेंनाखौ सुस्राङोब्ला नोंथांनि सिस्टेमाव खामानि मावनाया जौगागोन। दोनथुमनाय बेकएन्ड (उनथिं जोबथा) खौ बाहायनो थियारि नामा आरो जायखि जाया PHP गोनांथिखौ सुफुंबाय नामा आनजाद खालाम।';
$string['storeresults_application'] = 'एप्लिकेसन केस महरै बाहायनाय दोनथुमनाय खावलायनाय।';
$string['storeresults_request'] = 'खावलायनाय केस महरै बाहायनाय दोनथुमनाय खावलायनाय।';
$string['storeresults_session'] = 'जथुम्मा केस महरै बाहायनाय दोनथुमनाय खावलायनाय।';
$string['stores'] = 'दोनथुमनाय';
$string['storesummaries'] = 'बाइजोमहर दानाय दोनथुमनाय बिदिन्थि';
$string['supports'] = 'हेफाजाब होयो';
$string['supports_dataguarantee'] = 'डाटा गेरान्टि';
$string['supports_keyawareness'] = 'गाहाय सांग्रांथि';
$string['supports_multipleidentifiers'] = 'गोबां सिनायथिग्रा';
$string['supports_nativelocking'] = 'लक खालाम गासिनो दं';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = '';
$string['tested'] = 'आनजाद खालामबाय';
$string['testperformance'] = 'आनजाद मावफुंनाय';
$string['unsupportedmode'] = 'हेफाजाबहोजायै म\'ड';
$string['untestable'] = 'आनजाद खालामजाथावै';
$string['userinputsharingkey'] = '';
$string['userinputsharingkey_help'] = '';
