<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Memcache';
$string['prefix'] = '';
$string['prefix_help'] = 'This prefix is used for all key names on the memcache server.
* If you only have one Moodle instance using this server, you can leave this value default.
* Due to key length restrictions, a maximum of 5 characters is permitted.';
$string['prefixinvalid'] = '';
$string['servers'] = 'सार्भार';
$string['servers_help'] = 'बेयो सार्भारखौ फजयो जाय बे memcache एडाप्टारजों बाहाय जानांगौ।
सार्भारखौ मोनफा सारिआव थि खालामनांगौ जायो आरो बेयाव सार्भार थं आरो उफ्रायारि पर्ट आरो अजन थानांगौ।
पर्ट होआखैब्ला डिफल्ट पर्ट (11211) खौ बाहायनाय जायो।

बिदिन्थि महरै:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['testservers'] = 'आनजाद सार्भार';
$string['testservers_desc'] = 'आनजाद सार्भारखौ सानगुदि आनजाद आरो मावफुंनाय आनजादनि थाखाय बाहायनाय जायो। आनजाद सार्भारखौ गायसननाया गावनि गोसोसो। सार्भारखौ मोनफा सारिआव थि खालामनांगौ जायो आरो बेयाव सार्भार थं आरो उफ्रायारि पर्ट आरो अजन थानांगौ।
पर्ट होआखैब्ला डिफल्ट पर्ट (11211) खौ बाहायनाय जायो।';
