<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'जाथाय दाजाबदेर';
$string['advancedoptions'] = 'जौगानाय उफ्रा';
$string['allday'] = 'गासै सान';
$string['annually'] = 'बोसोरसालिया';
$string['calendar'] = 'केलेन्दार';
$string['calendarheading'] = '{$a} केलेन्दार';
$string['calendarpreferences'] = 'केलेन्दार पसन्द';
$string['calendartypes'] = '';
$string['calendarurl'] = 'केलेन्दार URL: {$a}';
$string['clickhide'] = 'दोनखोमानो क्लिक खालाम';
$string['clickshow'] = 'दिन्थिनो क्लिक खालाम';
$string['colactions'] = 'हाबा';
$string['colcalendar'] = 'केलेन्दार';
$string['collastupdated'] = 'जोबथा आपडेट';
$string['colpoll'] = 'आपडेट';
$string['commontasks'] = 'उफ्रा';
$string['confirmeventdelete'] = 'थारैनो नोंथाङा बे जाथायखौ खोमोरनो लुबैयो नामा?';
$string['course'] = 'फराफारि';
$string['courseevent'] = 'फराफारि जाथाय';
$string['courseevents'] = 'फराफारि जाथाय';
$string['courses'] = 'फराफारि';
$string['customexport'] = 'कास्टम सिमासारि ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'सानफ्रोमबो';
$string['dayview'] = 'साननि नुथाय';
$string['dayviewtitle'] = 'साननि नुथाय: {$a}';
$string['daywithnoevents'] = 'बे सानाव जेबो जाथाय गैया।';
$string['default'] = 'डिफल्ट';
$string['deleteevent'] = 'जाथाय खोमोर';
$string['deleteevents'] = 'जाथाय खोमोर';
$string['detailedmonthview'] = 'गुवारै दाननि नुथाय';
$string['detailedmonthviewtitle'] = 'गुवारै दाननि नुथाय: {$a}';
$string['durationminutes'] = 'समसिमाया मिनिटाव';
$string['durationnone'] = 'समसिमा गैयागारानो';
$string['durationuntil'] = 'अब्लासिम';
$string['editevent'] = 'जाथायखौ सुजुगासिनो दं';
$string['erroraddingevent'] = 'जाथाय दाजाबदेरनो फेलें जाबाय';
$string['errorbadsubscription'] = 'केलेन्दार बाहायग्रा मोनाखै';
$string['errorbeforecoursestart'] = 'फराफारि जागायनाय अक्ट\'नि सिगां जाथायखौ फजनो हाया';
$string['errorcannotimport'] = 'बे समाव नोंथाङा केलेन्दारनि बाहायग्राखौ फजनो हाया।';
$string['errorinvaliddate'] = 'बाहायजायै अक्ट\'';
$string['errorinvalidicalurl'] = 'होनाय iCal URL आ बाहायजायै।';
$string['errorinvalidminutes'] = 'समसिमाखौ मिनिटाव 1 आरो 999 अनजिमा होनानै थिक खालाम।';
$string['errorinvalidrepeats'] = 'जाथाय अनजिमाखौ 1 आरो 999 अनजिमा होनानै थिक खालाम।';
$string['errornodescription'] = 'बेखेवथि नांगौ';
$string['errornoeventname'] = 'मुं नांगौ';
$string['errorrequiredurlorfile'] = 'केलेन्दार लाबोनो URL नङाब्ला फाइल नांगौ';
$string['eventdate'] = 'अक्ट\'';
$string['eventdescription'] = 'बेखेवथि';
$string['eventduration'] = 'समसिमा';
$string['eventendtime'] = 'जोबथा सम';
$string['eventinstanttime'] = 'सम';
$string['eventkind'] = 'जाथायनि रोखोम';
$string['eventname'] = 'जाथाय बिमुं';
$string['eventnone'] = 'जाथाय गैया';
$string['eventrepeat'] = 'जाफिननाय';
$string['eventsall'] = 'गासै जाथाय';
$string['eventsdeleted'] = 'जाथाय खोमोरबाय';
$string['eventsfor'] = '{$a} जाथाय';
$string['eventsimported'] = 'जाथाय लाबोबाय: {$a}';
$string['eventskey'] = 'जाथाय साबि';
$string['eventsrelatedtocourses'] = 'फराफारिजों सोमोन्दोगोनां जाथाय';
$string['eventstarttime'] = 'जागायनाय सम';
$string['eventsupdated'] = 'जाथाय आपडेट खालामबाय: {$a}';
$string['eventtime'] = 'सम';
$string['eventview'] = 'जाथायनि गुवारै';
$string['expired'] = 'मेयाद बारलाङो';
$string['explain_site_timeformat'] = 'नोंथाङा गासै साइटनि थाखाय 12 नङाब्ला 24 घन्टा फरमेटनि सम नायनो उफ्रा बासिखनो हायो। नोंथाङा "डिफल्ट" खौ बासिखनो हायो, फरमेटखौ गावनो गाव महरै साइटाव बाहायनाय राव मथे बासिखगोन। बे सेटिंखौ बाहायग्रा पसन्द मथे नेवसिनो हायो।';
$string['export'] = 'दैथाय हर';
$string['exportbutton'] = 'दैथाय हर';
$string['exportcalendar'] = 'केलेन्दार दैथाय हर';
$string['for'] = 'नि थाखाय';
$string['forcecalendartype'] = 'Force calendar type ';
$string['fri'] = 'सुक्रु';
$string['friday'] = 'सुक्रुबार';
$string['generateurlbutton'] = 'केलेन्दार URL ला';
$string['global'] = 'ग्ल\'बाल';
$string['globalevent'] = 'ग्ल\'बाल जाथाय';
$string['globalevents'] = 'ग्ल\'बाल जाथाय';
$string['gotocalendar'] = 'केलेन्दाराव थां';
$string['group'] = 'हानजा';
$string['groupevent'] = 'हानजा जाथाय';
$string['groupevents'] = 'हानजा जाथाय';
$string['hidden'] = 'दोनखोमाबाय';
$string['hidecourseevents'] = 'फराफारि जाथायखौ दोनखोमा';
$string['hideglobalevents'] = 'ग्ल\'बाल जाथायखौ दोनखोमा';
$string['hidegroupsevents'] = 'हानजा जाथायखौ दोनखोमा';
$string['hideuserevents'] = 'बाहायग्रा जाथायखौ दोनखोमा';
$string['hourly'] = 'घन्टायारि';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'केलेन्दार लाबो';
$string['importcalendarfrom'] = 'निफ्राय लाबो';
$string['importcalendarheading'] = 'केलेन्दार लाबो...';
$string['importfromfile'] = 'केलेन्दार फाइल (.ics)';
$string['importfrominstructions'] = 'अननानै रिमट केलेन्दाराव मोनसे URL हो, नङाब्ला मोनसे फाइल आपल\'ड खालाम।';
$string['importfromurl'] = 'केलेन्दार URL';
$string['invalidtimedurationminutes'] = 'नोंथाङा हाबहोनाय मिनिटाव समसिमाया बाहायजायै। 0 निख्रुइ गेदेरसिन मिनिटाव समसिमा हाबहो एबा जेबो समसिमा गैयैखौ सायख।';
$string['invalidtimedurationuntil'] = '\'अब्लासिम\' समसिमानि थाखाय नोंथाङा सायखनाय अक्ट\' आरो समा जाथाय जागायनायनि सिगांनि सम। दावगानायनि सिगां बेखौ गेबें खालाम।';
$string['iwanttoexport'] = 'दैथाय हर';
$string['managesubscriptions'] = 'साबस्क्रिबसनखौ मेनेज खालाम';
$string['manyevents'] = '{$a} जाथाय';
$string['mon'] = 'सम';
$string['monday'] = 'समबार';
$string['monthly'] = 'दानालि';
$string['monthlyview'] = 'दानालि नुथाय';
$string['monthnext'] = 'उननि दान';
$string['monththis'] = 'बे दान';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'माबाब्लाबो नङा';
$string['newevent'] = 'गोदान जाथाय';
$string['nocalendarsubscriptions'] = 'नोंथांहा जेबो केलेन्दार साबस्क्रिपसन गैया';
$string['notitle'] = 'बिमुं गैया';
$string['noupcomingevents'] = 'फैगौ जाथाय गैया';
$string['oneevent'] = '1 जाथाय';
$string['pollinterval'] = 'थाद\'नायखौ आपडेट खालाम';
$string['pollinterval_help'] = 'नोंथाङा केलेन्दारखौ गोदान जाथायजों माब्ला आपडेट खालामनो लुबैयो।';
$string['preferences'] = 'पसन्द';
$string['preferences_available'] = 'नोंथांनि निजि पसन्द';
$string['preferredcalendar'] = '';
$string['pref_lookahead'] = 'फैगौ जाथायखौ सिगांथिं नायहर';
$string['pref_lookahead_help'] = 'बेयो इयुनाव साननि (बांसिन) अनजिमा फजयो जेराव फैगौ जाथाय महरै दिन्थिफुंनो गोनांआव मोनसे जाथाय जागायनांगोन। बेनि बादै जागायनाय जाथायखौ फैगौ जाथाय महरै दिन्थिफुंनाय जानाय नङा। नायनो गोनांदि<strong>बेनि जेबो गेरान्टि गैया</strong> बे समाव जागायनाय गासै जाथायखौ दिन्थिफुंनाय जागोन; जोबोद गोबां जाथाय दंब्ला ("बांसिन फैगौ जाथाय" पसन्द निख्रुइ बांसिन) गोजाननि जाथायखौ दिन्थिफुंनाय जागोन।';
$string['pref_maxevents'] = 'बांसिन फैगौ जाथाय';
$string['pref_maxevents_help'] = 'बेयो बांसिन अनजिमानि फैगौ जाथाय फजयो जायखौ दिन्थिफुंनो हायो। बेयाव नोंथाङा गेदेर अनजिमा लायोब्ला, फैगौ जाथाय दिन्थिफुंनाया नोंथांनि स्क्रिनाव गोबां जायगा लानो हागौ।';
$string['pref_persistflt'] = 'फिल्टार सेटिंखौ गोसोखां';
$string['pref_persistflt_help'] = 'बेखौ हाहोनाय खालामोब्ला, मडुला नोंथांनि जोबथा जाथाय फिल्टार सेटिंखौ गोसोखांगोन आरो नोंथाङा लगिन खालामनाय समाव बेफोरखौ गावनो गाव महरै लाबोफिनगोन।';
$string['pref_startwday'] = 'हाबथानि गिबि सान';
$string['pref_startwday_help'] = 'केलेन्दार हाबथाखौ जागायनाय सान महरै दिन्थिनाय जागोन जायखौ नोंथाङा बेयाव सायखयो।';
$string['pref_timeformat'] = 'सम दिन्थिफुंनाय फरमेट';
$string['pref_timeformat_help'] = 'नोंथाङा समखौ 12 नङाब्ला 24 घन्टा फरमेटाव नायनो बासिखनो हायो। नोंथाङा "डिफल्ट" खौ बासिखयोब्ला, फरमेटखौ गावनो गाव महरै साइटाव बाहायनाय राव मथे बासिखगोन।';
$string['quickdownloadcalendar'] = 'गाख्रै डाउनल\'ड / केलेन्दारनि बायग्रा जा';
$string['recentupcoming'] = 'दानि आरो उननि 60 सान';
$string['repeatedevents'] = 'जाफिननाय जाथाय';
$string['repeateditall'] = 'सोलायनायखौ बे जाफिननाय फारिआव थानाय गुबुन {$a} जाथायाव खामानिआव फोनांनो हायो';
$string['repeateditthis'] = 'सोलायनायखौ बे जाथायावल\' खामानिआव फोनां';
$string['repeatevent'] = 'बे जाथायखौ जाफिन हो';
$string['repeatnone'] = 'जाफिन होनाय गैया';
$string['repeatweeksl'] = 'हाबथायारि जाफिनहोनाय, जयै सोरजिगासिनो दं';
$string['repeatweeksr'] = 'जाथाय';
$string['sat'] = 'सनि';
$string['saturday'] = 'सनिबार';
$string['showcourseevents'] = 'फराफारि जाथाय';
$string['showglobalevents'] = 'ग्ल\'बाल जाथाय दिन्थि';
$string['showgroupsevents'] = 'हानजा जाथाय दिन्थि';
$string['shown'] = 'दिन्थिबाय';
$string['showuserevents'] = 'बाहायग्रा जाथाय दिन्थि';
$string['siteevents'] = 'साइट जाथाय';
$string['spanningevents'] = 'सोलिनाय जाथाय';
$string['subscriptionname'] = 'केलेन्दारनि मुं';
$string['subscriptionremoved'] = 'केलेन्दार बाहायग्रा {$a} खौ बोखारबाय';
$string['subscriptions'] = 'साबस्क्रिपसन';
$string['subscriptionupdated'] = 'केलेन्दार बाहायग्रा {$a} आपडेट खालामबाय';
$string['subsource'] = 'जाथाय फुंखा: {$a->name}';
$string['sun'] = 'रबि';
$string['sunday'] = 'रबिबार';
$string['thu'] = 'बृहस्पति';
$string['thursday'] = 'बृहस्पतिबार';
$string['timeformat_12'] = '12-घन्टा (am/pm)';
$string['timeformat_24'] = '24-घन्टा';
$string['today'] = 'दिनै';
$string['tomorrow'] = 'गाबोन';
$string['tt_deleteevent'] = 'जाथायखौ खोमोर';
$string['tt_editevent'] = 'जाथायखौ सुजु';
$string['tt_hidecourse'] = 'फराफारि जाथायखौ दिन्थिनाय जायो (दोनखोमानो क्लिक खालाम)';
$string['tt_hideglobal'] = 'ग्ल\'बाल जाथायखौ दिन्थिनाय जायो (दोनखोमानो क्लिक खालाम)';
$string['tt_hidegroups'] = 'हानजा जाथायखौ दिन्थिनाय जायो (दोनखोमानो क्लिक खालाम)';
$string['tt_hideuser'] = 'बाहायग्रा जाथायखौ दिन्थिनाय जायो (दोनखोमानो क्लिक खालाम)';
$string['tt_showcourse'] = 'फराफारि जाथायखौ दोनखोमानाय जायो (दिन्थिनो क्लिक खालाम)';
$string['tt_showglobal'] = 'ग्ल\'बाल जाथायखौ दोनखोमानाय जायो (दिन्थिनो क्लिक खालाम)';
$string['tt_showgroups'] = 'हानजा जाथायखौ दोनखोमानाय जायो (दिन्थिनो क्लिक खालाम)';
$string['tt_showuser'] = 'बाहायग्रा जाथायखौ दोनखोमानाय जायो (दिन्थिनो क्लिक खालाम)';
$string['tue'] = 'मंगल';
$string['tuesday'] = 'मंगलबार';
$string['typecourse'] = 'फराफारि जाथाय';
$string['typegroup'] = 'हानजा जाथाय';
$string['typesite'] = 'साइट जाथाय';
$string['typeuser'] = 'बाहायग्रा जाथाय';
$string['upcomingevents'] = 'फैगौ जाथाय';
$string['urlforical'] = 'iCalendar दैथायनायनि थाखाय URL, केलेन्दारनि बायग्रा जानायनि थाखाय';
$string['user'] = 'बाहायग्रा';
$string['userevent'] = 'बाहायग्रा जाथाय';
$string['userevents'] = 'बाहायग्रा जाथाय';
$string['wed'] = 'बुध';
$string['wednesday'] = 'बुधबार';
$string['weekly'] = 'हाबथायारि';
$string['weeknext'] = 'उननि हाबथा';
$string['weekthis'] = 'बे हाबथा';
$string['yesterday'] = 'मैया';
$string['youcandeleteallrepeats'] = 'बे जाथाया जाफिननाय जाथाय फारिनि मोनसे बाहागो। नोंथांङा बे जाथायखौल\' खोमोरनो हायो, एबा फारियाव गासै {$a} जाथायखौ खेबसेआवनो खोमोरनो हायो।';
