<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'नोंथाङा फैगौ रायज्लायनाय दं';
$string['ajax'] = 'Ajax बाहायनानै बिसान';
$string['autoscroll'] = 'हार्सिं स्क्रल';
$string['beep'] = 'बिप';
$string['bubble'] = '';
$string['cantlogin'] = 'रायज्लायनाय खथायाव लग-इन खालामनो हायाखै!!';
$string['chat:addinstance'] = 'गोदान रायज्लायनायखौ दाजाबदेर';
$string['chat:chat'] = 'रायज्लायनाय खथायाव हाबहो';
$string['chat:deletelog'] = 'रायज्लायनाय लगखौ खोमोर';
$string['chat:exportparticipatedsession'] = 'रायज्लायनाय जथुम्माखौ दैथाय हर जेराव नोंथाङा बाहागो लादों';
$string['chat:exportsession'] = 'जायखि जाया रायज्लायनाय जथुम्माखौ दैथाय हर';
$string['chatintro'] = 'बेखेवथि';
$string['chatname'] = 'बे रायज्लायनाय खथानि मुं';
$string['chat:readlog'] = 'रायज्लायनाय लगखौ फराय';
$string['chatreport'] = 'रायज्लायनाय जथुम्मा';
$string['chat:talk'] = 'रायज्लायनायाव बाथ्रा बुं';
$string['chattime'] = 'उननि रायज्लायनाय सम';
$string['compact'] = '';
$string['composemessage'] = 'मोनसे खौरां रनसाय';
$string['configmethod'] = 'ajax रायज्लायनाय खान्थिआ मोनसे ajax सोनारनाय रायज्लायनाय इन्टारफेस होयो, बेयो आपडेट खालामनो थाखाय सार्भारजों जगाजग खालामो। सरासनस्रा रायज्लायनाय खान्थिआ आपडेटनि थाखाय सार्भारजों अरायबो जगाजग खालामनाय क्लाइन्टखौ लाफायो। बेनो बाइजोमहरनि गोनांथि जाया आरो जेरावबो खामानि मावयो, नाथाय बेयो गोबां रायज्लायग्राजों सार्भाराव गोबां ल\'ड जानो हागौ। सार्भार डमेइन बाहायनो इउनिक्सआव सेल हाबनाय नांगौ, बेनि जाउनाव गोख्रै सुजाथाव रायज्लायनाय आबहावा सोमजियो।';
$string['confignormalupdatemode'] = 'रायज्लायनाय-खथा आपडेटखौ सरासनस्रायै HTTP 1.1 नि <em>Keep-Alive</em> आखुथायनि हेफाजाबजों मोजाङै खामानि मावयो, नाथाय थेवबो बियो सार्भाराव जोबोद गिलिर। मोनसे बांसिन जौगानाय खान्थिखौ बाहायग्रानो फिड आपडेट खालामनो<em>स्ट्रिम</em> सोलोखौ बाहायनांगौ। <em>स्ट्रिम</em> स्केलखौ बाहायनाया साबसिन (chatd खान्थिजों एखे) नाथाय बेयो नोंथांनि सार्भारजों हेफाजाब होजाया जानो हागौ।';
$string['configoldping'] = 'बांसिन समा मा - जायखौ बाहायग्राया फोनांजाब-गैयै (सेकेन्दाव) खालामबाय होनानै मोनथिनायनि सिगां बारहोनो हायो? बेयो खालि गोजौ सिमा, सरासनस्रायै फोनांजाबगैयै खालामनायखौ गोख्रैनो मोनथियो। खमसिन बेसेना नोंथांनि सार्भाराव बांसिन साहिदा जागोन। नोंथाङा सरासनस्रा खान्थि बाहायगासिनो दंब्ला, <strong>माब्लाबाबो नङा</strong> आ बेखौ 2 * chat_refresh_room निख्रुइ खमसिनाव फजयो।';
$string['configrefreshroom'] = 'रायज्लायनाय खथाखौ माब्ला थाजा खालाम नांगौ? (सेकेन्दाव)। बेखौ खमाव फजयोब्ला रायज्लायनाय खथाखौ गोख्रै खालामगोन बादि नुयो, नाथाय सुबुंफोरा रायज्लायबाय थानाय समाव बेयो नोंथांनि वेब सार्भाराव गोबां ल\'ड जानो हागौ। नोंथाङा <em>स्ट्रिन</em> आपडेटखौ बाहायगासिनो दंब्ला, नोंथाङा जौसिन थाजा गलेगले जानायखौ सायखनो हायो -- 2 जों नाजा।';
$string['configrefreshuserlist'] = 'बाहायग्रानि लिस्टखौ माब्ला थाजा खालामनांगौ? (सेकेन्दआव)';
$string['configserverhost'] = 'कम्पुटारनि हस्टमुं जेराव सार्भार डमेइन दं';
$string['configserverip'] = 'अनजिमायारि IP थं जाय गोजौनि हस्टमुंजों गोरोबो';
$string['configservermax'] = 'क्लाइन्टनि गनायथिनाय बांसिन अनजिमा';
$string['configserverport'] = 'डमेइननि थाखाय सार्भाराव बाहायनो थाखाय पर्ट';
$string['coursetheme'] = '';
$string['currentchats'] = 'रायज्लायनाय जथुम्माखौ मावथि खालाम';
$string['currentusers'] = 'दानि बाहायग्रा';
$string['deletesession'] = 'बे जथुम्माखौ खोमोर';
$string['deletesessionsure'] = 'थारैनो नोंथाङा बे जथुम्माखौ खोमोरनो लुबैयो नामा?';
$string['donotusechattime'] = 'जायखि जाया रायज्लायनाय समखौ फोसावनो नाङा';
$string['enterchat'] = 'रायज्लायनायखौ दानो हाबहोनो बेयाव क्लिक खालाम';
$string['entermessage'] = 'नोंथांनि खौरांखौ हाबहो';
$string['errornousers'] = 'जायखि जाया बाहायग्रा नागिरना दिहुननो हायाखै!';
$string['event_instances_list_viewed'] = '';
$string['event_message_sent'] = '';
$string['event_sessions_viewed'] = '';
$string['explaingeneralconfig'] = 'बेफोर सेटिंखौ<strong>बाहायनाय</strong> जायो';
$string['explainmethoddaemon'] = 'बेफोर सेटिंआ<strong>अब्लाल\'नो</strong> खामानिआव नांथाव जायो जेब्ला नोंथाङा chat_method नि थाखाय "Chat server daemon" खौ सायखयो';
$string['explainmethodnormal'] = 'बेफोर सेटिंआ<strong>अब्लाल\'नो</strong> खामानिआव नांथाव जायो जेब्ला नोंथाङा chat_method नि थाखाय "Normal method" खौ सायखयो';
$string['generalconfig'] = 'सरासनस्रा बाइजोमहर';
$string['idle'] = 'अलसिया';
$string['inputarea'] = 'इनपुट ओनसोल';
$string['invalidid'] = 'बै रायज्लायनाय खथाखौ नागिरना दिहुननो हायाखै!';
$string['list_all_sessions'] = 'गासै जथुम्माखौ लिस्ट खालाम';
$string['list_complete_sessions'] = 'दासो जोबनाय जथुम्माखौ लिस्ट खालाम';
$string['listing_all_sessions'] = 'गासै जथुम्माखौ लिस्ट खालाम गासिनो दं।';
$string['messagebeepseveryone'] = '{$a} आ बयखौबो बिप खालामो!';
$string['messagebeepsyou'] = '{$a} आ नोंथांखौ दासो बिप खालामबाय!';
$string['messageenter'] = '{$a} आ दासो बे रायज्लायनायाव हाबबाय';
$string['messageexit'] = '{$a} आ बे रायज्लायनायखौ नागारबाय';
$string['messages'] = 'खौरां';
$string['messageyoubeep'] = 'नोंथाङा {$a} खौ बिप खालामबाय';
$string['method'] = 'रायज्लायनाय खान्थि';
$string['methodajax'] = 'Ajax खान्थि';
$string['methoddaemon'] = 'रायज्लायनाय सार्भार डेमन';
$string['methodnormal'] = 'सरासनस्रा खान्थि';
$string['modulename'] = 'रायज्लायनाय';
$string['modulename_help'] = 'रायज्लायनाय खामानि मडुला बाहागो लाग्रानो फरा-सोनारनाय, थार-सम एखे समनि सावरायनायखौ हाहोनाय खालामो।

रायज्लायनाया खेबसे समनि खामानि जानो हागौ एबा बेयो सानफ्रोमबो एबा हाबथाफ्रोमबो एखे समावनो जाफिननो हागौ। सावरायनाय जथुम्माखौ थिना दोननाय जायो आरो बेखौ बयनो नायनो थाखाय मोननो हाथाव खालामनो हायो एबा रायज्लायनाय जथुम्मा लगखौ नायनो हाथाव खालामनो बाहायग्राखौ सिमा खालामनो हायो।

हानजा रायज्लायनाया मोखांजों-मोखां लोगो हमनो हायोब्ला रायज्लायनाया गुबैयै खामानिआव नांथाव, जेरै

* अनलाइन फराफारिआव बाहागो लाग्रा फरायसानि अरायबोनि मिटिं जायखौ बै एखे फराफारिआव नाथाय गुबुन जायगायाव गुबुनजों रोंगौथि रानना लानो हाहोनाय खालामनो हायो
* सासे फरायसाया बिसोरनि फोरोंगिरिजों खामानि मावज्लायनो निजि रायज्लायनायाव दसेनि थाखाय बाहागो लानो हानाय नङा।
* फरायसाया गावजों गाव आरो गावसोरनि फोरोंगिरिजों बिसोरनि रोंगौथिखौ सावरायनो थाखाय खामानिआव ज\' जालायो
* उन्दै गथ\'फोरा स\'सियेल नेटवार्किं मुलुगाव मोनसे दबथायनाय (मनिटर खालामनाय) खुगाफोरनाय महरै बेलासिआव न\'आव रायज्लायनायखौ बाहायो
* गुबुन जायगायाव सासे हांख्रायजानाय बुंथिगिरिजों सोंलु आरो फिननाय जथुम्मा
* आनजाद थियारि खालामनो फरायसाखौ मदद खालामनो थाखाय जथुम्मा जेराव फोरोंगिरि, गुबुन फरायसाया नमुना सोंलु सोंगोन।';
$string['modulename_link'] = 'म\'ड/रायज्लायनाय/नुथाय';
$string['modulenameplural'] = 'रायज्लायनाय';
$string['neverdeletemessages'] = 'खौरांखौ माब्लाबाबो खोमोरनो नाङा';
$string['nextsession'] = 'उननि फारिलाइ खालामनाय जथुम्मा';
$string['nochat'] = 'रायज्लायनाय मोनाखै';
$string['no_complete_sessions_found'] = 'जोबनाय जथुम्मा मोनाखै';
$string['noguests'] = 'रायज्लायनाया आलासिनि थाखाय गेवनाय नङा';
$string['nomessages'] = 'दासिमबो खौरां गैया';
$string['nopermissiontoseethechatlog'] = 'नोंथाङा बे रायज्लायनाय लगखौ नायनो गनायथि गैया।';
$string['normalkeepalive'] = 'लाखिबाय था';
$string['normalstream'] = 'स्ट्रिम';
$string['noscheduledsession'] = 'फारिलाइ खालामनाय जथुम्मा गैया';
$string['notallowenter'] = 'नोंथाङा बे रायज्लायनाय खथायाव हाबनो गनायथि गैया।';
$string['notlogged'] = 'नोंथाङा लग-इन खालामाखै!';
$string['oldping'] = 'फोनांजाबगैयैआ समजोबबाय';
$string['page-mod-chat-x'] = 'जायखि जाया रायज्लायनाय मडुल बिलाइ';
$string['pastchats'] = 'आगोलि रायज्लायनाय जथुम्मा';
$string['pluginadministration'] = 'रायज्लायनाय खुंनाय';
$string['pluginname'] = 'रायज्लायनाय';
$string['refreshroom'] = 'खथाखौ थाजा खालाम';
$string['refreshuserlist'] = 'बाहायग्रा लिस्टखौ थाजा खालाम';
$string['removemessages'] = 'गासै खौरांखौ बोखार';
$string['repeatdaily'] = 'सानफ्रोमबो एखे समाव';
$string['repeatnone'] = 'जाफिननाय गैया - थिखानाय समावल\'नो फोसाव';
$string['repeattimes'] = 'जाफिननाय जथुम्मा';
$string['repeatweekly'] = 'हाबथाफ्रोमबो एखे समाव';
$string['saidto'] = 'नो बुंबाय';
$string['savemessages'] = 'आगोलनि जथुम्माखौ थिना दोन';
$string['seesession'] = 'बे जथुम्माखौ नाय';
$string['send'] = 'दैथाय हर';
$string['sending'] = 'दैथाय हरगासिनो दं';
$string['serverhost'] = 'सार्भारनि मुं';
$string['serverip'] = 'सार्भार IP';
$string['servermax'] = 'बांसिन बाहायग्रा';
$string['serverport'] = 'सार्भार पर्ट';
$string['sessions'] = 'रायज्लायनाय जथुम्मा';
$string['sessionstart'] = 'उननि रायज्लायनाय जथुम्माया {$a} आव जागायगोन';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'बयबो आगोलनि जथुम्माखौ नायनो हायो';
$string['studentseereports_help'] = 'नङाआव फजयोब्ला, खालि mod/chat:readlog गोहोगोनां बाहायग्रायाल\'नो रायज्लायनाय लगखौ नायनो हायो';
$string['talk'] = 'रायज्लाय';
$string['updatemethod'] = 'आपडेट खान्थि';
$string['updaterate'] = 'आपडेट रेट:';
$string['userlist'] = 'बाहायग्रा लिस्ट';
$string['usingchat'] = 'रायज्लायनायखौ बाहाय गासिनो दं';
$string['usingchat_help'] = 'रायज्लायनायखौ साबसिन खालामनो रायज्लायनाय मडुलाव माखासे आखुथाय दं।

* मिनिस्लु - जायखि जाया मिनिस्लु मोखां (इमट-आइकन) जायखौ नोंथाङा मडुलनि जेरावखि जाया टाइप खालामनो हायो बेखौ बेयावबो टाइप खालामनो हायो, बिदिन्थि महरै :-)
* लिंक - वेबसाइट थंआ गावनो गाव महरै लिंकआव सोलायगोन
* इमटिं - इमट खालामनो नोंथाङा सारिखौ "/me" एबा ":" जों जागायनो हायो, बिदिन्थि महरै, नोंथांनि मुंआ Kim ब्ला आरो नोंथाङा ":laughs!" एबा "/me laughs!" टाइप खालामोब्ला, बयबो "Kim laughs!" नुनो मोनगोन
* बिप - नोंथाङा गुबुन बाहागो लाग्रानो बिसोरनि मुंनि खाथिआव थानाय "बिप" लिंकखौ क्लिक खालामनानै सोदोब दैथाय हरनो हायो। रायज्लायनायाव थानाय गासै सुबुंनो खेबसेआवनो बिप खालामनो थाखाय मोनसे खामानिआव नांथाव सर्टकाट "गासैबो बिप" खौ टाइप खालाम नांगौ।
* HTML - नोंथाङा माखासे HTML क\'ड मोनथियोब्ला, नोंथाङा मुसुखा सोसननाय, देंखो दामनाय एबा गुबुन गाबगोनां फरा सोरजिनो बेखौ नोंथांनि फरायाव बाहायनो हायो।';
$string['viewreport'] = 'आगोलनि रायज्लायनाय जथुम्माखौ नाय';
