<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   checklist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'बिबुंथि दाजाबदेर';
$string['additem'] = 'दाजाबदेर';
$string['additemalt'] = 'लिस्टजों गोदान आइटेम दाजाबदेर';
$string['additemhere'] = 'बे मोनसेनि उनाव गोदान आइटेम दाजाबदेर';
$string['addownitems'] = 'नोंथांनि निजि आइटेम दाजाबदेर';
$string['addownitems-stop'] = 'नोंथांनि निजि आइटेम दाजाबदेरनायखौ बन्द खालाम';
$string['allowmodulelinks'] = 'मडुल लिंकखौ गनायथि हो';
$string['anygrade'] = 'जायखि जाया';
$string['autopopulate'] = 'फराफारि मडुलखौ सेकलिस्टआव दिन्थि';
$string['autopopulate_help'] = 'बेयो दानि फराफारिआव थानायाव गासै सम्पद आरो खामानिनि मोनसे लिस्टखौ गावनो गाव महरै सेकलिस्टआव दाजाबदेरगोन।<br />
बे लिस्टखौ फराफारिआव जायखि जाया सोलायनायजों आपडेट खालामगोन, जेब्लानो नोंथाङा सेकलिस्टनि थाखाय \'सुजुनाय\' बिलाइआव थाङो।<br />
आइटेमनि खाथिआव \'दोनखोमा\' आइकनखौ क्लिक खालामनानै आइटेमखौ लिस्ट निफ्राय दोनखोमानो हायो।<br />
गावनो गाव आइटेमखौ लिस्ट निफ्राय बोखारनो, बे उफ्राखौ \'नङा\'आव सोलाय, बेनि उनाव \'सुजु\' बिलाइआव थानाय \'फराफारि मडुल आइटेमखौ बोखार\'खौ क्लिक खालाम।';
$string['autoupdate'] = 'मडुल फोजोबनाय समाव चेक-अफ खालाम';
$string['autoupdate_help'] = 'नोंथाङा फराफारिआव सोमोन्दोगोनां खामानिखौ फोजोबनाय समाव बेयो आइटेमखौ नोंथांनि सेकलिस्टआव गावनो गाव महरै सेक-अफ खालामगोन।<br />
मोनसे खामानि \'फोजोबनाय\'आ मोनसे खामानि निफ्राय गुबुन मोनसेआव आलादा आलादा जायो - सम्पदखौ \'नाय\', सोंलु एबा मावबिफान \'गथाय\', मोनसे फरामाव \'पस्ट\' खालाम एबा रायज्लायनायजों लोगो ला, बाइदि बाइदि।<br />
मडुल 2.0 जोबनाय ट्रेकिंआ मोनसे थि खामानिनि थाखाय सुइस अनब्ला, बैखौ लिस्टआव आइटेम दाग होनो बाहायनाय जागोन<br />
मोनसे खामानिखौ \'आबुं\' महरै दाग होनोगोनां जाहोनखौ गुवारै मोनथिनो, फाइल \'mod/checklist/autoupdate.php\' खौ नायनो साइट खुंगिरिजों जगाजग खालाम<br />
नायनो गोनां: फरायसानि खामानिखौ बिसोरनि सेकलिस्टाव दिन्थिहोनो थाखाय 60 सेकेन्द सम नांनो हागौ।';
$string['autoupdatenote'] = 'बेयो \'फरायसा\'नि दाग जायखौ गावनो गाव महरै आपडेट खालामनाय जायो -  \'खालि फोरोंगिरि\'नि सेकलिस्टनि थाखाय जेबो आपडेट खालामनाय जानाय नङा';
$string['autoupdatewarning_both'] = 'बे लिस्टआव आइटेमफोर दं जायखौ गावनो गाव महरै आपडेट खालामगोन (जेब्ला फरायसाया गावनि खामानिखौ फोजोबो)। अदेबानि, बेयो मोनसे \'फरायसा आरो फोरोंगिरि\' सेकलिस्टब्ला प्रग्रेस बारा आपडेट जानाय नङा जेब्लासिम फोरोंगिरिआ होनाय मार्क (नाम्बार)जों गोरोबा।';
$string['autoupdatewarning_student'] = 'बे लिस्टआव आइटेम दं जायखौ गावनो गाव महरै आपडेट खालामनाय जागोन (फरायसा सोमोन्दोगोनां खामानिखौ फोजोबनानै)।';
$string['autoupdatewarning_teacher'] = 'गावनो गाव आपडेट खालामनायखौ बे सेकलिस्टनि थाखाय सुइस अन खालामबाय, नाथाय बेफोर दागखौ दिन्थिफुंनाय नङा मानोना खालि \'फोरोंगिरि\' दागखौल\' दिन्थिनाय जायो।';
$string['calendardescription'] = 'बे जाथाया सेकलिस्टजों दाजाबदेरजाबाय: {$a}';
$string['canceledititem'] = 'बातिल खालाम';
$string['changetextcolour'] = 'उननि फरा गाब';
$string['checkeditemsdeleted'] = 'आनजाद खालामनाय आइटेमखौ खोमोरबाय';
$string['checklist'] = 'सेकलिस्ट';
$string['checklist:addinstance'] = 'गोदान सेकलिस्ट दाजाबदेर';
$string['checklistautoupdate'] = 'सेकलिस्टखौ गावनो गाव महरै आपडेट खालामनो गनायथि हो';
$string['checklist:edit'] = 'सेकलिस्टखौ सोरजि आरो सुजु';
$string['checklist:emailoncomplete'] = 'आबुं इ-मेइलखौ ला';
$string['checklistfor'] = 'नि थाखाय सेकलिस्ट';
$string['checklistintro'] = 'खुगाफोरनाय';
$string['checklist:preview'] = 'सेकलिस्टनि गिबि नुथायखौ नाय';
$string['checklistsettings'] = 'सेटिं';
$string['checklist:updatelocked'] = 'लक खालामनाय सेकलिस्ट दागखौ आपडेट खालाम';
$string['checklist:updateother'] = 'फरायसानि सेकलिस्ट दागखौ आपडेट खालाम';
$string['checklist:updateown'] = 'नोंथांनि सेकलिस्ट दागखौ आपडेट खालाम';
$string['checklist:viewmenteereports'] = 'मेन्टि दावगानायखौ नाय (खालि)';
$string['checklist:viewreports'] = 'फरायसानि दावगानायखौ नाय';
$string['checks'] = 'दागखौ आनजाद खालाम';
$string['comments'] = 'बिबुंथि';
$string['completionpercent'] = 'आइटेमनि जौखोन्दोखौ सेक-अफ खालामनांगौ:';
$string['completionpercentgroup'] = 'सेक-अफ नांगौ';
$string['configchecklistautoupdate'] = 'बेखौ गनायथि होनायनि सिगां नोंथाङा कर मडुल क\'डआव माखासे सोलायनांगौ, गुवारै मोनथिनो mod/checklist/README.txt खौ नाय।';
$string['configshowcompletemymoodle'] = 'बेखौ आनजाद-गैयै खालामोब्ला आबुं जानाय सेकलिस्टखौ \'आंनि मडुल\' बिलाइ निफ्राय दोनखोमानाय जागोन';
$string['configshowmymoodle'] = 'बेखौ आनजाद-गैयै खालामोब्ला सेकलिस्ट खामानि (प्रग्रेस बारजों) आ \'आंनि मडुल\' बिलाइआव नुजानाय नंलिया।';
$string['confirmdeleteitem'] = 'थारैनो नोंथाङा बे सेकलिस्ट आइटेमखौ खोमोरनो लुबैयो नामा?';
$string['deleteitem'] = 'बे आइटेमखौ खोमोर';
$string['duedatesoncalendar'] = 'होनोगोनां अक्ट\'खौ केलेन्दारजों दाजाबदेर';
$string['edit'] = 'सेकलिस्टखौ सुजु';
$string['editchecks'] = 'आनजादखौ सुजु';
$string['editdatesstart'] = 'अक्ट\'खौ सुजु';
$string['editdatesstop'] = 'अक्ट\' सुजुनायखौ बन्द खालाम';
$string['edititem'] = 'बे आइटेमखौ सुजु';
$string['emailoncomplete'] = 'सेकलिस्टआ आबुं जानाय समाव फोरोंगिरिनो इ-मेइल खालाम';
$string['emailoncompletebody'] = '{$a->user} बाहायग्राया \'{$a->checklist}\' सेकलिस्टखौ आबुं खालामबाय
बेयाव सेकलिस्टखौ नाय:';
$string['emailoncompletebodyown'] = 'You have completed checklist \'{$a->checklist}\' in the course \'{$a->coursename}\'
View the checklist here:';
$string['emailoncomplete_help'] = 'सेकलिस्टआ आबुं जानाय समाव, फराफारिआव थानाय गासै फोरोंगिरिनो मिथिसारहोनाय इ-मेइल दैथाय हरनाय जायो।<br />
सासे खुंगिरिआ \'mod:checklist/emailoncomplete\' गोहोनि हेफाजाबजों बे इ-मेइल मोननायखौ दबथायनो हायो- डिफल्टजों, गासै फोरोंगिरि आरो सुजुनाय-नङै फोरोंगिरिनाव बे गोहो दं।';
$string['emailoncompletesubject'] = '{$a->user} बाहायग्राया \'{$a->checklist}\' सेकलिस्टखौ आबुं खालामबाय';
$string['emailoncompletesubjectown'] = '';
$string['export'] = 'आइटेमखौ दैथाय हर';
$string['forceupdate'] = 'गासै गावनो गाव आइटेमनि थाखाय आनजादखौ आपडेट खालाम';
$string['gradetocomplete'] = 'फोजोबनो ग्रेड:';
$string['guestsno'] = 'नोंथाङा बे सेकलिस्टखौ नायनो गनायथि गैया';
$string['headingitem'] = 'बे आइटेमा मोनसे हेडिं - बेहा बेनि बादै जेबो सेकलिस्ट थानाय नङा';
$string['import'] = 'आइटमे लाबो';
$string['importfile'] = 'लाबोनो फाइल गैया';
$string['importfromcourse'] = 'गासै फराफारि';
$string['importfromsection'] = 'दानि खोन्दो';
$string['indentitem'] = 'इन्डेन्ट आइटेम';
$string['itemcomplete'] = 'आबुं जाबाय';
$string['items'] = 'सेकलिस्ट आइटेम';
$string['linktomodule'] = 'बे मडुलजों लिंक खालाम';
$string['lockteachermarks'] = 'फोरोंगिरि दागखौ लक खालाम';
$string['lockteachermarks_help'] = 'बे सेटिंखौ हाहोनाय खालामोब्ला, खेबसे फोरोंगिरिआ \'नंगौ\' दागखौ थिना दोनोब्ला, बेफोरखौ सोलायनो हानाय नङा। थेवबो \'mod/checklist:updatelocked\' गोहोगोनां बाहायग्राया बे दागखौ सोलायनो हागोन।';
$string['lockteachermarkswarning'] = 'नायनो गोनां: खेबसे नोंथाङा बेफोर दागखौ थिना दोनोब्ला नोंथाङा जायखि जाया \'नंगौ\' दागखौ सोलायनो हानाय नङा।';
$string['modulename'] = 'सेकलिस्ट';
$string['modulename_help'] = '';
$string['modulenameplural'] = 'सेकलिस्ट';
$string['moveitemdown'] = 'आइटेमखौ गाहायथिं लां';
$string['moveitemup'] = 'आइटेमखौ गोजौथिं लां';
$string['noitems'] = 'सेकलिस्टआव जेबो आइटेम गैया';
$string['optionalhide'] = 'उफ्रायारि आइटेमखौ दोनखोमा';
$string['optionalitem'] = 'बे आइटेमा उफ्रायारि';
$string['optionalshow'] = 'उफ्रायारि आइटेमखौ दिन्थि';
$string['percentcomplete'] = 'गोनां जानाय आइटेम';
$string['percentcompleteall'] = 'गासै आइटेम';
$string['pluginadministration'] = 'सेकलिस्ट खुंनाय';
$string['pluginname'] = 'सेकलिस्ट';
$string['preview'] = 'गिबि नुथाय';
$string['progress'] = 'दावगानाय';
$string['removeauto'] = 'फराफारि मडुल आइटेमखौ बोखार';
$string['report'] = 'दावगानायखौ नाय';
$string['reporttablesummary'] = 'सेकलिस्टआव आइटेमखौ दिन्थिनाय फारिलाइ जायखौ साफ्रोम फरायसाया फुरा खालामबाय';
$string['requireditem'] = 'बे आइटेमखौ नांगौ - बेखौ फोजोब थारनांगौ';
$string['resetchecklistprogress'] = 'सेकलिस्ट दावगानाय आरो बाहायग्रा आइटेमखौ फिन फज';
$string['savechecks'] = 'थिना दोन';
$string['showcompletemymoodle'] = 'आबुं जानाय सेकलिस्टखौ \'आंनि मडुल\' बिलाइआव दिन्थि';
$string['showfulldetails'] = 'आबुं गुवारैखौ दिन्थि';
$string['showmymoodle'] = 'सेकलिस्टखौ \'आंनि मडुल\' बिलाइआव दिन्थि';
$string['showprogressbars'] = 'प्रग्रेस बारखौ दिन्थि';
$string['teacheralongsidecheck'] = 'फरायसा आरो फोरोंगिरि';
$string['teachercomments'] = 'फोरोंगिरिआ बिबुंथि दाजाबदेरनो हायो';
$string['teacherdate'] = 'फोरोंगिरिआ बे आइटेमखौ जोबथा आपडेट खालामनाय अक्ट\'';
$string['teacheredit'] = 'मथे आपडेट खालामो';
$string['teacherid'] = 'बे दागखौ जोबथा आपडेट खालामनाय फोरोंगिरि';
$string['teachermarkno'] = 'नोंथाङा बेखौ फोजोबाखै होननानै फोरोंगिरिआ बुङो';
$string['teachermarkundecided'] = 'फोरोंगिरिआ दासिमबो बेखौ दाग होआखै';
$string['teachermarkyes'] = 'नोंथाङा बेखौ फोजोबबाय होननानै फोरोंगिरिआ बुङो';
$string['teachernoteditcheck'] = 'फरायसाल\'';
$string['teacheroverwritecheck'] = 'फोरोंगिरिल\'';
$string['theme'] = 'सेकलिस्ट दिन्थिफुंनाय थिम';
$string['toggledates'] = 'मुं आरो अक्ट\'खौ टग्गल खालाम';
$string['unindentitem'] = 'आनइन्डेन्ट आइटेम';
$string['updatecompletescore'] = 'जोबनाय ग्रेडखौ थिना दोन';
$string['updateitem'] = 'आपडेट';
$string['userdate'] = 'बाहायग्राया आइटेमखौ जोबथा आपडेट खालामनाय अक्ट\'';
$string['useritemsallowed'] = 'बाहायग्राया बिसोरनि निजि आइटेमखौ दाजाबदेरनो हायो';
$string['useritemsdeleted'] = 'बाहायग्रा आइटेमखौ खोमोरबाय';
$string['view'] = 'सेकलिस्टखौ नाय';
$string['viewall'] = 'गासै फरायसाखौ नाय';
$string['viewallcancel'] = 'बातिल खालाम';
$string['viewallsave'] = 'थिना दोन';
$string['viewsinglereport'] = 'बे बाहायग्रानि थाखाय दावगानायखौ नाय';
$string['viewsingleupdate'] = 'बे बाहायग्रानि थाखाय दावगानायखौ आपडेट खालाम';
$string['yesnooverride'] = 'नंगौ, नेवसिनो हाया';
$string['yesoverride'] = 'नंगौ, नेवसिनो हायो';
