<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'गोबां पसायनाय दाजाबदेर';
$string['allowupdate'] = 'आपडेट खालामनो गोनां पसायनायखौ गनायथि हो';
$string['answered'] = 'फिन होबाय';
$string['atleastoneoption'] = 'नोंथाङा खमैबो मोनसे जानो हाथाव फिननाय होनांगोन।';
$string['choice'] = 'पसायनाय';
$string['choice:addinstance'] = 'गोदान पसायनाय दाजाबदेर';
$string['choice:choose'] = 'पसायनायखौ रेकर्ड खालाम';
$string['choiceclose'] = 'अब्लासिम';
$string['choice:deleteresponses'] = 'फिननायखौ खोमोर';
$string['choice:downloadresponses'] = 'फिननायखौ डाउनल\'ड खालाम';
$string['choicefull'] = 'बे पसायनाया आबुं आरो बेयाव जेबो जायगा गैया।';
$string['choicename'] = 'मुंखौ पसाय';
$string['choiceopen'] = 'खेव';
$string['choiceoptions'] = 'पसायनाय उफ्रा';
$string['choiceoptions_help'] = 'बेयावनो नोंथाङा उफ्राखौ थिक खालामनो हायो जाय निफ्राय बाहायग्राया बासिखनांगौ।

नोंथाङा बेफोरनि जायखि जाया अनजिमाखौ आबुं खालामनो हायो। नोंथाङा बेफोर उफ्राखौ लांदाङै दोनोब्ला, बेफोरखौ दिन्थिफुंनाय नङा। नोंथांनो 8 उफ्रा निख्रुइ बांसिन उफ्रा नांगौब्ला, "फर्माव 3 फोथार दाजाबदेर" बुथामखौ क्लिक खालाम।';
$string['choice:readresponses'] = 'फिननायखौ फराय';
$string['choicesaved'] = 'नोंथांनि पसायनायखौ थिना दोनबाय';
$string['choicetext'] = 'फराखौ पसाय';
$string['chooseaction'] = 'मोनसे हाबा बासिख...';
$string['completionsubmit'] = 'बाहायग्राया पसायनाय समाव आबुं महरै दिन्थि';
$string['displayhorizontal'] = 'समानथियै दिन्थिफुं';
$string['displaymode'] = 'म\'डखौ दिन्थिफुं';
$string['displayvertical'] = 'थोंगोरै दिन्थिफुं';
$string['event_answer_created'] = '';
$string['event_answer_updated'] = '';
$string['event_choice_viewed'] = '';
$string['event_instances_list_viewed'] = '';
$string['event_report_viewed'] = '';
$string['expired'] = 'निमाहा बियो, बे खामानिआ {$a} आव बन्द जाबाय आरो मोननो हाथाव जानाय नङा';
$string['full'] = '(आबुं)';
$string['havetologin'] = 'नोंथाङा नोंथांनि पसायनायखौ गथायनो हानायनि सिगां लग-इन खालामनांगोन';
$string['limit'] = 'सिमा खालाम';
$string['limitanswers'] = 'गनायथि होनाय फिननायनि अनजिमाखौ सिमा खालाम';
$string['limitanswers_help'] = 'बे उफ्राया नोंथांखौ मोनफ्रोम पसायनाय उफ्राखौ सायखनो हानाय बाहागो लाग्रानि अनजिमाखौ सिमा खालामनो गनायथि होयो। सिमायाव सौहैयोब्ला रावबो बे उफ्राखौ सायखनो हाया।

सिमाखौ लोरबां खालामोब्ला जायखि जाया अनजिमानि बाहागो लाग्राया मोनफ्रोम उफ्राखौ सायखनो हायो।';
$string['limitno'] = '';
$string['modulename'] = 'पसायनाय';
$string['modulename_help'] = 'पसायनाय खामानिआ फोरोंगिरिखौ मोनसेल\' सोंलु सोंनो हाहोनाय खालामो आरो जाथाव फिननायनि सायखनाय जगायना होयो।

फरायसा फिनहोनायनि उनाव, थि अक्ट\'नि उनाव, एबा एसेबो नङैनि उनाव पसायनाय फिथाइखौ फोसावनो हागौ। फिथाइखौ फरायसानि मुंजों एबा मुगैयाबालानो फोसावनो लुबैनो हागौ।

पसायनाय खामानिखौ बाहायनो लुबैनो हागौ

* मोनसे आयदानि सोमोन्दै साननो थुलुंगा होनो मोनसे गोख्रै पल महरै
* फरायसानि बुजिनायखौ गोख्रै आनजाद खालामनो
* फरायसानि थिरांथा-लानायखौ हेफाजाब होनो, बिदिन्थि महरै, फराफारिनि थाखाय फरायसानो मोनसे थि दिकाव भट होनो गनायथि होनाय';
$string['modulename_link'] = 'मड/पसायनाय/नुथाय';
$string['modulenameplural'] = 'पसायनाय';
$string['moveselectedusersto'] = 'आव सायखखानाय बाहायग्राखौ लां...';
$string['mustchooseone'] = 'नोंथाङा थिना दोननायनि सिगां मोनसे फिननाय बासिखथार नांगोन। जेबो थिना दोनाखै।';
$string['noguestchoose'] = 'निमाहा बियो, आलासिआ पसायनो गनायथि गैया।';
$string['noresultsviewable'] = 'फिथाइआ दासान्दि नुथाव नङा';
$string['notanswered'] = 'दासिमबो फिननाय होआखै';
$string['notenrolledchoose'] = 'निमाहा बियो, खालि मुंथिसननाय बाहायग्रायाल\'नो सोलायनो गनायथि दं।';
$string['notopenyet'] = 'निमाहा बियो, बे खामानिआ {$a} अब्लासिम मोनथाव नङा';
$string['numberofuser'] = 'बाहायग्रानि अनजिमा';
$string['numberofuserinpercentage'] = 'जौखोन्दोआव बाहायग्रानि अनजिमा';
$string['option'] = 'उफ्रा';
$string['optionno'] = '';
$string['options'] = '';
$string['page-mod-choice-x'] = 'जायखि जाया पसायनाय मडुल बिलाइ';
$string['pluginadministration'] = 'पसायनाय खुंनाय';
$string['pluginname'] = 'पसायनाय';
$string['privacy'] = 'फिथाइनि गुमुनगोनां';
$string['publish'] = 'फिथायखौ फोसाव';
$string['publishafteranswer'] = 'फरायसाया फिननाय होनायनि उनाव फिथाइखौ बिसोरनो दिन्थि';
$string['publishafterclose'] = 'पसायनाया बन्द जानायनि उनावल\'नो फिथाइखौ फरायसानो दिन्थि';
$string['publishalways'] = 'फिथाइखौ अरायबो फरायसानो दिन्थि';
$string['publishanonymous'] = 'मुंगैयै फिथाइखौ फोसाव, फरायसा मुंखौ दिन्थिनो नाङा';
$string['publishnames'] = 'आबुं फिथाइखौ फोसाव, मुं आरो बिसोरनि पसायनायखौ दिन्थिनानै';
$string['publishnot'] = 'फिथाइखौ फरायसानो फोसावनो नाङा';
$string['removemychoice'] = 'आंनि पसायनायखौ बोखार';
$string['removeresponses'] = 'गासै फिननायखौ बोखार';
$string['responses'] = 'फिननाय';
$string['responsesresultgraphheader'] = 'ग्राफ दिन्थिफुंनाय';
$string['responsesto'] = '{$a} आव फिननाय';
$string['results'] = '';
$string['savemychoice'] = 'आंनि पसायनायखौ थिना दोन';
$string['showunanswered'] = 'फिनहोयैनि थाखाय खाम्फाखौ दिन्थि';
$string['skipresultgraph'] = 'फिथाइ ग्राफखौ नागार';
$string['spaceleft'] = 'स्पेस दं';
$string['spacesleft'] = 'स्पेस दं';
$string['taken'] = 'लाबाय';
$string['timerestrict'] = 'फिन होनायखौ बे सम फारिआव सिमा खालामना दोन';
$string['userchoosethisoption'] = 'बाहायग्राया बे उफ्राखौ बासिखयो';
$string['viewallresponses'] = '{$a} फिननायखौ नाय';
$string['withselected'] = 'सायखखानायजों';
$string['yourselection'] = 'नोंथांनि सायखनाय';
