<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'गोदान cohort दाजाबदेर';
$string['anycohort'] = 'जायखि जाया';
$string['assign'] = 'रानना हो';
$string['assignto'] = 'Cohort \'{$a}\' सोद्रोमा';
$string['backtocohorts'] = 'cohorts आव थांफिन';
$string['bulkadd'] = 'cohort आव दाजाबदेर';
$string['bulknocohort'] = 'जेबो थानाय cohort मोनाखै';
$string['cohort'] = 'Cohort';
$string['cohort:assign'] = 'cohort सोद्रोमा रानना हो';
$string['cohort:manage'] = 'cohorts खौ मेनेज खालाम';
$string['cohorts'] = 'Cohorts';
$string['cohortsin'] = '{$a}: cohorts दं';
$string['cohort:view'] = 'cohorts खौ बाहाय आरो सोद्रोमाखौ नाय';
$string['component'] = 'फुंखा';
$string['currentusers'] = 'दानि बाहायग्रा';
$string['currentusersmatching'] = 'दानि बाहायग्रा गोरोबनाय';
$string['delcohort'] = 'cohort खोमोर';
$string['delconfirm'] = 'थारैनो नोंथाङा cohort \'{$a}\' खौ खोमोरनो लुबैनो नामा?';
$string['description'] = 'बेखेवथि';
$string['duplicateidnumber'] = 'एखे ID नाम्बारजों Cohort आ सिगाङावनो दं';
$string['editcohort'] = 'cohort सुजु';
$string['event_cohort_created'] = '';
$string['event_cohort_deleted'] = '';
$string['event_cohort_member_added'] = '';
$string['event_cohort_member_removed'] = '';
$string['event_cohort_updated'] = '';
$string['external'] = 'बाइजोनि cohort';
$string['idnumber'] = 'Cohort ID';
$string['memberscount'] = 'Cohort महर';
$string['name'] = 'मुं';
$string['nocomponent'] = 'मेनुयेलि सोरजिबाय';
$string['potusers'] = 'जाथाव बाहायग्रा';
$string['potusersmatching'] = 'जाथाव गोरोबनाय बाहायग्रा';
$string['removeuserwarning'] = 'मोनसे cohort निफ्राय बाहायग्रा बोखारनाया गोबां फराफारि निफ्राय बाहायग्राखौ मुंथिसनै खालामनो हायो जेराव बाहायग्रा सेटिं, ग्रेड, हानजा सोद्रोमाथि आरो गोहोमगोग्लैनाय फराफारि निफ्राय गुबुन बाहायग्रा फोरमायथिहोग्राखौ खोमोरनाय, थायो।';
$string['search'] = 'नागिर';
$string['searchcohort'] = 'cohort नागिर';
$string['selectfromcohort'] = 'cohort निफ्राय सोद्रोमा सायख';
$string['unknowncohort'] = 'मोनथिमोनै cohort ({$a})!';
$string['useradded'] = 'cohort "{$a}" जों दाजाबदेरजानाय बाहायग्रा';
