<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   countries
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'एन्ड\'रा';
$string['AE'] = 'इउनाइटेड आरब आमिरेट्‌स';
$string['AF'] = 'आफगानिस्तान';
$string['AG'] = 'एन्टिगुवा आरो बारबुडा';
$string['AI'] = 'एंगुइला';
$string['AL'] = 'आल्बेनिया';
$string['AM'] = 'आर्मेनिया';
$string['AO'] = 'एंग\'ला';
$string['AQ'] = 'एन्टारटिका';
$string['AR'] = 'आर्जेन्टिना';
$string['AS'] = 'आमेरिकानि साम\'वा';
$string['AT'] = 'अस्ट्रिया';
$string['AU'] = 'अस्ट्रेलिया';
$string['AW'] = 'एरुबा';
$string['AX'] = 'एलान्ड द्वीप';
$string['AZ'] = 'आजारबेइजान';
$string['BA'] = 'बस्निया आरो हार्जेगभिना';
$string['BB'] = 'बारबड\'स';
$string['BD'] = 'बांग्लादेश';
$string['BE'] = 'बेल्जियाम';
$string['BF'] = 'बुर्किना फेस\'';
$string['BG'] = 'बुलगेरिया';
$string['BH'] = 'बाहरेइन';
$string['BI'] = 'बुरुन्डि';
$string['BJ'] = 'बेनिन';
$string['BL'] = 'सेन्ट बार्थलेमी';
$string['BM'] = 'बारमुडा';
$string['BN'] = 'ब्रुनेइ दारुस्सालाम';
$string['BO'] = 'बलिभिया, प्लुरिनेश\'नेल रायजो';
$string['BQ'] = 'बनेयार, सिन्ट इउस्टाटियास आरो साबा';
$string['BR'] = 'ब्राजिल';
$string['BS'] = 'बाहामास';
$string['BT'] = 'भुतान';
$string['BV'] = 'बभेट द्वीप';
$string['BW'] = 'बटस्वाना';
$string['BY'] = 'बेलारुस';
$string['BZ'] = 'बेलिज';
$string['CA'] = 'कानाडा';
$string['CC'] = 'क\'कस (किलिं) द्वीप';
$string['CD'] = 'कंग\'नि फोरजाखान्थि सुबुंखान्थि';
$string['CF'] = 'मिरु आफ्रिका फोरजाखान्थि';
$string['CG'] = 'कंग\'';
$string['CH'] = 'सुइजारलेण्ड';
$string['CI'] = 'कट डि\'भयेर';
$string['CK'] = 'कुक द्वीप';
$string['CL'] = 'सिली';
$string['CM'] = 'केमेरुन';
$string['CN'] = 'चीन';
$string['CO'] = 'कलम्बिया';
$string['CR'] = 'कस्टा रिका';
$string['CU'] = 'किउबा';
$string['CV'] = 'केप भार्दे';
$string['CW'] = 'कुराकाअ\'';
$string['CX'] = 'स्क्रिसमास द्वीप';
$string['CY'] = 'साइप्रास';
$string['CZ'] = 'सेक फोरजाखान्थि';
$string['DE'] = 'जार्मानी';
$string['DJ'] = 'जिबौटि';
$string['DK'] = 'डेनमार्क';
$string['DM'] = 'डमिनिका';
$string['DO'] = 'डमिनिका फोरजाखान्थि';
$string['DZ'] = 'आल्जिरिया';
$string['EC'] = 'इकुआड\'र';
$string['EE'] = 'इस्ट\'निया';
$string['EG'] = 'इजिप्ट';
$string['EH'] = 'सोनाब साहारा';
$string['ER'] = 'इरिट्री';
$string['ES'] = 'स्पेन';
$string['ET'] = 'इथिअ\'पिया';
$string['FI'] = 'फिनलेण्ड';
$string['FJ'] = 'फिजी';
$string['FK'] = 'फाकलेण्ड द्वीप (मालभिनास)';
$string['FM'] = 'माइक्र\'नेसियानि जथाय हादोत';
$string['FO'] = 'फेर\' द्वीप';
$string['FR'] = 'फ्रान्स';
$string['GA'] = 'गेबन';
$string['GB'] = 'इउनाइटेड किंडम';
$string['GD'] = 'ग्रेनाडा';
$string['GE'] = 'जर्जिया';
$string['GF'] = 'फ्रेन्स गुइयाना';
$string['GG'] = 'गुवेरेनसि';
$string['GH'] = 'घाना';
$string['GI'] = 'जिब्राल्टार';
$string['GL'] = 'ग्रिनलेण्ड';
$string['GM'] = 'जाम्बिया';
$string['GN'] = 'गिनी';
$string['GP'] = 'गुवाडेलुप';
$string['GQ'] = 'इकुयेट\'रियाल गिनी';
$string['GR'] = 'ग्रिस';
$string['GS'] = 'खोला जर्जिया आरो खोला सेन्डविस द्वीप';
$string['GT'] = 'गुवाटेमाला';
$string['GU'] = 'गाम';
$string['GW'] = 'गिनी-बिसाउ';
$string['GY'] = 'गुयाना';
$string['HK'] = 'हं कं';
$string['HM'] = 'हार्ड द्वीप आरो मेकडनाल्ड द्वीप';
$string['HN'] = 'हन्डुरास';
$string['HR'] = 'क्र\'सिया';
$string['HT'] = 'हाइटि';
$string['HU'] = 'हांगेरी';
$string['ID'] = 'इन्ड\'नेसिया';
$string['IE'] = 'आयारलेण्ड';
$string['IL'] = 'इजराइल';
$string['IM'] = 'आइल अफ मेन';
$string['IN'] = 'भारत';
$string['IO'] = 'ब्रिटिश भारतीय लैथोमा ओनसोल';
$string['IQ'] = 'इराक';
$string['IR'] = 'इराननि इस्लाम फोरजाखान्थि';
$string['IS'] = 'आइसलेण्ड';
$string['IT'] = 'इटालि';
$string['JE'] = 'जार्सि';
$string['JM'] = 'जामाइका';
$string['JO'] = 'जर्दान';
$string['JP'] = 'जापान';
$string['KE'] = 'केनिया';
$string['KG'] = 'किरगिजिस्टान';
$string['KH'] = 'काम्ब\'डिया';
$string['KI'] = 'किरिबाती';
$string['KM'] = 'क\'म\'र\'स';
$string['KN'] = 'सेन्ट किट्स आरो नेभिस';
$string['KP'] = 'करियानि फोरजाखान्थि सुबुंनि सुबुंखान्थि';
$string['KR'] = 'करियानि फोरजाखान्थि';
$string['KW'] = 'कुवेट';
$string['KY'] = 'केइमेन द्वीप';
$string['KZ'] = 'काजाखस्तान';
$string['LA'] = 'लाव सुबुंनि फोरजाखान्थि सुबुंखान्थि';
$string['LB'] = 'लेबानन';
$string['LC'] = 'सेन्ट लुसिया';
$string['LI'] = 'लिचटेनस्टेन';
$string['LK'] = 'श्री लंका';
$string['LR'] = 'लाइबेरिया';
$string['LS'] = 'लेस\'थ\'';
$string['LT'] = 'लिथुआनिया';
$string['LU'] = 'लाक्सेम्बार्ग';
$string['LV'] = 'लाटभिया';
$string['LY'] = 'लिबिया';
$string['MA'] = 'म\'र\'क्क\'';
$string['MC'] = 'मनाक\'';
$string['MD'] = 'माल्ड\'भानि फोरजाखान्थि';
$string['ME'] = 'मन्टेनेग्र\'';
$string['MF'] = 'सेन्ट मार्टिन (फान्सनि बाहागो)';
$string['MG'] = 'माडागास्कार';
$string['MH'] = 'मार्शाल द्वीप';
$string['MK'] = 'मेसेड\'नियानि आगोलनि युग\'स्लाभ फोरजाखान्थि';
$string['ML'] = 'मालि';
$string['MM'] = 'म्यानमार';
$string['MN'] = 'मंग\'लिया';
$string['MO'] = 'माकाअ\'';
$string['MP'] = 'साहा मेरियाना द्वीप';
$string['MQ'] = 'मार्टिनिक';
$string['MR'] = 'मौरिटानिया';
$string['MS'] = 'मन्टसेराट';
$string['MT'] = 'माल्टा';
$string['MU'] = 'मौरिसास';
$string['MV'] = 'माल्डिभ';
$string['MW'] = 'मालावि';
$string['MX'] = 'मेक्सिक\'';
$string['MY'] = 'मालेसिया';
$string['MZ'] = 'मजाम्बिक';
$string['NA'] = 'नामिबिया';
$string['NC'] = 'गोदान केलेड\'निया';
$string['NE'] = 'नाइजार';
$string['NF'] = 'नर्फक द्वीप';
$string['NG'] = 'नाइजेरिया';
$string['NI'] = 'निकारागुवा';
$string['NL'] = 'नेदारलेण्ड';
$string['NO'] = 'नर्वे';
$string['NP'] = 'नेपाल';
$string['NR'] = 'नौरु';
$string['NU'] = 'निउ';
$string['NZ'] = 'निउ जिलेण्ड';
$string['OM'] = 'अमान';
$string['PA'] = 'पानामा';
$string['PE'] = 'पेरु';
$string['PF'] = 'फ्रेन्स पलिनेसिया';
$string['PG'] = 'पापुआ निउ गिनी';
$string['PH'] = 'पिलिपिन्‌स';
$string['PK'] = 'पाकिस्तान';
$string['PL'] = 'पलेण्ड';
$string['PM'] = 'सेन्ट पियारे आरो मिकेलन';
$string['PN'] = 'पिटकेइर्न';
$string['PR'] = 'पुर्ट\' रिक\'';
$string['PS'] = 'पेलिस्टिन, ओनसोल';
$string['PT'] = 'पुर्ट\'गाल';
$string['PW'] = 'पालाअ\'';
$string['PY'] = 'पारागुइ';
$string['QA'] = 'काटार';
$string['RE'] = 'रिइउनियन';
$string['RO'] = 'रमानिया';
$string['RS'] = 'सार्बिया';
$string['RU'] = 'रासिया फेडारेसन';
$string['RW'] = 'रवान्डा';
$string['SA'] = 'सौदि आरब';
$string['SB'] = 'सलमन द्वीप';
$string['SC'] = 'सेचेलिस';
$string['SD'] = 'सुदान';
$string['SE'] = 'सुइडेन';
$string['SG'] = 'सिंगापुर';
$string['SH'] = 'सेन्ट हेलेना, एकसेन्सन एण्ड ट्रिस्टान डा कुन्हा';
$string['SI'] = 'स्ल\'भेनिया';
$string['SJ'] = 'स्भालबार्ड आरो जन मायेन';
$string['SK'] = 'स्ल\'भाकिया';
$string['SL'] = 'सियेरा लियन';
$string['SM'] = 'सेन मेरिन\'';
$string['SN'] = 'सेनेगाल';
$string['SO'] = 'समालिया';
$string['SR'] = 'सुरिनाम';
$string['SS'] = 'खोला सुडान';
$string['ST'] = 'साअ टुमि एण्ड प्रिन्सिपि';
$string['SV'] = 'एल सालभेडर';
$string['SX'] = 'सिन्ट मार्टेन (डाच बाहागो)';
$string['SY'] = 'सिरियान आरब फोरजाखान्थि';
$string['SZ'] = 'स्वाजिलेण्ड';
$string['TC'] = 'टार्क आरो कैक\'स द्वीप';
$string['TD'] = 'चाड';
$string['TF'] = 'फ्रान्सनि खोला ओनसोल';
$string['TG'] = 'ट\'ग\'';
$string['TH'] = 'थाइलेण्ड';
$string['TJ'] = 'ताजिकिस्तान';
$string['TK'] = 'टकेलाउ';
$string['TL'] = 'तिमर-लेस्टे';
$string['TM'] = 'तुर्कमेनिस्तान';
$string['TN'] = 'टुनिसिया';
$string['TO'] = 'टंगा';
$string['TR'] = 'तुर्कि';
$string['TT'] = 'ट्रिनिदाद आरो ट\'बेग\'';
$string['TV'] = 'टुवालु';
$string['TW'] = 'ताइवान';
$string['TZ'] = 'तान्जानियानि जुथाय फोरजाखान्थि';
$string['UA'] = 'इउक्रेन';
$string['UG'] = 'उगाण्डा';
$string['UM'] = 'आमेरिका जुथाय रायजोनि फिसा सिमानि द्वीप';
$string['US'] = 'आमेरिका जुथाय रायजो';
$string['UY'] = 'उरुगुवे';
$string['UZ'] = 'उज्बेकिस्तान';
$string['VA'] = 'हलि सी (भेटिकान सिटि स्टेट)';
$string['VC'] = 'सेन्ट भिनसेन्ट आरो ग्रेनाडाइन्स';
$string['VE'] = 'भेनेजुयेलानि बलिभारियान फोरजाखान्थि';
$string['VG'] = 'भार्जिन द्वीप, ब्रिटिश';
$string['VI'] = 'भार्जिन द्वीप, इउ.एस.';
$string['VN'] = 'भियेतनाम';
$string['VU'] = 'भानुआतु';
$string['WF'] = 'वालिस आरो फुटुना';
$string['WS'] = 'साम\'आ';
$string['YE'] = 'येमेन';
$string['YT'] = 'मेय\'ट';
$string['ZA'] = 'खोला आफ्रिका';
$string['ZM'] = 'जाम्बिया';
$string['ZW'] = 'जिम्बाबु';
