<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_sequenceheading', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_sequenceheading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'थालो';
$string['configtypename'] = 'दालाय-रोखोम फारि हेडिंखौ हाहोनाय खालाम';
$string['heading'] = 'फारि बिमुं';
$string['imageposition'] = 'मुसुखानि जायगा';
$string['imageurl'] = 'सोलायथाव मुसुखा URL';
$string['left'] = 'आगसि';
$string['middle'] = 'गेजेर';
$string['none'] = 'नुथावै';
$string['overimagetext'] = 'मुसुखा सायाव फरा';
$string['pluginname'] = 'फराफारि गुदिमुवा: फारि हेडिं';
$string['right'] = 'आगदा';
$string['shortdesc'] = 'गुसुं बेखेवथि';
$string['top'] = 'गोजौ';
$string['typename'] = 'फारि हेडिं';
$string['verticalalign'] = 'थोंगोर सारि साजायनाय';
