<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_worktodo', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_worktodo
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ALONEOFFLINE'] = 'हार्सिं अफलाइन';
$string['ALONEONLINE'] = 'हार्सिं अफलाइन';
$string['COACHASYNCHRONOUS'] = 'फोरोंनाय हानजाजों गुबुन गुबुन समनि सोलायज्लायनाय खामानि';
$string['COACHSYNCHRONOUS'] = 'फोरोंनाय हानजाजों एखे समनि खामानि';
$string['configtypename'] = 'दालाय-रोखोम \'मावनो गोनां खामानि\'खौ हाहोनाय खालाम';
$string['COURSEOFFLINE'] = 'अफलाइन, गासै थाखो कथाजों';
$string['COURSEONLINE'] = 'अनलाइन, गासै थाखो कथाजों';
$string['EASY'] = 'गोरलै';
$string['estimatedworktime'] = 'अनुमान खालामनाय सम';
$string['EXERCISE'] = 'मोनसे नमुनाखौ सर\' खालाम गासिनो दं';
$string['EXPERIMENT'] = 'आनजाद आरो संदानना दिहुन गासिनो दं';
$string['HARD'] = 'गोरा';
$string['INFOQUEST'] = 'फोरमायथिहोग्रा नागिर गासिनो दं';
$string['MEDIUM'] = 'बिजों';
$string['NQ'] = 'अजग्यता';
$string['pluginname'] = 'फराफारि गुदिमुवा: मावनो गोनां खामानि';
$string['PROJECT'] = 'मोनसे प्रजेक्ट सालाय गासिनो दं';
$string['SYNTHESIS'] = 'सिन्टेसिसखौ लिरगासिनो दं';
$string['TEAMOFFLINE'] = 'अफलाइन, खामानि टिम एबा हानजायाव';
$string['TEAMONLINE'] = 'अनलाइन, खामानि टिम एबा हानजायाव';
$string['TRAINING'] = 'मोनसे स्किलखौ ट्रेनिं होगासिनो दं';
$string['typename'] = 'मावनो गोनां खामानि';
$string['VERYEASY'] = 'जोबोद गोरलै';
$string['VERYHARD'] = 'जोबोद गोरा';
$string['WORKEFFORT'] = 'गोब्राब';
$string['WORKEFFORT_desc'] = 'खामानि नाजानाया गोनांथि सुस्रां नांगौ, \'सरासनस्रा\' नाजानायजों रुजुनानै।';
$string['workeffortfield'] = '';
$string['WORKMODE'] = 'खामानि मावनाय खान्थि';
$string['WORKMODE_desc'] = 'खामानिनि समान आबहावा, जायजों बेयो खामानि मावफुङो';
$string['workmodefield'] = '';
$string['worktodo'] = 'मावनो गोनां खामानि';
$string['WORKTYPE'] = 'खामानिनि रोखोम';
$string['WORKTYPE_desc'] = 'मावबाय थानाय खामानिनि रोखोम';
$string['worktypefield'] = '';
$string['WRITING'] = 'मेम\' एबा नट लिरनाय';
