<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'फुंखा फारिलाइ दाथायखौ आनजाद खालामगासिनो दं';
$string['copyingtable'] = '{$a} फारिलाइखौ कपि खालामगासि दं';
$string['copyingtables'] = 'फारिलाइ आयदाखौ कपि खालामगासि दं';
$string['creatingtargettables'] = 'थांखि डाटाबेसाव फारिलाइखौ सोरजिगासिनो दं';
$string['dbexport'] = 'डाटाबेस दैथाय हरनाय';
$string['dbtransfer'] = 'डाटाबेस सोलायनाय';
$string['differenttableexception'] = '{$a} फारिलाइ दाथाया गोरोबा।';
$string['done'] = 'मावखांबाय';
$string['exportschemaexception'] = 'दानि डाटाबेस दाथाया गासै install.xml फाइलजों गोरोबा।<br /> {$a}';
$string['importschemaexception'] = 'दानि डाटाबेस दाथाया गासै install.xml फाइलजों गोरोबा।<br /> {$a}';
$string['importversionmismatchexception'] = '{$a->currentver} दानि बिसाना {$a->schemaver} दैथाय हरनाय बिसानजों गोरोबा।';
$string['malformedxmlexception'] = 'गाज्रिमहर XML मोनबाय, सालाय लांबाय थानो हाया।';
$string['tablex'] = '';
$string['unknowntableexception'] = 'दैथायनाय फाइलाव {$a} मोनथिमोनै फारिलाइ मोनबाय।';
