<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'बे सुजुगिरिनि सोमोन्दै';
$string['absbottom'] = 'Absbottom';
$string['acteditorshhdr'] = 'थानाय फरा सुजुगिरि';
$string['address'] = 'थं';
$string['alertnoselectedtext'] = 'नोंथाङा गिबिआव फरा सायखथार नांगोन!';
$string['alignment'] = 'सारि साजायनाय';
$string['alternatetext'] = 'सोलायथाव फरा';
$string['anchorhelp'] = 'बेयो खालि मोनसेल\' एंकर सोरजियो। थेवबो नोंथाङा मेनुयेलि मोनसे लिंक सोरजिनांगोन।';
$string['anchorname'] = 'एंकरमुं';
$string['anchors'] = 'एंकर';
$string['baseline'] = 'बेसलाइन';
$string['bold'] = 'बल्ड';
$string['borderthickness'] = 'सिमनानि रोजा';
$string['bottom'] = 'थालो';
$string['browse'] = 'ब्राउज';
$string['cancel'] = 'बातिल खालाम';
$string['cellpadding'] = 'चेलपेडिं';
$string['cellspacing'] = 'चेलस्पेसिं';
$string['choosechar'] = 'हांखो बासिख';
$string['chooseicon'] = 'सोसननो थाखाय मोनसे आइकन बासिख';
$string['close'] = 'बन्द खालाम';
$string['closeafterreplace'] = 'सोलायना फजफिननायनि उनाव बन्द खालाम';
$string['cols'] = 'खाम्फा';
$string['configeditorplugins'] = 'अननानै सुजुगिरि प्लागिनखौ बासिख जायखौ नोंथाङा बाहायनो लुबैयो आरो बेफोरखौ थिननाय फारियाव साजायनो लुबैयो।';
$string['copy'] = 'सायखनायखौ कपि खालाम';
$string['createanchor'] = 'एंकर सोरजि';
$string['createfolder'] = 'फल्डार सोरजि';
$string['createlink'] = 'वेब लिंक सोसन';
$string['cut'] = 'सायखनायखौ दानस\'';
$string['cutpastemozilla'] = 'खाफाल गाज्रियै, बे अनलाइन सुजुगिरियाव फराखौ फोनांजाब होनो (पेस्ट खालामनो) थाखाय नोंथाङा दासान्दि सरासनस्रा किबर्ड सर्टकाट (एबा फोनांजाब होनाय/पेस्ट बुथामखौबो)खौ बाहायनो हाया। बेयो रैखाथि आखुथायनि थाखाय जायो, जायखौ मजिला आरो फायारफक्स ब्राउजारनि माखासे बिसानाव बानायनाय जायो।<br /><br />मोनथाम रोखोमनि खामानि दं जायखौ नोंथाङा बाहायनो हायो: <br /> (1) CTRL-v नि सोलायै, SHIFT-Insert खौ बाहाय। <br /> (2) नोंथांनि ब्राउजाराव सुजुनाय->पेस्ट मेनुखौ बाहाय <br /> (3) user.js file खौ सुजुनानै नोंथांनि ब्राउजाराव पसन्दखौ सोलाय <br /><br />गोबां हेफाजाबनि थाखाय गाहायनि OK बुथामखौ क्लिक खालाम, एबा सुजुगिरिआव थांफिननो \'बातिल\'खौ क्लिक खालाम।';
$string['delete'] = 'खोमोर';
$string['editors'] = 'फरा सुजुगिरि';
$string['editorsettings'] = 'सुजुगिरिखौ मेनेज खालाम';
$string['enterurlfirst'] = 'गिबिआव नोंथाङा मोनसे URL हाबहो नांगोन';
$string['filebrowser'] = 'फाइल ब्राउजार';
$string['findwhat'] = 'नागिरना दिहुन';
$string['fontname'] = 'फन्टनि मुं';
$string['fontsize'] = 'फन्ट-महर';
$string['forecolor'] = 'फन्टनि गाब';
$string['formatblock'] = 'फरमेट';
$string['fullscreen'] = 'आबुं स्क्रिन सुजुगिरि';
$string['heading'] = 'हेडिं';
$string['height'] = 'गोजौ';
$string['hilitecolor'] = 'सावगारिनि उनथिं थानाय गाब';
$string['horizontal'] = 'समायथि';
$string['horizontalrule'] = 'समायथि रुल';
$string['htmlmode'] = 'HTML फुंखाखौ टग्गल खालाम';
$string['imageurl'] = 'मुसुखा URL';
$string['indent'] = 'इन्डेन्ट बांहो';
$string['insertchar'] = 'जुनिया हांखोखौ सोसन';
$string['insertimage'] = 'मुसुखा सोसन';
$string['insertlink'] = 'लिंक सोसन';
$string['insertsmile'] = 'मिनिस्लु सोसन';
$string['inserttable'] = 'फारिलाइ सोसन';
$string['italic'] = 'इटालिक';
$string['itemsreplaced'] = 'आइटेम सोलायना फजफिनबाय!';
$string['justifycenter'] = 'मिरुयाव साजाय';
$string['justifyfull'] = 'आबुं साजाय';
$string['justifyleft'] = 'आगसिथिं साजाय';
$string['justifyright'] = 'आगदाथिं साजाय';
$string['lang'] = 'राव';
$string['layout'] = 'लेआइट';
$string['left'] = 'आगसि';
$string['lefttoright'] = 'आगसि निफ्राय आगदा दिक';
$string['linkproperties'] = 'लिंक आखुथाय';
$string['linktarget'] = 'थांखि';
$string['linktargetblank'] = 'गोदान उइन्ड\'';
$string['linktargetnone'] = 'मोनसेबो नङा';
$string['linktargetother'] = 'गुबुन (जानला-मोनला)';
$string['linktargetself'] = 'एखे फ्रेम';
$string['linktargettop'] = 'एखे उइन्ड\'';
$string['linktitle'] = 'बिमुं';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'गोरोबनाय केस';
$string['middle'] = 'गेजेर';
$string['minimize'] = 'सुजुगिरिखौ मिनिमाइज खालाम';
$string['move'] = 'लोरि हो';
$string['multi'] = 'गोबां';
$string['mustenterurl'] = 'नोंथाङा URL हाबहोथार नांगोन';
$string['nolink'] = 'गावनो गाव लिंकिंखौ हेंथा हो';
$string['normal'] = 'सरासनस्रा';
$string['notimage'] = 'सायखखानाय फाइला मोनसे मुसुखा नङा। अननानै मोनसे मुसुखा सायख!';
$string['notset'] = 'फजआखै';
$string['ok'] = 'OK';
$string['options'] = 'उफ्रा';
$string['orderedlist'] = 'फारिगोनां लिस्ट';
$string['outdent'] = 'इन्डेन्ट खमाय';
$string['paste'] = 'क्लिपबर्ड निफ्राय फोनांजाब हो';
$string['path'] = 'लामा';
$string['percent'] = 'जौखोन्दो';
$string['pixels'] = 'पिक्सेल';
$string['pleaseenteralt'] = 'सोलायथाव फराखौ हाबहो';
$string['popupeditor'] = 'सुजुगिरिखौ फेदेर';
$string['preformatted'] = 'आगोल-फरमेट खालामनाय';
$string['preview'] = 'गिबि नुथाय';
$string['properties'] = 'आखुथा';
$string['redo'] = 'नोंथांनि जोबथा हाबाखौ मावफिन';
$string['regularexpressions'] = 'अरायबोनि बेखेवथिखौ बाहाय';
$string['removelink'] = 'लिंकखौ बोखार';
$string['rename'] = 'फिन मुं हो';
$string['replaceall'] = 'गासैखौबो सोलायना फजफिन';
$string['replacewith'] = 'सोलायना फजफिन';
$string['right'] = 'आगदा';
$string['righttoleft'] = 'आगदा निफ्राय आगसि दिक';
$string['rows'] = 'सारि';
$string['searchandreplace'] = 'नागिर आरो सोलायना फजफिन';
$string['searchnotfound'] = 'नागिरनाय स्ट्रिंखौ मोनाखै!';
$string['selectcolor'] = 'गाब सायख';
$string['selection'] = 'सायखनाय';
$string['showhelp'] = 'सुजुगिरि बाहायनानै मदद खालाम';
$string['size'] = 'महर';
$string['spacing'] = 'स्पेस होनाय';
$string['strikethrough'] = 'स्ट्राइकथ्र\'';
$string['subscript'] = 'साबस्क्रिप्ट';
$string['superscript'] = 'सुपारस्क्रिप्ट';
$string['textindicator'] = 'दानि आदब';
$string['textmode'] = 'नोंथाङा TEXT MODE आव दं। WYSIWYG MODE आव थांफिननो [<>] बुथामखौ बाहाय';
$string['texttop'] = 'फरा गोजौ';
$string['top'] = 'गोजौ';
$string['type'] = 'रोखोम';
$string['underline'] = 'आन्डारलाइन';
$string['undo'] = 'नोंथांनि जोबथा हाबाखौ सिगांनि अबस्थायाव लाबो';
$string['unorderedlist'] = 'बुलेटगोनां लिस्ट';
$string['upload'] = 'आपल\'ड खालाम';
$string['vertical'] = 'थोंगोर';
$string['width'] = 'गुवार';
$string['wordclean'] = 'सोदोब HTML खौ खोमोर';
$string['zip'] = 'जिप';
