<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   editor_tinymce
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'थं';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'एंकर सोसन/सुजु';
$string['advanced:backcolor_desc'] = 'सावगारिनि उनथिं थानाय गाब सायख';
$string['advanced:block'] = 'फरमेट';
$string['advanced:blockquote'] = 'ब्लक क\'टा';
$string['advanced:blockquote_desc'] = 'ब्लक क\'टा';
$string['advanced:bold_desc'] = 'बल्ड (Ctrl+B)';
$string['advanced:bullist_desc'] = 'बुलेट गोनां लिस्टखौ सोसन/बोखार';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'जुनिया हांखोखौ सोसन';
$string['advanced:cleanup_desc'] = 'मेसि क\'डखौ खोमोर';
$string['advanced:clipboard_msg'] = 'कपि खालामनाय/दानस\'नाय/फोनांजाब होनाय सुबिधाया मजिला आरो फायारफक्साव गैया।
बे जेंनानि सोमोन्दै गोबां मोनथिनो लुबैयो नामा?';
$string['advanced:code'] = 'क\'ड';
$string['advanced:code_desc'] = 'HTML फुंखाखौ सुजु';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'कपि खालाम';
$string['advanced:custom1_desc'] = 'बेयाव नोंथांनि कास्टम बेखेवथि दं';
$string['advanced:cut_desc'] = 'दानस\'';
$string['advanced:dd'] = 'बुंफुरलु बेखेवथि';
$string['advanced:div'] = 'DIV';
$string['advanced_dlg:'] = '';
$string['advanced_dlg:about_author'] = 'लिरगिरि';
$string['advanced_dlg:about_general'] = 'सोमोन्दै';
$string['advanced_dlg:about_help'] = 'मदद';
$string['advanced_dlg:about_license'] = 'गनायथि बिलाइ';
$string['advanced_dlg:about_loaded'] = 'ल\'ड खालामनाय प्लागिन';
$string['advanced_dlg:about_plugin'] = 'प्लागिन';
$string['advanced_dlg:about_plugins'] = 'प्लागिन';
$string['advanced_dlg:about_title'] = 'TinyMCE सोमोन्दै';
$string['advanced_dlg:about_version'] = 'बिसान';
$string['advanced_dlg:accessibility_help'] = 'हाबनो हाथाव मदद';
$string['advanced_dlg:accessibility_usage_title'] = 'सरासनस्रा बाहायथि';
$string['advanced_dlg:anchor_invalid'] = 'अननानै मोनसे बाहाय जाथाव एंकर मुं थिक खालाम।';
$string['advanced_dlg:anchor_name'] = 'एंकर मुं';
$string['advanced_dlg:anchor_title'] = 'एंकर सोसन/सुजु';
$string['advanced_dlg:charmap_title'] = 'जुनिया हांखो सायख';
$string['advanced_dlg:charmap_usage'] = 'नेभिगेट खालामनो आगसि आरो आगदा थिरखौ बाहाय';
$string['advanced_dlg:code_title'] = 'HTML फुंखा सुजुगिरि';
$string['advanced_dlg:code_wordwrap'] = 'वार्ड रेप';
$string['advanced_dlg:colorpicker_color'] = 'गाब:';
$string['advanced_dlg:colorpicker_name'] = 'मुं:';
$string['advanced_dlg:colorpicker_named_tab'] = 'मुं होबाय';
$string['advanced_dlg:colorpicker_named_title'] = 'मुंगोनां गाब';
$string['advanced_dlg:colorpicker_palette_tab'] = 'पेलेट';
$string['advanced_dlg:colorpicker_palette_title'] = 'पेलेट गाब';
$string['advanced_dlg:colorpicker_picker_tab'] = 'पिकार';
$string['advanced_dlg:colorpicker_picker_title'] = 'गाब पिकार';
$string['advanced_dlg:colorpicker_title'] = 'गाब सायख';
$string['advanced_dlg:image_align'] = 'सारि साजायनाय';
$string['advanced_dlg:image_align_baseline'] = 'बिथा सारि';
$string['advanced_dlg:image_align_bottom'] = 'थालो';
$string['advanced_dlg:image_align_left'] = 'आगसि';
$string['advanced_dlg:image_align_middle'] = 'गेजेर';
$string['advanced_dlg:image_align_right'] = 'आगदा';
$string['advanced_dlg:image_align_textbottom'] = 'फरा थालो';
$string['advanced_dlg:image_align_texttop'] = 'फरा गोजौ';
$string['advanced_dlg:image_align_top'] = 'गोजौ';
$string['advanced_dlg:image_alt'] = 'मुसुखा बेखेवथि';
$string['advanced_dlg:image_border'] = 'सिमना';
$string['advanced_dlg:image_dimensions'] = 'जखा बिबां';
$string['advanced_dlg:image_hspace'] = 'समानथि स्पेस';
$string['advanced_dlg:image_list'] = 'मुसुखा लिस्ट';
$string['advanced_dlg:image_src'] = 'मुसुखा URL';
$string['advanced_dlg:image_title'] = 'मुसुखा सोसन/सुजु';
$string['advanced_dlg:image_vspace'] = 'थोंगोर स्पेस';
$string['advanced_dlg:invalid_color_value'] = 'बाहायजायै गाब बेसेन';
$string['advanced_dlg:link_is_email'] = 'नोंथाङा हाबहोनाय URL खौ इ-मेइल थं बादि नुयो। नोंथाङा गोनां जानाय mailto: प्रिफिक्स दाजाबदेरनो लुबैयो नामा?';
$string['advanced_dlg:link_is_external'] = 'नोंथाङा हाबहोनाय URL खौ इ-मेइल थं बादि नुयो। नोंथाङा गोनां जानाय http:// प्रिफिक्स दाजाबदेरनो लुबैयो नामा?';
$string['advanced_dlg:link_list'] = 'लिंक लिस्ट';
$string['advanced_dlg:link_target'] = 'थांखि';
$string['advanced_dlg:link_target_blank'] = 'लिंकखौ गोदान उइन्ड\'आव खेव';
$string['advanced_dlg:link_target_same'] = 'लिंकखौ एखे उइन्ड\'आव खेव';
$string['advanced_dlg:link_title'] = 'लिंक सोसन/सुजु';
$string['advanced_dlg:link_titlefield'] = 'बिमुं';
$string['advanced_dlg:link_url'] = 'लिंक URL';
$string['advanced:dt'] = 'बुंफुरलु सोदोब';
$string['advanced:fontdefault'] = 'फन्ट नखर';
$string['advanced:font_size'] = 'फन्ट महर';
$string['advanced:forecolor_desc'] = 'फरा गाब सायख';
$string['advanced:h1'] = 'लिरबिदांनि बिमुं 1';
$string['advanced:h2'] = 'लिरबिदांनि बिमुं 2';
$string['advanced:h3'] = 'लिरबिदांनि बिमुं 3';
$string['advanced:h4'] = 'लिरबिदांनि बिमुं 4';
$string['advanced:h5'] = 'लिरबिदांनि बिमुं 5';
$string['advanced:h6'] = 'लिरबिदांनि बिमुं 6';
$string['advanced:help_desc'] = 'मदद';
$string['advanced:help_shortcut'] = 'टुलबारनि थाखाय ALT-F10 खौ नारसिन। मददनि थाखाय ALT-0 खौ नारसिन।';
$string['advanced:hr_desc'] = 'समानथि सारि सोसन';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'मुसुखा सोसन/सुजु';
$string['advanced:image_props_desc'] = 'मुसुखानि आखुथाय';
$string['advanced:indent_desc'] = 'इन्डेन्ट बांहो';
$string['advanced:italic_desc'] = 'इटालिक (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'मिरुआव साजाय';
$string['advanced:justifyfull_desc'] = 'आबुं साजाय';
$string['advanced:justifyleft_desc'] = 'आगसिथिं साजाय';
$string['advanced:justifyright_desc'] = 'आगदाथिं साजाय';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'लिंक सोसन/सुजु';
$string['advanced:more_colors'] = 'गोबां गाब...';
$string['advanced:newdocument'] = 'थारैनो नोंथाङा गासै आयदाखौ खोमोरनो लुबैयो नामा?';
$string['advanced:newdocument_desc'] = 'गोदान फोरमान बिलाइ';
$string['advanced:numlist_desc'] = 'नाम्बारगोनां लिस्टखौ सोसन/बोखार';
$string['advanced:outdent_desc'] = 'इन्डेन्ट खमाय';
$string['advanced:paragraph'] = 'आन्थोर';
$string['advanced:paste_desc'] = 'फोनांजाब हो';
$string['advanced:path'] = 'लामा';
$string['advanced:pre'] = 'आगु-फरमेट खालामनाय';
$string['advanced:redo_desc'] = 'मावफिन (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'फरमेटिंखौ बोखार';
$string['advanced:rich_text_area'] = 'जौगानाय फरा ओनसोल';
$string['advanced:samp'] = 'क\'ड नमुना';
$string['advanced:shortcuts_desc'] = 'हाबनो हाथाव मदद';
$string['advanced:striketrough_desc'] = 'स्ट्राइकथ्र\'';
$string['advanced:style_select'] = 'आदब';
$string['advanced:sub_desc'] = 'साबस्क्रिप्ट';
$string['advanced:sup_desc'] = 'सुपारस्क्रिप्ट';
$string['advanced:toolbar'] = 'टुलबार';
$string['advanced:toolbar_focus'] = 'टुल बुथामाव थां - Alt+Q, सुजुगिरिआव थां- Alt-Z, गुदिमुवा लामायाव थां - Alt-X';
$string['advanced:underline_desc'] = 'आन्डारलाइन (Ctrl+U)';
$string['advanced:undo_desc'] = 'सिगांनि अबस्थायाव लाबोफिन (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'आनलिंक';
$string['advanced:visualaid_desc'] = 'गाइडलाइन/नुयै गुदिमुवाखौ दिन्थि/दोनखोमा';
$string['advhr:advhr_desc'] = 'समानथि सारि सोसन';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:normal'] = 'सरासनस्रा';
$string['advhr_dlg:noshade'] = 'सायख्लुम गैया';
$string['advhr_dlg:size'] = 'गोजौ';
$string['advhr_dlg:width'] = 'गुवार';
$string['advhr_dlg:widthunits'] = ' ';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage_dlg:align'] = 'सारि साजायनाय';
$string['advimage_dlg:align_baseline'] = 'बिथा सारि';
$string['advimage_dlg:align_bottom'] = 'थालो';
$string['advimage_dlg:align_left'] = 'आगसि';
$string['advimage_dlg:align_middle'] = 'गेजेर';
$string['advimage_dlg:align_right'] = 'आगदा';
$string['advimage_dlg:align_textbottom'] = 'फरा बुथाम';
$string['advimage_dlg:align_texttop'] = 'फरा गोजौ';
$string['advimage_dlg:align_top'] = 'गोजौ';
$string['advimage_dlg:alt'] = 'मुसुखा बेखेवथि';
$string['advimage_dlg:alt_image'] = 'सोलायस्लु मुसुखा';
$string['advimage_dlg:border'] = 'सिमना';
$string['advimage_dlg:classes'] = 'थाखो';
$string['advimage_dlg:constrain_proportions'] = 'उल्था आखुथाय';
$string['advimage_dlg:dialog_title'] = 'मुसुखा सोसन/सुजु';
$string['advimage_dlg:dimensions'] = 'जखा बिबां';
$string['advimage_dlg:example_img'] = 'नुजाथिनाय गिबि नुथाय मुसुखा';
$string['advimage_dlg:general'] = 'सरासनस्रा';
$string['advimage_dlg:height'] = 'गोजौ';
$string['advimage_dlg:hspace'] = 'समानथि स्पेस';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'मुसुखा लिस्ट';
$string['advimage_dlg:langcode'] = 'राव क\'ड';
$string['advimage_dlg:langdir'] = 'राव दिथा';
$string['advimage_dlg:list'] = 'मुसुखा लिस्ट';
$string['advimage_dlg:long_desc'] = 'गोलाव बेखेवथि लिक';
$string['advimage_dlg:ltr'] = 'आगसि निफ्राय आगदा';
$string['advimage_dlg:map'] = 'मुसुखा मेप';
$string['advimage_dlg:misc'] = 'बायदि रोखोमनि';
$string['advimage_dlg:missing_alt'] = 'थारैनो नोंथाङा मुसुखा बेखेवथि लाफायाबालानो सालाय लांबाय थानो लुबैयो नामा? बेनि बादै मुसुखाया लोरबांथिजों माखासे बाहायग्रायाव हाबनो हानाय नङा, एबा फरा ब्राउजारखौ बाहायनानै, मुसुखाखौ अफ खालामनानै वेबखौ ब्राउज खालामनानै हाबनो हाथाव नङा।';
$string['advimage_dlg:mouseout'] = 'माउस आउटनि थाखाय';
$string['advimage_dlg:mouseover'] = 'माउस अभारनि थाखाय';
$string['advimage_dlg:preview'] = 'गिबि नुथाय';
$string['advimage_dlg:rtl'] = 'आगदा निफ्राय आगसि';
$string['advimage_dlg:src'] = 'मुसुखा URL';
$string['advimage_dlg:style'] = 'आदब';
$string['advimage_dlg:swap_image'] = 'मुसुखाखौ स्वाप खालाम';
$string['advimage_dlg:tab_advanced'] = 'जौगानाय';
$string['advimage_dlg:tab_appearance'] = 'नुजाथिनाय';
$string['advimage_dlg:tab_general'] = 'सरासनस्रा';
$string['advimage_dlg:title'] = 'बिमुं';
$string['advimage_dlg:vspace'] = 'थोंगोर स्पेस';
$string['advimage_dlg:width'] = 'गुवार';
$string['advimage:image_desc'] = 'मुसुखाखौ सोसन/सुजु';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink_dlg:accesskey'] = 'हाबनाय साबि';
$string['advlink_dlg:advanced_props'] = 'जौगानाय आखुथाय';
$string['advlink_dlg:advanced_tab'] = 'जौगानाय';
$string['advlink_dlg:anchor_names'] = 'एंकर';
$string['advlink_dlg:classes'] = 'थाखो';
$string['advlink_dlg:encoding'] = 'थांखि हांखो एनक\'डिं';
$string['advlink_dlg:event_props'] = 'जाथाय';
$string['advlink_dlg:events_tab'] = 'जाथाय';
$string['advlink_dlg:general_props'] = 'सरासनस्रा आखुथाय';
$string['advlink_dlg:general_tab'] = 'सरासनस्रा';
$string['advlink_dlg:height'] = 'गोजौ';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'नोंथाङा हाबहोनाय URL खौ इ-मेइल थं बादि नुयो। नोंथाङा गोनां जानाय mailto: प्रिफिक्स दाजाबदेरनो लुबैयो नामा?';
$string['advlink_dlg:is_external'] = 'नोंथाङा हाबहोनाय URL खौ इ-मेइल थं बादि नुयो। नोंथाङा गोनां जानाय http:// प्रिफिक्स दाजाबदेरनो लुबैयो नामा?';
$string['advlink_dlg:langcode'] = 'राव क\'ड';
$string['advlink_dlg:langdir'] = 'राव दिथा';
$string['advlink_dlg:link_list'] = 'लिंक लिस्ट';
$string['advlink_dlg:list'] = 'लिंक लिस्ट';
$string['advlink_dlg:ltr'] = 'आगसि निफ्राय आगदा';
$string['advlink_dlg:mime'] = 'थांखि MIME रोखोम';
$string['advlink_dlg:popup'] = 'जाभास्क्रिप्ट पपआप';
$string['advlink_dlg:popup_dependent'] = 'सोनारनाय (खालि मजिला/फायारफक्सल\')';
$string['advlink_dlg:popup_location'] = 'जायगा बारखौ दिन्थि';
$string['advlink_dlg:popup_menubar'] = 'मेनु बारखौ दिन्थि';
$string['advlink_dlg:popup_name'] = 'उइन्ड\' मुं';
$string['advlink_dlg:popup_opts'] = 'उफ्रा';
$string['advlink_dlg:popup_position'] = 'जायगा (X/Y)';
$string['advlink_dlg:popup_props'] = 'पपआप आखुथाय';
$string['advlink_dlg:popup_resizable'] = 'उइन्ड\'खौ फिन महर होथाव खालाम';
$string['advlink_dlg:popup_return'] = '\'नंखाय फैफिन हो\'खौ सोसन';
$string['advlink_dlg:popup_scrollbars'] = 'स्क्रलबारखौ दिन्थि';
$string['advlink_dlg:popup_size'] = 'महर';
$string['advlink_dlg:popup_statusbar'] = 'स्टेटास बारखौ दिन्थि';
$string['advlink_dlg:popup_tab'] = 'पपआप';
$string['advlink_dlg:popup_toolbar'] = 'टेलबारखौ दिन्थि';
$string['advlink_dlg:popup_url'] = 'पपआप URL';
$string['advlink_dlg:rel'] = 'बिलाइ निफ्राय थांखिसिम सोमोन्दो';
$string['advlink_dlg:rev'] = 'थांनि निफ्राय बिलाइसिम सोमोन्दो';
$string['advlink_dlg:rtl'] = 'आगदा निफ्राय आगसि';
$string['advlink_dlg:style'] = 'आदब';
$string['advlink_dlg:tabindex'] = 'टेबइन्डेक्स';
$string['advlink_dlg:target'] = 'थांखि';
$string['advlink_dlg:target_blank'] = 'गोदान उइन्ड\'आव खेव';
$string['advlink_dlg:target_langcode'] = 'थांखि राव';
$string['advlink_dlg:target_name'] = 'थांखि मुं';
$string['advlink_dlg:target_parent'] = 'पेरेन्ट उइन्ड\'/फ्रेमाव खेव';
$string['advlink_dlg:target_same'] = 'बे उइन्ड\'/फ्रेमाव खेव';
$string['advlink_dlg:target_top'] = 'गोजौ फ्रेमाव खेव (गासै फ्रेमखौ सोलायना फजफिनो)';
$string['advlink_dlg:title'] = 'लिंक सोसन/सुजु';
$string['advlink_dlg:titlefield'] = 'बिमुं';
$string['advlink_dlg:url'] = 'लिंक URL';
$string['advlink_dlg:width'] = 'गुवार';
$string['advlink:link_desc'] = 'लिंक सोसन/सुजु';
$string['advlist:circle'] = 'बेंखन';
$string['advlist:def'] = 'डिफल्ट';
$string['advlist:disc'] = 'डिस्क';
$string['advlist:lower_alpha'] = 'खम आल्फा';
$string['advlist:lower_greek'] = 'खम ग्रिक';
$string['advlist:lower_roman'] = 'खम रमान';
$string['advlist:square'] = 'बर्ग दब्लाय';
$string['advlist:types'] = 'रोखोम';
$string['advlist:upper_alpha'] = 'गोजौ आल्फा';
$string['advlist:upper_roman'] = 'गोजौ रमान';
$string['aria:rich_text_area'] = 'जौगानाय फरा ओनसोल';
$string['autosave:restore_content'] = 'हार्सिं-थिना दोननाय आयदाखौ लाबोफिन';
$string['autosave:unload_msg'] = 'नोंथाङा बे बिलाइनि गोजानाव नेभिगेट खालामोब्ला नोंथाङा सोलायनाया गोमागोन';
$string['autosave:warning_message'] = 'नोंथाङा थिना दोननाय आयदाखौ लाबोफिननो लुबैयोब्ला दासान्दि सुजुगिरिआव थानाय गासै आयदाया गोमागोन

थारैनो नोंथाङा थिना दोननाय आयदाखौ लाबोफिननो लुबैयो नामा?';
$string['availablebuttons'] = 'थानाय बुथाम';
$string['colors:000000'] = 'गोसोम';
$string['colors:000080'] = 'रोजा निला गाब';
$string['colors:0000FF'] = 'निला';
$string['colors:003300'] = 'रोजा निला गाब';
$string['colors:003366'] = 'रोजा अख्रां गाब';
$string['colors:008000'] = 'सोमखोर';
$string['colors:008080'] = 'टील';
$string['colors:00CCFF'] = 'अख्रां निला';
$string['colors:00FF00'] = 'सुनै गाब';
$string['colors:00FFFF'] = 'दै';
$string['colors:333300'] = 'सोमखे जलफाइ गाब';
$string['colors:333333'] = 'जोबोद सोमखे फुरगेव';
$string['colors:333399'] = 'रोजा निला';
$string['colors:3366FF'] = 'जोंदा मादा निला';
$string['colors:339966'] = 'लैथो सोमखोर';
$string['colors:33CCCC'] = 'गेसें निला गाब';
$string['colors:666699'] = 'फुरगेव निला';
$string['colors:800000'] = 'हा बादि गोजा गाब';
$string['colors:800080'] = 'फान्थाव गाब';
$string['colors:808000'] = 'जलफाइ गाब';
$string['colors:808080'] = 'फुरगेव गाब';
$string['colors:993300'] = 'खामनाय नारेंखमला गाब';
$string['colors:993366'] = 'बादामि गाब';
$string['colors:999999'] = 'इसे फुरगेव गाब';
$string['colors:99CC00'] = 'गोमो गोथां';
$string['colors:99CCFF'] = 'इसे अख्रां निला गाब';
$string['colors:C0C0C0'] = 'रुफा गाब';
$string['colors:CC99FF'] = 'बैग्रि गाब';
$string['colors:CCFFCC'] = 'फुरगेव सोमखोर';
$string['colors:CCFFFF'] = 'फुरगेव सोमखोर-निला';
$string['colors:FF0000'] = 'गोजा';
$string['colors:FF00FF'] = 'गोजागोथै गाब';
$string['colors:FF6600'] = 'नारेंखमला गाब';
$string['colors:FF9900'] = 'मुगा-गोमो';
$string['colors:FF99CC'] = 'जारां गाब';
$string['colors:FFCC00'] = 'सनानि गाब';
$string['colors:FFCC99'] = 'गोमो-जारांगाब';
$string['colors:FFFF00'] = 'गोमो';
$string['colors:FFFF99'] = 'इसे गोमो';
$string['colors:FFFFFF'] = 'गुफुर';
$string['common:apply'] = 'खामानिआव बाहाय';
$string['common:browse'] = 'ब्राउज';
$string['common:cancel'] = 'बातिल खालाम';
$string['common:class_name'] = 'थाखो';
$string['common:clipboard_msg'] = 'कपि खालामनाय/दानस\'नाय/फोनांजाब होनाय सुबिधाया मजिला आरो फायारफक्साव गैया।
बे जेंनानि सोमोन्दै गोबां मोनथिनो लुबैयो नामा?';
$string['common:clipboard_no_support'] = 'दासान्दि नोंथांनि ब्राउजारा हेफाजाब होजाया, बेनि सोलायै किबर्ड सर्टकाटखौ बाहाय';
$string['common:close'] = 'बन्द खालाम';
$string['common:edit_confirm'] = 'नोंथाङा बे फरा ओनसोलनि थाखाय WYSIWYG म\'डखौ बाहायनो लुबैयो नामा?';
$string['common:insert'] = 'सोसन';
$string['common:invalid_data'] = 'गोरोन्थि: बाहायजायै बेसेन हाबहोबाय, बेफोरखौ गोजा गाबजों दाग होबाय।';
$string['common:invalid_data_min'] = '{#field} आ {#min} निख्रुइ गेदेरसिन अनजिमा जाथार नांगोन';
$string['common:invalid_data_number'] = '{#field} आ अनजिमा जाथार नांगोन';
$string['common:invalid_data_size'] = '{#field} आ अनजिमा एबा जौखोन्दो जाथार नांगोन';
$string['common:more_colors'] = 'गोबां गाब...';
$string['common:not_set'] = '-- फजआखै --';
$string['common:popup_blocked'] = 'निमाहा बियो, नाथाय जों नुदोंदि नोंथांनि पपआप-ब्लकारा ओरैबादि उइन्ड\'खौ लोरबां खालामबाय जाय एप्लिकेसन खामानि होयो। नोंथाङा बे टुलखौ आबुङै बाहायनो बे साइटाव पप-आप ब्लकिंखौ लोरबां खालामनांगोन।';
$string['common:update'] = 'आपडेट';
$string['common:value'] = '(बेसेन)';
$string['contextmenu:align'] = 'सारि साजायनाय';
$string['contextmenu:center'] = 'मिरु';
$string['contextmenu:full'] = 'आबुं';
$string['contextmenu:left'] = 'आगसि';
$string['contextmenu:right'] = 'आगदा';
$string['customconfig'] = 'कास्टम बाइजोमहर';
$string['customconfig_desc'] = 'JSON फरमेटाव कास्टम जौगानाय TinyMCE बाइजोमहर, बिदिन्थि महरै: {"option1" : "value2", "option2" : "value2"}। बेयाव थि खालामनाय जायखि जाया उफ्राया स्टेण्डार्ड आरो प्लागिन सेटिंखौ नेवसियो।';
$string['customtoolbar'] = 'सुजुगिरि टुलबार';
$string['customtoolbar_desc'] = 'मोनफा सारिआव कमाजों आलादा खालामनाय बुथाम मुंनि लिस्ट दं, "|" खौ हानजा बोखावग्रा महरै बाहाय, लांदां सारिखौ नेवसिनाय जायो। डिफल्ट TinyMCE बुथामनि लिस्टनि थाखाय <a href="{$a}" target="_blank">{$a}</a> खौ नाय।';
$string['directionality:ltr_desc'] = 'आगसि निफ्राय आगदा दिक';
$string['directionality:rtl_desc'] = 'आगदा निफ्राय आगसि दिक';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions_dlg:cool'] = 'गुसु';
$string['emotions_dlg:cry'] = 'गाबनाय';
$string['emotions_dlg:desc'] = 'दुखु फोरमायनाय';
$string['emotions_dlg:embarassed'] = 'लाजिनांनाय';
$string['emotions_dlg:foot_in_mouth'] = 'खुगायाव आथिं';
$string['emotions_dlg:frown'] = 'मेगन मोसेर नायनाय';
$string['emotions_dlg:innocent'] = 'दाय-गैयै';
$string['emotions_dlg:kiss'] = 'खुदुमनाय';
$string['emotions_dlg:laughing'] = 'मिनिनाय';
$string['emotions_dlg:money_mouth'] = 'रां खुगा';
$string['emotions_dlg:sealed'] = 'सिल बुबाय';
$string['emotions_dlg:smile'] = 'मिनिनाय';
$string['emotions_dlg:surprised'] = 'गोमोबाय';
$string['emotions_dlg:title'] = 'दुखु फोरमायनाय सोसन';
$string['emotions_dlg:tongue_out'] = 'सालाय बहननाय';
$string['emotions_dlg:undecided'] = 'थि खालामै';
$string['emotions_dlg:usage'] = 'नेभिगेट खालामनो आगसि आरो आगदा थिरखौ बाहाय';
$string['emotions_dlg:wink'] = 'मेगन थिफाइनाय';
$string['emotions_dlg:yell'] = 'होसिख्रावनाय';
$string['emotions:emotions_desc'] = 'दुखु फोरमायनाय';
$string['fontselectlist'] = 'थानाय फन्ट लिस्ट';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'फोरमान बिलाइ आखुथाय';
$string['fullpage_dlg:active_color'] = 'गाबखौ मावथि खालाम';
$string['fullpage_dlg:add'] = 'गोदा गुदिमुवा दाजाबदेर';
$string['fullpage_dlg:add_base'] = 'बिथा गुदिमुवा';
$string['fullpage_dlg:add_comment'] = 'बिबुंथि न\'ड';
$string['fullpage_dlg:add_link'] = 'लिंक गुदिमुवा';
$string['fullpage_dlg:add_meta'] = 'मेटा गुदिमुवा';
$string['fullpage_dlg:add_script'] = 'स्क्रिप्ट गुदिमुवा';
$string['fullpage_dlg:add_style'] = 'आदब गुदिमुवा';
$string['fullpage_dlg:add_title'] = 'बिमुं गुदिमुवा';
$string['fullpage_dlg:advanced_props'] = 'जौगानाय';
$string['fullpage_dlg:advanced_tab'] = 'जौगानाय';
$string['fullpage_dlg:appearance_bgprops'] = 'सावगारिनि उनथिं थानाय आखुथाय';
$string['fullpage_dlg:appearance_linkprops'] = 'लिंक गाब';
$string['fullpage_dlg:appearance_marginprops'] = 'बडि रुगुं';
$string['fullpage_dlg:appearance_style'] = 'स्टाइलसिट आरो आदब आखुथाय';
$string['fullpage_dlg:appearance_tab'] = 'नुजाथिनाय';
$string['fullpage_dlg:appearance_textprops'] = 'फरा आखुथाय';
$string['fullpage_dlg:author'] = 'लिरगिरि';
$string['fullpage_dlg:base_element'] = 'बिथा गुदिमुवा';
$string['fullpage_dlg:bgcolor'] = 'सावगारिनि उनथिं थानाय गाब';
$string['fullpage_dlg:bgimage'] = 'सावगारिनि उथिं थानाय मुसुखा';
$string['fullpage_dlg:bottom_margin'] = 'थालो रुगुं';
$string['fullpage_dlg:charset'] = 'चारसेट';
$string['fullpage_dlg:comment_element'] = 'बिबुंथि';
$string['fullpage_dlg:content'] = 'थानाय आयदा';
$string['fullpage_dlg:copyright'] = 'कपिराइट';
$string['fullpage_dlg:defer'] = 'दोनथ\'';
$string['fullpage_dlg:doctypes'] = 'डक-रोखोम';
$string['fullpage_dlg:encoding'] = 'हांखो एनक\'डिं';
$string['fullpage_dlg:fontface'] = 'फन्ट नखर';
$string['fullpage_dlg:font_face'] = 'फन्ट मोखां';
$string['fullpage_dlg:fontsize'] = 'फन्ट महर';
$string['fullpage_dlg:font_size'] = 'फन्ट महर';
$string['fullpage_dlg:general_props'] = 'सरासनस्रा';
$string['fullpage_dlg:head_elements'] = 'गाहाय गुदिमुवा';
$string['fullpage_dlg:hover_color'] = 'खाथिनि गाब';
$string['fullpage_dlg:href'] = 'HREF';
$string['fullpage_dlg:hreflang'] = 'HREF राव';
$string['fullpage_dlg:info'] = 'फोरमायथिहोग्रा';
$string['fullpage_dlg:langcode'] = 'राव क\'ड';
$string['fullpage_dlg:langdir'] = 'राव दिथा';
$string['fullpage_dlg:langprops'] = 'राव आरो एनक\'डिं';
$string['fullpage_dlg:language'] = 'राव';
$string['fullpage_dlg:left_margin'] = 'आगसि रुगुं';
$string['fullpage_dlg:link_color'] = 'लिंक गाब';
$string['fullpage_dlg:link_element'] = 'लिंक गुदिमुवा';
$string['fullpage_dlg:ltr'] = 'आगसि निफ्राय आगदा';
$string['fullpage_dlg:media'] = 'मेडिया';
$string['fullpage_dlg:meta_description'] = 'बेखेवथि';
$string['fullpage_dlg:meta_element'] = 'मेटा गुदिमुवा';
$string['fullpage_dlg:meta_index_follow'] = 'नायखांफारि खालाम आरो लिंकखौ फालि';
$string['fullpage_dlg:meta_index_nofollow'] = 'नायखांफारि खालाम आरो लिंकखौ फालिनो नाङा';
$string['fullpage_dlg:meta_keywords'] = 'गाहाय सोदोब';
$string['fullpage_dlg:meta_noindex_follow'] = 'नायखांफारि खालामनो नाङा आरो लिंकखौ फालि';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'नायखांफारि खालामनो नाङा आरो लिंकखौ फालिनो नाङा';
$string['fullpage_dlg:meta_props'] = 'मेटा फोरमायथिहोग्रा';
$string['fullpage_dlg:meta_robots'] = 'रबट्‌स';
$string['fullpage_dlg:meta_tab'] = 'सरासनस्रा';
$string['fullpage_dlg:meta_title'] = 'बिमुं';
$string['fullpage_dlg:movedown'] = 'सायखखानाय गुदिमुवाखौ गाहायथिं लां';
$string['fullpage_dlg:moveup'] = 'सायखखानाय गुदिमुवाखौ गोजौथिं लां';
$string['fullpage_dlg:name'] = 'मुं';
$string['fullpage_dlg:properties'] = 'आखुथाय';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'सायखखानाय गुदिमुवाखौ बोखार';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'आगदा रुगुं';
$string['fullpage_dlg:rtl'] = 'आगदा निफ्राय आगसि';
$string['fullpage_dlg:script_element'] = 'स्क्रिप्ट गुदिमुवा';
$string['fullpage_dlg:src'] = 'फुंखा';
$string['fullpage_dlg:style'] = 'आदब';
$string['fullpage_dlg:style_element'] = 'आदब गुदिमुवा';
$string['fullpage_dlg:stylesheet'] = 'स्टाइलसिट';
$string['fullpage_dlg:target'] = 'थांखि';
$string['fullpage_dlg:textcolor'] = 'गाब';
$string['fullpage_dlg:text_color'] = 'फरानि गाब';
$string['fullpage_dlg:title'] = 'फोरमान बिलाइनि आखुथाय';
$string['fullpage_dlg:title_element'] = 'बिमुं गुदिमुवा';
$string['fullpage_dlg:top_margin'] = 'गोजौ रुगुं';
$string['fullpage_dlg:type'] = 'रोखोम';
$string['fullpage_dlg:value'] = 'बेसेन';
$string['fullpage_dlg:visited_color'] = 'थांनाय गाब';
$string['fullpage_dlg:xml_pi'] = 'XML फोसावनाय';
$string['fullscreen:desc'] = 'आबुं स्क्रिन म\'डखौ टग्गल खालाम';
$string['iespell:download'] = 'ieSpell खौ संना दिहुनाखै। नोंथाङा बेखौ दानो इनष्टल खालामनो लुबैयो नामा?';
$string['iespell:iespell_desc'] = 'बानान आनजाद';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'रबिबार, समबार, मंगलबार,  बुधबार, बृहस्पतिबार, सुक्रबार, सनिबार, रबिबार';
$string['insertdatetime:day_short'] = 'रबिबार, समबार, मंगलबार,  बुधबार, बृहस्पतिबार, सुक्रबार, सनिबार, रबिबार';
$string['insertdatetime:insertdate_desc'] = 'अक्ट\' सोसन';
$string['insertdatetime:inserttime_desc'] = 'सम सोसन';
$string['insertdatetime:months_long'] = 'जानुवारि, फेब्रुवारि, मार्स, एप्रिल, मे, जुन, जुलाइ, आगस्त, सेप्टेम्बर, अक्ट\'बर, नभेम्बर, डिसेम्बर';
$string['insertdatetime:months_short'] = 'जानुवारि, फेब्रुवारि, मार्स, एप्रिल, मे, जुन, जुलाइ, आगस्त, सेप्टेम्बर, अक्ट\'बर, नभेम्बर, डिसेम्बर';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'आबुं जायगा होनायखौ टग्गल खालाम';
$string['layer:backward_desc'] = 'उनथिं लां';
$string['layer:content'] = 'गोदान थोरफो...';
$string['layer:forward_desc'] = 'सिगांथिं लां';
$string['layer:insertlayer_desc'] = 'गोदान थोरफो सोसन';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'एमबेडेड मेडियाखौ सोसन/सुजु';
$string['media_dlg:advanced'] = 'जौगानाय';
$string['media_dlg:align'] = 'सारि साजाय';
$string['media_dlg:align_bottom'] = 'थालो';
$string['media_dlg:align_bottom_left'] = 'थालो आगसि';
$string['media_dlg:align_bottom_right'] = 'थालो आगदा';
$string['media_dlg:align_center'] = 'मिरु';
$string['media_dlg:align_left'] = 'आगसि';
$string['media_dlg:align_right'] = 'आगदा';
$string['media_dlg:align_top'] = 'गोजौ';
$string['media_dlg:align_top_left'] = 'गोजौ आगसि';
$string['media_dlg:align_top_right'] = 'गोजौ आगदा';
$string['media_dlg:altsource1'] = 'सोलायथाव फुंखा 1';
$string['media_dlg:altsource2'] = 'सोलायथाव फुंखा 2';
$string['media_dlg:audio'] = 'HTML5 अडिअ\'';
$string['media_dlg:autogotourl'] = 'हार्सिं थांनाय URL';
$string['media_dlg:autohref'] = 'हार्सिं HREF';
$string['media_dlg:autostart'] = 'हार्सिं जागायनाय';
$string['media_dlg:balance'] = 'बेलेन्स';
$string['media_dlg:base'] = 'बिथा';
$string['media_dlg:baseurl'] = 'बिथा URL';
$string['media_dlg:bgcolor'] = 'सावगारिनि उथिं थानाय';
$string['media_dlg:cache'] = 'केस';
$string['media_dlg:captioningid'] = 'केपसन होनाय ID';
$string['media_dlg:center'] = 'मिरु';
$string['media_dlg:class_name'] = 'थाखो';
$string['media_dlg:console'] = 'कनस\'ल';
$string['media_dlg:constrain_proportions'] = 'हेंथा आखुथाय';
$string['media_dlg:controller'] = 'कनट्र\'लार';
$string['media_dlg:controls'] = 'दबथायनाय';
$string['media_dlg:correction'] = 'गेबें खालामनाय गैया';
$string['media_dlg:currentmarker'] = 'दानि मार्कार';
$string['media_dlg:currentposition'] = 'दानि जायगा';
$string['media_dlg:defaultframe'] = 'डिफल्ट फ्रेम';
$string['media_dlg:embeddedaudio'] = 'एमबेडेड अडिअ\'';
$string['media_dlg:embedded_audio_options'] = 'एमबेडेड अडिअ\' उफ्रा';
$string['media_dlg:enabled'] = 'हाहोनाय खालामबाय';
$string['media_dlg:enablejavascript'] = 'जाभास्क्रिप्टखौ हाहोनाय खालाम';
$string['media_dlg:endtime'] = 'जोबथा सम';
$string['media_dlg:file'] = 'फाइल/URL';
$string['media_dlg:flash'] = 'फ्लेश';
$string['media_dlg:flash_options'] = 'फ्लेश उफ्रा';
$string['media_dlg:flashvars'] = 'फ्लेश vars';
$string['media_dlg:fullscreen'] = 'आबुं स्क्रिन';
$string['media_dlg:general'] = 'सरासनस्रा';
$string['media_dlg:hidden'] = 'दोनखोमाबाय';
$string['media_dlg:href'] = 'HREF';
$string['media_dlg:hspace'] = 'H-स्पेस';
$string['media_dlg:html5_audio_options'] = 'अडिअ\' उफ्रा';
$string['media_dlg:html5_video_options'] = 'HTML5 भिडिअ\' उफ्रा';
$string['media_dlg:id'] = 'ID';
$string['media_dlg:iframe'] = 'फ्रेम';
$string['media_dlg:imagestatus'] = 'मुसुखा थाथाइ';
$string['media_dlg:invokeurls'] = 'URL लाबो';
$string['media_dlg:kioskmode'] = 'किअस्क म\'ड';
$string['media_dlg:list'] = 'लिस्ट';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'लुप';
$string['media_dlg:maintainaspect'] = 'नुथायखौ लाखि';
$string['media_dlg:menu'] = 'मेनु दिन्थि';
$string['media_dlg:mute'] = 'राव गैयै';
$string['media_dlg:name'] = 'मुं';
$string['media_dlg:nojava'] = 'जाभा गैया';
$string['media_dlg:numloop'] = 'नाम लुप';
$string['media_dlg:play'] = 'हार्सिं दामनाय';
$string['media_dlg:playcount'] = 'दामनाय हिसाब';
$string['media_dlg:playeveryframe'] = 'मोनफ्रोम फ्रेमखौ दाम';
$string['media_dlg:poster'] = 'पस्टार';
$string['media_dlg:prefetch'] = 'प्रिफेच';
$string['media_dlg:preload'] = 'प्रिल\'ड';
$string['media_dlg:preload_auto'] = 'बाहायग्रानि ब्राउजारा थि खालामथों';
$string['media_dlg:preload_metadata'] = 'प्रिल\'ड भिडिअ\' मेटाडाटा';
$string['media_dlg:preload_none'] = 'प्रिल\'ड खालामनो नाङा';
$string['media_dlg:preview'] = 'नायफिन';
$string['media_dlg:progress'] = 'दावगानाय';
$string['media_dlg:qt_options'] = 'गोख्रै सम उफ्रा';
$string['media_dlg:qtsrc'] = 'QT फुंखा';
$string['media_dlg:qtsrcchokespeed'] = 'चक स्पिड';
$string['media_dlg:qt_stream_warn'] = 'स्ट्रिम खालामनाय RTSP खौ जौगानाय टेबनि सिङाव QT फुंखा फोथारजों दाजाबदेरनांगोन।
नोंथाङा स्ट्रिम खालामनाय-नङै बिसानखौ फुंखा फोथारजों दाजाबदेरनांगोन।';
$string['media_dlg:quality'] = 'गुन';
$string['media_dlg:quicktime'] = 'गोख्रै सम';
$string['media_dlg:rate'] = 'दर';
$string['media_dlg:realmedia'] = 'थार मेडिया';
$string['media_dlg:rmp_options'] = 'थार मेडिया प्लेयार उफ्रा';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'स्केल';
$string['media_dlg:scriptcallbacks'] = 'स्क्रिप्ट कलबेक';
$string['media_dlg:shockwave'] = 'सकवेभ';
$string['media_dlg:shockwave_options'] = 'सकवेभ उफ्रा';
$string['media_dlg:shuffle'] = 'शाफ्‌ल्';
$string['media_dlg:size'] = 'जखा बिबां';
$string['media_dlg:sound'] = 'सोदोब';
$string['media_dlg:source'] = 'फुंखा';
$string['media_dlg:starttime'] = 'जागायनाय सम';
$string['media_dlg:stretchtofit'] = 'गोरोबहोनो फोलाव';
$string['media_dlg:swstretchhalign'] = 'H-सारि साजायनायखौ फोलाव';
$string['media_dlg:swstretchstyle'] = 'आदबखौ फोलाव';
$string['media_dlg:swstretchvalign'] = 'V-सारि साजायनायखौ फोलाव';
$string['media_dlg:target'] = 'थांखि';
$string['media_dlg:targetcache'] = 'थांखि केस';
$string['media_dlg:title'] = 'एमबेडेड मेडियाखौ सोसन/सुजु';
$string['media_dlg:type'] = 'रोखोम';
$string['media_dlg:uimode'] = 'UI म\'ड';
$string['media_dlg:video'] = 'HTML5 भिडिअ\'';
$string['media_dlg:volume'] = 'भलिउम';
$string['media_dlg:vspace'] = 'V-स्पेस';
$string['media_dlg:windowlessvideo'] = 'उइन्ड\'गैयै भिडिअ\'';
$string['media_dlg:windowsmedia'] = 'उइन्ड\' मेडिया';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'उइन्ड\' मेडिया प्लेयार उफ्रा';
$string['media:edit'] = 'एमबेडेड मेडियाखौ सुजु';
$string['nonbreaking:nonbreaking_desc'] = 'थाबथानाय-गैयै स्पेस हांखो सोसन';
$string['pagebreak:desc'] = 'साफायनायनि थाखाय बिलाइ बायनाय सोसन';
$string['paste_dlg:text_linebreaks'] = 'सारि सिफायनाय दोन';
$string['paste_dlg:text_title'] = 'फराखौ उइन्ड\'आव फोनांजाब होनो नोंथांनि किबर्डाव Ctrl+V खौ बाहाय।';
$string['paste_dlg:word_title'] = 'फराखौ उइन्ड\'आव फोनांजाब होनो नोंथांनि किबर्डाव Ctrl+V खौ बाहाय।';
$string['paste:paste_text_desc'] = 'समान फरा महरै फोनांजाब हो';
$string['paste:paste_word_desc'] = 'सोदोब निफ्राय फोनांजाब हो';
$string['paste:plaintext_mode'] = 'पेस्ट (फोनांजाब हो) आ दासान्दि समान फरा म\'डाव दं। अरायबोनि पेस्ट (फोनांजाब हो) म\'डाव टग्गल खालामफिननो आरोबाव क्लिक खालाम। माबा फोनांजाब होनायनि उनाव नोंथाङा अरायबोनि पेस्ट (फोनांजाब हो) म\'डाव फैफिननांगोन।';
$string['paste:plaintext_mode_stick'] = 'पेस्ट (फोनांजाब हो) आ दा समान फरा म\'डाव दं। अरायबोनि पेस्ट (फोनांजाब हो) म\'डाव टग्गल खालामफिननो आरोबाव क्लिक खालाम।';
$string['paste:selectall_desc'] = 'गासैबो सायख';
$string['pluginname'] = 'TinyMCE HTML सुजुगिरि';
$string['preview:preview_desc'] = 'गिबि नुथाय';
$string['print:print_desc'] = 'साफाय';
$string['save:cancel_desc'] = 'हासै सोलायनायखौ बातिल खालाम';
$string['save:save_desc'] = 'थिना दोन';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace_dlg:allreplaced'] = 'नागिरनाय स्ट्रिंनि गासै नुजाथिनायखौ सोलायना फजफिनबाय।';
$string['searchreplace_dlg:direction'] = 'दिक';
$string['searchreplace_dlg:down'] = 'गाहाय';
$string['searchreplace_dlg:findnext'] = 'फराखौ नागिरना दिहुन';
$string['searchreplace_dlg:findwhat'] = 'माखौ नागिरना दिहुन';
$string['searchreplace_dlg:mcase'] = 'गोरोबनाय केस';
$string['searchreplace_dlg:notfound'] = 'नागिरनाया जोबबाय। नागिनाय स्ट्रिंखौ मोनाखै।';
$string['searchreplace_dlg:replace'] = 'सोलायना फजफिन';
$string['searchreplace_dlg:replaceall'] = 'गासैखौबो सोलायना फजफिन';
$string['searchreplace_dlg:replace_title'] = 'नागिरना दिहुन/सोलायना फजफिन';
$string['searchreplace_dlg:replacewith'] = 'जों सोलायना फजफिन';
$string['searchreplace_dlg:searchnext_desc'] = 'आरोबाव नागिरना दिहुन';
$string['searchreplace_dlg:search_title'] = 'नागिरना दिहुन';
$string['searchreplace_dlg:up'] = 'गोजौ';
$string['searchreplace:replace_desc'] = 'नागिरना दिहुन/सोलायना फजफिन';
$string['searchreplace:search_desc'] = 'नागिरना दिहुन';
$string['settings'] = 'सरासनस्रा सेटिं';
$string['simple:bold_desc'] = 'बल्ड (Ctrl+B)';
$string['simple:bullist_desc'] = 'बुलेटगोनां लिस्टखौ सोसन/बोखार';
$string['simple:cleanup_desc'] = 'मेसि क\'डखौ खोमोर';
$string['simple:italic_desc'] = 'इटालिक (Ctrl+I)';
$string['simple:numlist_desc'] = 'नाम्बारगोनां लिस्टखौ सोसन/बोखार';
$string['simple:redo_desc'] = 'मावफिन (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'स्ट्राइकथ्र\'';
$string['simple:underline_desc'] = 'आन्डारलाइन (Ctrl+U)';
$string['simple:undo_desc'] = 'सिगांनि अबस्थायाव लाबोफिन (Ctrl+Z)';
$string['spellchecker:desc'] = 'बानान आनजाद खालामग्राखौ टग्गल खालाम';
$string['spellchecker:ignore_word'] = 'सोदोबखौ नेवसि';
$string['spellchecker:ignore_words'] = 'गासैखौबो नेवसि';
$string['spellchecker:langs'] = 'राव';
$string['spellchecker:learn_word'] = 'सोदोब सोलों';
$string['spellchecker:menu'] = 'बानान आनजाद खालामग्रा सेटिं';
$string['spellchecker:no_mpell'] = 'जेबो गोरोन्थि सोदोब मोनाखै';
$string['spellchecker:no_sug'] = 'बोसोन गैया';
$string['spellchecker:sug'] = 'बोसोन';
$string['spellchecker:wait'] = 'अननानै नेथ\'...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'CSS आदबखौ सुजु';
$string['style_dlg:apply'] = 'खामानिआव फोनां';
$string['style_dlg:background'] = 'सावगारिनि उथिं थानाय';
$string['style_dlg:background_attachment'] = 'नांजाब होनाय';
$string['style_dlg:background_color'] = 'सावगारिनि उनथिं थानाय गाब';
$string['style_dlg:background_hpos'] = 'समानथि जायगा';
$string['style_dlg:background_image'] = 'सावगारिनि उथिं थानाय मुसुखा';
$string['style_dlg:background_repeat'] = 'जाफिननाय';
$string['style_dlg:background_tab'] = 'सावगारिनि उथिं थानाय';
$string['style_dlg:background_vpos'] = 'थोंगोर जायगा';
$string['style_dlg:block'] = 'ब्लक';
$string['style_dlg:block_display'] = 'दिन्थिफुं';
$string['style_dlg:block_letterspacing'] = 'हांखो स्पेसिं';
$string['style_dlg:block_tab'] = 'ब्लक';
$string['style_dlg:block_text_align'] = 'फरा सारि साजायनाय';
$string['style_dlg:block_text_indent'] = 'फरा इन्डेन्ट';
$string['style_dlg:block_vertical_alignment'] = 'थोंगोर सारि साजायनाय';
$string['style_dlg:block_whitespace'] = 'गुफुर स्पेस';
$string['style_dlg:block_wordspacing'] = 'सोदोब स्पेस';
$string['style_dlg:border'] = 'सिमना';
$string['style_dlg:border_tab'] = 'सिमना';
$string['style_dlg:bottom'] = 'थालो';
$string['style_dlg:box'] = 'बाक्सु';
$string['style_dlg:box_clear'] = 'कोमोर';
$string['style_dlg:box_float'] = 'फ्ल\'ट';
$string['style_dlg:box_height'] = 'गोजौ';
$string['style_dlg:box_tab'] = 'बाक्सु';
$string['style_dlg:box_width'] = 'गुवार';
$string['style_dlg:bullet_image'] = 'बुलेट मुसुखा';
$string['style_dlg:clip'] = 'क्लिप';
$string['style_dlg:color'] = 'गाब';
$string['style_dlg:height'] = 'गोजौ';
$string['style_dlg:left'] = 'आगसि';
$string['style_dlg:list'] = 'लिस्ट';
$string['style_dlg:list_tab'] = 'लिस्ट';
$string['style_dlg:list_type'] = 'रोखोम';
$string['style_dlg:margin'] = 'रुगुं';
$string['style_dlg:overflow'] = 'अभारफ्ल\'';
$string['style_dlg:padding'] = 'पेडिं';
$string['style_dlg:placement'] = 'दोननाय';
$string['style_dlg:position'] = 'जायगा';
$string['style_dlg:positioning_tab'] = 'जायगा होनाय';
$string['style_dlg:positioning_type'] = 'रोखोम';
$string['style_dlg:right'] = 'आगदा';
$string['style_dlg:same'] = 'गासैनिबो थाखाय एखे';
$string['style_dlg:style'] = 'आदब';
$string['style_dlg:text'] = 'फरा';
$string['style_dlg:text_blink'] = 'मेगन मोख्रेबनाय';
$string['style_dlg:text_case'] = 'केस';
$string['style_dlg:text_color'] = 'गाब';
$string['style_dlg:text_decoration'] = 'साजायनाय';
$string['style_dlg:text_font'] = 'फन्ट';
$string['style_dlg:text_lineheight'] = 'सारि गोजौ';
$string['style_dlg:text_none'] = 'मोनसेबो नङा';
$string['style_dlg:text_overline'] = 'अभारलाइन';
$string['style_dlg:text_props'] = 'फरा';
$string['style_dlg:text_size'] = 'महर';
$string['style_dlg:text_striketrough'] = 'स्ट्राइकथ्र\'';
$string['style_dlg:text_style'] = 'आदब';
$string['style_dlg:text_tab'] = 'फरा';
$string['style_dlg:text_underline'] = 'आन्डारलाइन';
$string['style_dlg:text_variant'] = 'गुबुन महर';
$string['style_dlg:text_weight'] = 'अजन';
$string['style_dlg:title'] = 'CSS आदबखौ सुजु';
$string['style_dlg:toggle_insert_span'] = 'सायखनायाव स्पेन सोसन';
$string['style_dlg:top'] = 'गोजौ';
$string['style_dlg:visibility'] = 'नुथाव';
$string['style_dlg:width'] = 'गुवार';
$string['style_dlg:zindex'] = 'Z-नायखांफारि';
$string['subplugintype_tinymce_plural'] = 'प्लागिन';
$string['table:cell'] = 'खथासा';
$string['table:cell_desc'] = 'फारिलाइ खथासा आखुथाय';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'खाम्फा';
$string['table:col_after_desc'] = 'उनाव खाम्फाखौ सोसन';
$string['table:col_before_desc'] = 'सिगाङाव खाम्फाखौ सोसन';
$string['table:copy_row_desc'] = 'फारिलाइ सारिखौ कपि खालाम';
$string['table:cut_row_desc'] = 'फारिलाइ सारिखौ दानस\'';
$string['table:del'] = 'फारिलाइखौ खोमोर';
$string['table:delete_col_desc'] = 'खाम्फाखौ खोमोर';
$string['table:delete_row_desc'] = 'सारिखौ खोमोर';
$string['table:desc'] = 'फारिलाइखौ सोसन/सुजु';
$string['table_dlg:advanced_props'] = 'जौगानाय आखुथाय';
$string['table_dlg:advanced_tab'] = 'जौगानाय';
$string['table_dlg:align'] = 'सारि साजायनाय';
$string['table_dlg:align_bottom'] = 'थालो';
$string['table_dlg:align_default'] = 'डिफल्ट';
$string['table_dlg:align_left'] = 'आगसि';
$string['table_dlg:align_middle'] = 'मिरु';
$string['table_dlg:align_right'] = 'आगदा';
$string['table_dlg:align_top'] = 'गोजौ';
$string['table_dlg:bgcolor'] = 'सावगारिनि उथिं थानाय गाव';
$string['table_dlg:bgimage'] = 'सावगारिनि उथिं थानाय मुसुखा';
$string['table_dlg:border'] = 'सिमना';
$string['table_dlg:bordercolor'] = 'सिमनानि गाब';
$string['table_dlg:caption'] = 'फारिलाइ केपसन';
$string['table_dlg:cell_all'] = 'गासै खथासाखौ फारिलाइआव आपडेट खालाम';
$string['table_dlg:cell_cell'] = 'दानि खथासाखौ आपडेट खालाम';
$string['table_dlg:cell_col'] = 'गासै खथासाखौ खाम्फायाव आपडेट खालाम';
$string['table_dlg:cell_limit'] = 'नोंथाङा {$cells} खथासानि बांसिन अनजिमा बारलांबाय।';
$string['table_dlg:cellpadding'] = 'चेल पेडिं';
$string['table_dlg:cell_row'] = 'गासै खथासाखौ सारियाव आपडेट खालाम';
$string['table_dlg:cellspacing'] = 'खथासा स्पेसिं';
$string['table_dlg:cell_title'] = 'फारिलाइ खथासा आखुथाय';
$string['table_dlg:cell_type'] = 'खथासा रोखोम';
$string['table_dlg:colgroup'] = 'खाम्फा हानजा';
$string['table_dlg:col_limit'] = 'नोंथाङा {$cols} खथासानि बांसिन अनजिमा बारलांबाय।';
$string['table_dlg:cols'] = 'खाम्फा';
$string['table_dlg:frame'] = 'फ्रेम';
$string['table_dlg:frame_all'] = 'गासै';
$string['table_dlg:frame_cols'] = 'खाम्फा';
$string['table_dlg:frame_groups'] = 'हानजा';
$string['table_dlg:frame_none'] = 'मोनसेबो नङा';
$string['table_dlg:frame_rows'] = 'सारि';
$string['table_dlg:general_props'] = 'सरासनस्रा आखुथाय';
$string['table_dlg:general_tab'] = 'सरासनस्रा';
$string['table_dlg:height'] = 'गोजौ';
$string['table_dlg:id'] = 'ID';
$string['table_dlg:langcode'] = 'राव क\'ड';
$string['table_dlg:langdir'] = 'राव दिथा';
$string['table_dlg:ltr'] = 'आगसि निफ्राय आगदा';
$string['table_dlg:merge_cells_title'] = 'फारिलाइ खथासाखौ खौसे खालाम';
$string['table_dlg:mime'] = 'थांखि MIME रोखोम';
$string['table_dlg:missing_scope'] = 'थारैनो नोंथाङा बे फारिलाइ हेडार खथासानि थाखाय स्क\'प (सुबिधा)खौ थिक खालामागारानो सालाय लांबाय थानो लुबैयो नामा। बे गैयाब्ला, लोरबांथि गोनां माखासे बाहायग्रानि थाखाय फारिलाइनि आयदा आरो दिन्थिफुंनाय डाटाखौ बुजिनो गोब्राब जानो हागौ।';
$string['table_dlg:row_all'] = 'गासै सारिखौ फारिलाइआव आपडेट खालाम';
$string['table_dlg:row_even'] = 'समान सारिखौ फारिलाइआव आपडेट खालाम';
$string['table_dlg:rowgroup'] = 'सारि हानजा';
$string['table_dlg:row_limit'] = 'नोंथाङा {$rows} सारिनि बांसिन अनजिमा बारबाय।';
$string['table_dlg:row_odd'] = 'आलादा सारिखौ फारिलाइयाव आपडेट खालाम';
$string['table_dlg:row_row'] = 'दानि सारिखौ आपडेट खालाम';
$string['table_dlg:rows'] = 'सारि';
$string['table_dlg:row_title'] = 'फारिलाइ सारि आखुथाय';
$string['table_dlg:rowtype'] = 'सारि रोखोम';
$string['table_dlg:rtl'] = 'आगदा निफ्राय आगसि';
$string['table_dlg:rules'] = 'नेम';
$string['table_dlg:rules_above'] = 'गोजौ';
$string['table_dlg:rules_below'] = 'गाहाय';
$string['table_dlg:rules_border'] = 'सिमना';
$string['table_dlg:rules_box'] = 'बाक्सु';
$string['table_dlg:rules_hsides'] = 'hsides';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'लांदां';
$string['table_dlg:rules_vsides'] = 'vsides';
$string['table_dlg:scope'] = 'स्कप';
$string['table_dlg:style'] = 'आदब';
$string['table_dlg:summary'] = 'सारबाहागो';
$string['table_dlg:tbody'] = 'बडि';
$string['table_dlg:td'] = 'डाटा';
$string['table_dlg:tfoot'] = 'फुटार';
$string['table_dlg:th'] = 'हेडार';
$string['table_dlg:thead'] = 'हेडार';
$string['table_dlg:title'] = 'फारिलाइखौ सोसन/सुजु';
$string['table_dlg:valign'] = 'थोंगोर सारि साजायनाय';
$string['table_dlg:width'] = 'गुवार';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'फारिलाइ खथासाखौ खौसे खालाम';
$string['table:paste_row_after_desc'] = 'उनाव फारिलाइ सारिखौ फोनांजाब हो';
$string['table:paste_row_before_desc'] = 'सिगाङाव फारिलाइ सारिखौ फोनांजाब हो';
$string['table:props_desc'] = 'फारिलाइ आखुथाय';
$string['table:row'] = 'सारि';
$string['table:row_after_desc'] = 'उनाव सारि सोसन';
$string['table:row_before_desc'] = 'सिगाङाव सारि सोसन';
$string['table:row_desc'] = 'फारिलाइ सारि आखुथाय';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'खौसे खालामनाय फारिलाइ खथासाखौ बोखाव';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['template:desc'] = 'आगोल थि खालामनाय टेमप्लेट आयदाखौ सोसन';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'रबिबार, समबार, मंगलबार,  बुधबार, बृहस्पतिबार, सुक्रबार, सनिबार, रबिबार';
$string['template_dlg:day_short'] = 'रबिबार, समबार, मंगलबार,  बुधबार, बृहस्पतिबार, सुक्रबार, सनिबार, रबिबार';
$string['template_dlg:desc'] = 'आगोल थि खालामनाय टेमप्लेट आयदाखौ सोसन';
$string['template_dlg:desc_label'] = 'बेखेवथि';
$string['template_dlg:label'] = 'टेमप्लेट';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'जानुवारि, फेब्रुवारि, मार्स, एप्रिल, मे, जुन, जुलाइ, आगस्त, सेप्टेम्बर, अक्ट\'बर, नभेम्बर, डिसेम्बर';
$string['template_dlg:months_short'] = 'जानुवारि, फेब्रुवारि, मार्स, एप्रिल, मे, जुन, जुलाइ, आगस्त, सेप्टेम्बर, अक्ट\'बर, नभेम्बर, डिसेम्बर';
$string['template_dlg:preview'] = 'गिबि नुथाय';
$string['template_dlg:select'] = 'टेमप्लेट सायख';
$string['template_dlg:title'] = 'टेमप्लेट';
$string['template_dlg:warning'] = 'सांग्रांथि: टेमप्लेटखौ गुबुन मोनसे टेमप्लेटजों आपडेट खालामोब्ला डाटाया गोमानो हागौ।';
$string['visualblocks:desc'] = 'ब्लक गुदिमुवाखौ दिन्थि/दोनखोमा';
$string['visualchars:desc'] = 'नुथाव दबथायनाय हांखोखौ दिन्थि/दोनखोमा';
$string['wordcount:words'] = 'सोदोब:';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'गुसुं महर';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'एक्र\'निम';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'एट्‌ट्रिबिउटखौ सोसन/सुजु';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'बिदिन्थि होनाय';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'खोमोरनाय';
$string['xhtmlxtras_dlg:attribs_title'] = 'एट्‌ट्रिबिउटखौ सोसन/सुजु';
$string['xhtmlxtras_dlg:attrib_tab'] = 'एट्‌ट्रिबिउट';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'एट्‌ट्रिबिउट';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'जाथाय';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'हाबनाय साबि';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'बिदिन्थि हो';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'थाखो';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'अक्ट\'/सम';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'राव';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'फरानि दिक';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'आदब';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'टेबइन्डेक्स';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'बिमुं';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'आगसि निफ्राय आगदा';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'आगदा निफ्राय आगसि';
$string['xhtmlxtras_dlg:events_tab'] = 'जाथाय';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'गुदिमुवा एट्‌ट्रिबिउट';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'गुदिमुवा जाथाय';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'सरासनस्रा सेटिं';
$string['xhtmlxtras_dlg:general_tab'] = 'सरासनस्रा';
$string['xhtmlxtras_dlg:insert_date'] = 'दानि अक्ट\'/समखौ सोसन';
$string['xhtmlxtras_dlg:option_ltr'] = 'आगसि निफ्राय आगदा';
$string['xhtmlxtras_dlg:option_rtl'] = 'आगदा निफ्राय आगसि';
$string['xhtmlxtras_dlg:remove'] = 'बोखार';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'गुसुं महर गुदिमुवा';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'एक्र\'निम गुदिमुवा';
$string['xhtmlxtras_dlg:title_cite_element'] = 'बिदिन्थि होनाय गुदिमुवा';
$string['xhtmlxtras_dlg:title_del_element'] = 'खोमोरनाय गुदिमुवा';
$string['xhtmlxtras_dlg:title_ins_element'] = 'सोसननाय गुदिमुवा';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'सोसननाय';
