<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enhancedchoice', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enhancedchoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'गोबां पसायनाय दाजाबदेर';
$string['allowupdate'] = 'आपडेट खालामनो गोनां पसायनायखौ गनायथि हो';
$string['answered'] = 'फिन होबाय';
$string['atleastoneoption'] = 'नोंथाङा खमैबो मोनसे जाथाव फिननाय होथार नांगोन।';
$string['choiceclose'] = 'अब्लासिम';
$string['choicefull'] = 'बे पसायनाया आबुं आरो बेयाव जेबो जायगा गैया।';
$string['choicename'] = 'पसायनाय मुं';
$string['choiceopen'] = 'खेव';
$string['choicesaved'] = 'नोंथांनि पसायनायखौ थिना दोनबाय';
$string['choicetext'] = 'पसायनाय फरा';
$string['chooseaction'] = 'मोनसे हाबाखौ बासिख...';
$string['completionsubmit'] = 'बाहायग्राया पसायनायखौ बासिखनाय समाव जोबनाय महरै दिन्थि';
$string['displayhorizontal'] = 'समानथि महरै दिन्थिफुं';
$string['displaymode'] = 'म\'डखौ दिन्थिफुं';
$string['displayvertical'] = 'थोंगोरै दिन्थिफुं';
$string['enhancedchoice'] = 'बांनाय पसायनाय';
$string['enhancedchoice:addinstance'] = 'गोदान पसायनाय दाजाबदेर';
$string['enhancedchoice:choose'] = 'पसायनायखौ रेकर्ड खालाम';
$string['enhancedchoice:deleteresponses'] = 'फिननायखौ खोमोर';
$string['enhancedchoice:downloadresponses'] = 'फिननायखौ डाउनल\'ड खालाम';
$string['enhancedchoice_options'] = 'पसायनाय उफ्रा';
$string['enhancedchoice_options_help'] = 'बेयावनो नोंथाङा उफ्राखौ थिक खालामो जायनिफ्राय बाहागो लाग्राया बासिखनांगौ।

नोंथाङा बेफोरनि जायखि जाया मोनसे अनजिमा आबुं खालामनो हायो। नोंथाङा माखासे उफ्राखौ लांदाङै दोनोब्ला, बेफोरखौ दिन्थिफुंनाय नङा। नोंथांनो मोन 8 निख्रुइ बांसिन उफ्रा नांगौब्ला, "दानो 3 फोथार दाजाबदेर" बुथामखौ क्लिक खालाम।';
$string['enhancedchoice:readresponses'] = 'फिननायखौ फराय';
$string['expired'] = 'निमाहा बियो, बे खामानिखौ {$a} आव बन्द खालामबाय आरो दा गैलिया';
$string['full'] = '(आबुं)';
$string['havetologin'] = 'नोंथाङा नोंथांनि पसायनायखौ गथायनो हानायनि सिगां लग-इन खालामथार नांगोन।';
$string['limit'] = 'सिमागोनां';
$string['limitanswers'] = 'गनायथि मोननाय फिननायनि अनजिमाखौ सिमा खालाम';
$string['limitanswers_help'] = 'बे उफ्राया नोंथांखौ बाहागो लाग्रानि अनजिमाखौ सिमा खालामनो गनायथि होयो जाय मोनफ्रोम पसायनाय उफ्राखौ सायखनो हायो। सिमायाव सौहैयोब्ला रावबो गुबुन सुबुंआ बै उफ्राखौ सायखनो हाया।

सिमाखौ लोरबां खालामोब्ला बाहागो लाग्रानि जायखि जाया अनजिमाया मोनफ्रोम उफ्राखौ सायखनो हायो।';
$string['modulename'] = 'बांनाय पसायनाय';
$string['modulename_help'] = 'बांनाय पसायनाय खामानि मडुला सासे फोरोंगिरिखौ मोनसेल\' सोंलु सोंनो हाहोनाय खालामो आरो जाथाव मेडिया मोजां फिननायनि मोनसे सायखनाय होयो।

"पसायनाय" मडुलजों बे प्लाग-इना सोनारोब्ला, फरायसाया फिननाय होनायनि उनाव, थि अक्ट\'नि उनाव फिथाइखौ फोसावनो लुबैनो हागौ, एबा एसेबो नङा। फिथाइखौ फरायसानि मुंजों एबा मुंगैयाबालानो फोसावनो लुबैनो हागौ।

बांनाय पसायनाय खामानि गाहायनि मथे बाहायनो हायो

* आयदा सोमोन्दै साननायखौ थुलुंगा होनो मोनसे गोख्रै पल महरै
* फरायसानि बुजिनायखौ गोख्रै आनजाद नायनो
* फरायसानि थांखि-लानायखौ सुबिधा होनो, जेरै- फराफारिनि थाखाय मोनसे दिकाव भट होनो फरायसाखौ गनायथि होनानै';
$string['modulename_link'] = 'mod/enhancedchoice/view';
$string['modulenameplural'] = 'बांनाय पसायनाय';
$string['moveselectedusersto'] = 'आव सायखखानाय बाहायग्राखौ लां...';
$string['mustchooseone'] = 'थिना दोननायनि सिगां नोंथाङा फिननाय बासिखथार नांगोन। जेबो थिना दोनाखै। ';
$string['noguestchoose'] = 'निमाहा बियो, आलासिया पसायनाय बानायनो गनायथि गैया।';
$string['noresultsviewable'] = 'फिथाइआ दासान्दि नायजाथाव नङा';
$string['notanswered'] = 'दासिमबो फिननाय होआखै';
$string['notenrolledchoose'] = 'निमाहा बियो, खालि मुंथिसननाय बाहायग्रायाल\'नो पसायनायखौ बानायनो हायो।';
$string['notopenyet'] = 'निमाहा बियो, बे खामानिआ {$a} सिम गैया';
$string['numberofuser'] = 'बाहायग्रानि अनजिमा';
$string['numberofuserinpercentage'] = 'जौखोन्दोआव बाहायग्रानि अनजिमा';
$string['option'] = 'उफ्रा';
$string['page-mod-enhancedchoice-x'] = 'जायखि जाया बांनाय पसायनाय मडुल बिलाइ';
$string['pluginadministration'] = 'बांनाय पसायनाय खुंथाय';
$string['pluginname'] = 'बांनाय पसायनाय';
$string['privacy'] = 'फिनायनि गुमुरथि';
$string['publish'] = 'फिथाइखौ फोसाव';
$string['publishafteranswer'] = 'फरायसाया फिननाय होनायनि उनाव फिथाइखौ बिसोरनो दिन्थि';
$string['publishafterclose'] = 'पसायनायखौ बन्द खालामनायनि उनाव फिथाइखौ फरायसानोल\' दिन्थि';
$string['publishalways'] = 'फिथाइखौ आरायबो फरायसानो दिन्थि';
$string['publishanonymous'] = 'मुंगैयै फिथाइखौ फोसाव, फरायसानि मुंखौ दिन्थिनो नाङा';
$string['publishnames'] = 'मुंफोर आरो बिसोरनि पसायनायखौ दिन्थिनानै, आबुं फिथाइखौ फोसाव';
$string['publishnot'] = 'फिथाइखौ फरायसानो फोसावनो नाङा';
$string['removemychoice'] = 'आंनि पसायनायखौ बोखार';
$string['removeresponses'] = 'गासै फिननायखौ बोखार';
$string['responses'] = 'फिननाय';
$string['responsesresultgraphheader'] = 'ग्राफ दिन्थिफुंनाय';
$string['responsesto'] = '{$a} आव फिननाय';
$string['savemychoice'] = 'आंनि पसायनायखौ थिना दोन';
$string['showunanswered'] = 'फिननाय होयैनि थाखाय खाम्फाखौ दिन्थि';
$string['skipresultgraph'] = 'फिथाइ ग्राफखौ बाद हो';
$string['spaceleft'] = 'थानाय जायगा';
$string['spacesleft'] = 'थानाय जायगा';
$string['taken'] = 'लाबाय';
$string['timerestrict'] = 'बे सम फारिआव फिननायखौ हेंथा हो';
$string['userchoosethisoption'] = 'बाहायग्राया बे उफ्राखौ बासिखयो';
$string['viewallresponses'] = '{$a} फिननायखौ नाय';
$string['withselected'] = 'सायखखानायजों';
$string['yourselection'] = 'नोंथांनि सायखनाय';
