<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_apply
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'आरज-गाबनाय मुंथिसननाय बिदिन्थिखौ बाइजोमहर दा';
$string['applydate'] = 'मुंथिसननाय अक्ट\'';
$string['applymanage'] = '';
$string['apply:manage'] = 'आरज-गाबनाय मुंथिसननायखौ मेनेज खालाम';
$string['apply:unenrol'] = 'फराफारि निफ्राय बाहायग्राखौ बातिल खालाम';
$string['apply:unenrolapply'] = 'फराफारि निफ्राय गावखौ बातिल खालाम';
$string['applyuser'] = 'गिबि मुं / बिमुं';
$string['applyusermail'] = 'इ-मेइल';
$string['btncancel'] = 'बातिल खालाम';
$string['btnconfirm'] = 'रोखा खालाम';
$string['cancelmailcontent'] = 'मेइलनि आयदाखौ बातिल खालाम';
$string['cancelmailcontent_desc'] = 'जुनिया दाग सायखजानाय इ-मेइल आयदा फजफिननायखौ बाहाय<br>{firstname}:रेजिस्ट्रेसन मुं; {content}:फराफारिनि मुं';
$string['cancelmailsubject'] = 'मेइलनि आयदाखौ बातिल खालाम';
$string['confirmenrol'] = 'एप्लिकेसनखौ मेनेज खालाम';
$string['confirmmailcontent'] = 'मेइलनि थानाय आयदाखौ रोखा खालाम';
$string['confirmmailcontent_desc'] = 'जुनिया दाग सायखजानाय इ-मेइल आयदा फजफिननायखौ बाहाय<br>{firstname}:रेजिस्ट्रेसन मुं; {content}:फराफारिनि मुं';
$string['confirmmailsubject'] = 'मेइलनि आयदाखौ रोखा खालाम';
$string['confirmusers'] = 'मुंथिसनायनि रोखा';
$string['coursename'] = 'फराफारि';
$string['description'] = '';
$string['editdescription'] = '';
$string['enrolname'] = 'फराफारि मुंथिसननाय रोखा';
$string['enrolusers'] = 'बाहायग्राखौ मुंथिसन';
$string['mailaddress'] = 'मेइल थंखौ दैथाय हर';
$string['mailpassword'] = 'मेइल पासवार्डखौ दैथाय हर';
$string['mailtoteacher_suject'] = '';
$string['mailusername'] = 'मेइल बाहायग्रामुंखौ दैथाय हर';
$string['notification'] = '<b>मुंथिसननाय एप्लिकेसनखौ जाफुंसारै दैथाय हरबाय</b>।<br/><br/>नोंथांनि मुंथिसननाया रोखा जाब्लानो नोंथांनो इ-मेइलजों खिन्थानाय जागोन। नोंथाङा गुबुन फराफारियाव मुंथिसननो लुबैयोब्ला, गोजौनि मेनुआव "फराफारिनि फारिलाइ" खौ क्लिक खालाम।';
$string['pluginname'] = 'फराफारि मुंथिसननाय रोखा';
$string['sendmailtoteacher'] = '';
$string['setting_edit'] = '';
$string['status'] = 'फराफारि मुंथिसननाय रोखाखौ गनायथि हो';
