<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cvent', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_cvent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account_number'] = 'Cvent एकाउन्ट ID';
$string['account_number_desc'] = 'नोंथांनि Cvent एकाउन्ट ID. (नोंथाङा बे बेसेनखौ Cvent निफ्राय मोनथार नांगोन।)';
$string['apicallsremaining'] = 'हरगेजेर, सानजा सम सिम API आ थाबावनाय दिनैखौ कल खालामो: {$a}n';
$string['attemptinginit'] = 'Cvent...n आव थारफोरमान खालामनो नाजागासिनो दं';
$string['autocreate_category'] = 'फराफारि थाखोखौ हार्सिं-सोरजि';
$string['autocreate_category_desc'] = 'हार्सिं-सोरजिनाय फराफारिफोरनि थाखाय थाखो';
$string['autocreate_courses'] = 'फराफारिफोरखौ हार्सिं-सोरजि';
$string['autocreate_courses_desc'] = 'फराफारिखौ (गेबें ID नाम्बारजों) गावनो गाव महरै सोरजिनो हायो जदि फराफारियाव ओरैबादि मुंथिसननाय दंब्ला जाय दासिमबो मडुलाव गैया।';
$string['clicktoseelogafter'] = 'बे बिलाइखौ ल\'ड खालामनाय फोजोबनायनि उनाव API कल लगखौ नायनो बेयाव क्लिक खालाम।';
$string['couldnotinit'] = 'Cvent खौ जागायजेननो हायाखै; दिनै थाबावनाय API कलनि अनजिमाया मोनथिमोनै।';
$string['count'] = '';
$string['cron_frequency'] = 'Cron गोबाव';
$string['cron_frequency_desc'] = 'Cvent जों सिनक्र\'नाइजेसन खालामनायनि सिगां नेथ\'नो थाखाय मिनिटनि खमसिन अनजिमा। मडुल cron खौ खामानि मावहोनो बाइजोमहर दाथार नांगोन। मडुल cron नि गेजेरजों सिनक्र\'नाइजेसनखौ लोरबां खालामनो \'0\' खौ हाबहो एबा लांदाङै दोन।';
$string['defaultrole_desc'] = 'बे प्लागिना दासान्दि खालि Cvent रेजिस्टार खालामग्रा आरो आलासिखौल\' हेन्डेल खालामो; फोरोंगिरिया थेवबो मडुलाव आलादायै मुंथिसननो गोनां जायो।';
$string['enrol_cvent_autocreate_header'] = 'गोदान फराफारिनि हार्सिं-सोरजिनाय';
$string['enrol_cvent_cron_header'] = 'मडुल Cron नि गेजेरजों सिनक्र\'नाइजेसन';
$string['enrol_cvent_cron_now'] = 'Cvent मुंथिसननाय: दा सिनक्र\'नाइज खालाम गासिनो दं.n';
$string['enrol_cvent_mustbeadmin'] = 'एडमिन जाथार नांगोन एबा CLI निफ्राय सालाय थारनांगोन!<br />n';
$string['enrol_cvent_nocron'] = 'Cvent मुंथिसननाय: मडुल cron.n नि समाव सिनक्र\'नाइज खालामनो बाइजोमहर दायाखै।';
$string['enrol_cvent_nocron_now'] = 'Cvent मुंथिसननाय: मडुल cron समाव उननि सिनक्र\'नाइजेसननि थाखाय जोबोद थाब। {$a} मिनिट(फोर).n नि सिङाव आरोबाव सिनक्र\'नाइज खालामगोन।';
$string['enrol_daysafter'] = 'फेहेरनाय फराफारि हाबनाय';
$string['enrol_daysafter_desc'] = 'Cvent जाथायखौ फोजोबनो थि समनि उनाव फरायसाफोरखौ इसेबां सान सिम फराफारियाव दोन। (लोरबां खालामनो -1 खौ हाबहो - फरायसाया सिमागैयै महरै फराफारियाव हाबनो हागोन।)';
$string['enrol_daysbefore'] = 'फराफारियाव थाब हाबनाय';
$string['enrol_daysbefore_desc'] = 'Cvent जाथायखौ जागायनो थि समनि सिगां फरायसाफोरखौ इसेबां सान सिम फराफारियाव मुंथिसन।';
$string['headingcallsmade'] = 'API कल खालामबाय (बे प्लागिनजों)';
$string['headingcallsremaining'] = 'API कल थाबावनाय (जोबथा आनजादाव)';
$string['initerrorunknown'] = 'Cvent आव थारफोरमान खालामनो मोनथिमोनै गोरोन्थि। जानो हागौ, नोंथाङा मडुल डेबागिंखौ अन खालामनो आरो फिन नाजानो लुबैनो हागौ.n';
$string['initsuccess'] = 'Cvent आव जाफुंसारै थारफोरमान खालामबाय!n';
$string['INVALID_LOGIN'] = 'Cvent आ \'INVALID_LOGIN\' खौ फैफिनहोबाय। अननानै नोंथांनि बाइजोमहर दानाय Cvent एकाउन्ट नाम्बार, बाहायग्रामुं आरो पासवार्डखौ आनजाद खालाम.n';
$string['manualsync'] = 'दानो सिनक्र\'नाइज खालाम';
$string['password'] = 'Cvent पासवार्ड';
$string['password_desc'] = 'नोंथांनि Cvent एकाउन्ट पासवार्ड।';
$string['pluginname'] = 'Cvent';
$string['pluginname_desc'] = 'नोंथाङा नोंथांनि मुंथिसननायखौ मेनेज खालामनो Cvent (cvent.com) खौ बाहायनो हायो। नोंथाङा Cvent नि सासे बायग्रा जाथार नांगोन आरो बे प्लागिनखौ बाहायनो थाखाय API हाबनाय थानांगोन।';
$string['search_location'] = 'जायगा प्रिफिक्सखौ नागिर';
$string['search_location_desc'] = 'नोंथाङा सोफादेरनो लुबैनाय जायगा(फोर)नि मुंनि जागायनाय।<br />n बिदिन्थि महरै: नोंथांहा Cvent आव मोनथाम जायगा दंब्ला (टाउन, टाउन हल, कर्टहाउस) आरो नोंथाङा बे मडुलखौ टाउन आरो टाउन हलनि जाथायनि थाखाय मुंथिसननो लुबैयोब्ला, बेयाव \'टाउन\'खौ हाबहो।';
$string['server_settings'] = 'Cvent सेटिं';
$string['set_up_enrolments'] = '';
$string['username'] = 'Cvent बाहायग्रामुं';
$string['username_desc'] = 'नोंथांनि Cvent एकाउन्ट बाहायग्रामुं। (नोंथाङा बे बेसेनखौ Cvent निफ्राय मोनथार नांगोन।)';
$string['verbose'] = '';
$string['verbose_desc'] = '';
$string['viewlog'] = 'लगखौ नाय';
$string['view_stats'] = '<a href="{$a}">API अनजिमा सानथायखौ नाय</a>';
$string['youmustsetdatetimezone'] = 'गोरोन्थि: date.timezone खौ नोंथांनि php.ini आव फजथार नांगोन। Cvent मुंथिसननाय प्लागिना खामानि मावनो हानायनि सिगां नोंथाङा बे पेरामिटारखौ फजथार नांगोन।';
