<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:unenrol'] = 'थाबथानाय बाहायग्राखौ मुंथिसनै खालाम';
$string['dbencoding'] = 'डाटाबेस एनक\'डिं';
$string['dbhost'] = 'डाटाबेस हस्ट';
$string['dbhost_desc'] = 'डाटाबेस सार्भार IP थं एबा हस्ट मुंखौ टाइप खालाम';
$string['dbname'] = 'डाटाबेस मुं';
$string['dbname_desc'] = '';
$string['dbpass'] = 'डाटाबेस पासवार्ड';
$string['dbsetupsql'] = 'डाटाबेस सेटआप बिथोन';
$string['dbsetupsql_desc'] = 'जुनिया डाटाबेस सेटआपनि थाखाय SQL बिथोन, सुंजाबथाइ एनक\'डिं सेटआप खालामनो फ्राइनो बाहायनाय जायो - बिदिन्थि महरै MySQL आरो PostgreSQL नि थाखाय: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'साइबेस दैखांना होनायखौ बाहाय';
$string['dbsybasequoting_desc'] = 'साइबेस आदब मोनसेल\' दैखांना होनाय एस्केपिं - अरेकल, MS SQL आरो माखासे गुबुन डाटाबेसनि थाखाय नांगौ। MySQL नि थाखाय बाहायनो नाङा!';
$string['dbtype'] = 'डाटाबेस ड्राइभार';
$string['dbtype_desc'] = 'ADOdb डाटाबेस ड्राइभार मुं, बाइजोआरि डाटाबेस इन्जिननि रोखोम।';
$string['dbuser'] = 'डाटाबेस बाहायग्रा';
$string['debugdb'] = 'डेबाग ADOdb';
$string['debugdb_desc'] = 'बाइजोआरि डाटाबेसाव डेबाग ADOdb फोनांजाब - लगिन खालामनाय समाव लांदां बिलाइ मोननाय समाव बाहाय। दिहुनथाय साइटनि थाखाय गोरोबा!';
$string['defaultcategory'] = 'डिफल्ट गोदान फराफारि थाखो';
$string['defaultcategory_desc'] = 'हार्सिं-सोरजिनाय फराफारिनि थाखाय डिफल्ट थाखो। जेबो गोदान थाखो ID खौ थि खालामै एबा मोनै समाव बाहायनाय जायो।';
$string['defaultrole'] = 'डिफल्ट बिफाव';
$string['defaultrole_desc'] = 'बाइजोआरि फारिलाइआव जेबो गुबुन बिफावखौ थि खालामाखैब्ला बिफावा डिफल्टजों रानना होजागोन।';
$string['ignorehiddencourses'] = 'दोनखोमानाय फराफारिखौ नेवसि';
$string['ignorehiddencourses_desc'] = 'हाहोनाय खालामोब्ला, बाहायग्राखौ फराफारियाव मुंथिसननाय नङा जायखौ फरायसानो गैयै महरै फजनो हागौ।';
$string['localcategoryfield'] = 'जायगानि थाखो फोथार';
$string['localcoursefield'] = 'जायगानि फराफारि फोथार';
$string['localrolefield'] = 'जायगानि बिफाव फोथार';
$string['localuserfield'] = 'जायगानि बाहायग्रा फोथार';
$string['newcoursecategory'] = 'गोदान फराफारि थाखो फोथार';
$string['newcoursefullname'] = 'गोदान फराफारि आबुं मुं फोथार';
$string['newcourseidnumber'] = 'गोदान फराफारि ID नाम्बार फोथार';
$string['newcourseshortname'] = 'गोदान फराफारि गुसुं मुं फोथार';
$string['newcoursetable'] = 'रिमट गोदान फराफारि फारिलाइ';
$string['newcoursetable_desc'] = 'फराफारिनि लिस्ट थानाय फारिलाइनि मुंखौ थिक खालाम जायखौ गावनो गाव महरै सोरजिथार नांगौ। लांदांनि ओंथिया जेबो फराफारिखौ सोरजिनाय नङा।';
$string['pluginname'] = 'बाइजोआरि डाटाबेस';
$string['pluginname_desc'] = 'नोंथाङा नोंथांनि मुंथिसननायखौ दबथायनो मोनसे बाइजोआरि डाटाबेस (जायखि जाया रोखोमनि) खौ बाहायनो हायो। नोंथांनि डाटाबेसाव खमैबो नोंथांनि बाइजोआरि डाटाबेसाव फराफारि ID गोनां फोथार आरो बाहायग्रा ID गोनां फोथार दं। बेफोरखौ फोथारजों रुजुनाय जायो जायखौ नोंथाङा जायगानि फराफारि आरो बाहायग्रा फारिलाइआव बासिखनो हायो।';
$string['remotecoursefield'] = 'रिमट फराफारि फोथार';
$string['remotecoursefield_desc'] = 'रिमट फारिलाइआव फोथारनि मुं जायखौ जों फराफारि फोथाराव हाबहोनायखौ गोरोबहोनो बाहायगासिनो दं।';
$string['remoteenroltable'] = 'रिमट बाहायग्रा मुंथिसननाय फारिलाइ';
$string['remoteenroltable_desc'] = 'फारिलाइनि मुंखौ थिक खालाम, जेराव बाहायग्रा मुंथिसननायनि लिस्ट दं। लांदांनि ओंथिया जेबो बाहायग्रा मुंथिसननाय सिन्क गैया।';
$string['remoterolefield'] = 'रिमट बिफाव फोथार';
$string['remoterolefield_desc'] = 'रिमट फारिलाइआव फोथारनि मुं जायखौ जों बिफाव फारिलाइआव हाबहोनायखौ गोरोबहोनो बाहायगासिनो दं।';
$string['remoteuserfield'] = 'रिमट बाहायग्रा फोथार';
$string['remoteuserfield_desc'] = 'रिमट फारिलाइआव फोथारनि मुं जायखौ जों बाहायग्रा फारिलाइआव हाबहोनायखौ गोरोबहोनो बाहायगासिनो दं।';
$string['settingsheaderdb'] = 'बाइजोआरि डाटाबेस फोनांजाब';
$string['settingsheaderlocal'] = 'जायगानि फोथार मेपिं';
$string['settingsheadernewcourses'] = 'गोदान फराफारि सोरजिनाय';
$string['settingsheaderremote'] = 'रिमट मुंथिसननाय सिन्क';
$string['templatecourse'] = 'गोदान फराफारि टेमप्लेट';
$string['templatecourse_desc'] = 'उफ्रायारि: हार्सिं-सोरजिनाय फराफारिफोरा टेमप्लेट फराफारि निफ्राय बिसोरनि सेटिंखौ कपि खालामनो हायो। टेमप्लेट फराफारिनि गुसुं मुंखौ बेयाव टाइप खालाम।';
