<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'फाइल एनक\'डिं';
$string['expiredaction'] = 'मुंथिसननाय मेयाद बारनाय हाबा';
$string['expiredaction_help'] = 'बाहायग्रा मुंथिसननाया मेयाद बारनाय समाव सालायलांनो हाबाखौ सायख। नायनो गोनांदि माखासे बाहायग्रा डाटा आरो सेटिंखौ बाहायग्रा मुंथिसननाय समाव फराफारि निफ्राय पार्ज खालामनाय जायो।';
$string['filelockedmail'] = '({$a}) फाइल-सोनारनाय मुंथिसननायनि थाखाय बाहायबाय थानाय फरा फाइलखौ cron प्रसेसजों खोमोरनो हाया। सरासनस्रायै बेनि ओंथिया बेयाव गनायथि होनाया गोरोन्थि। अननानै गनायथिखौ थि खालाम, जाहाते मडुला फाइलखौ खोमोरनो हायो, नङाब्ला बेखौ गलेगले प्रसेस खालामनो हायो।';
$string['filelockedmailsubject'] = 'गोनांथार गोरोन्थि: मुंथिसननाय फाइल';
$string['flatfile:manage'] = 'बाहायग्रा मुंथिसननायखौ मेनुयेलि मेनेज खालाम';
$string['flatfile:unenrol'] = 'बाहायग्राफोरखौ फराफारि निफ्राय मेनुयेलि मुंथिसनै खालाम';
$string['location'] = 'फाइल जायगा';
$string['location_desc'] = 'आबुं लामाखौ मुंथिसननाय फाइलाव थिक खालाम। फाइलखौ प्रसेस खालामनायनि उनाव गावनो गाव महरै खोमोरगोन।';
$string['mapping'] = 'फ्लेट फाइल बिफाव मेपिं';
$string['messageprovider:flatfile_enrolment'] = 'फ्लेट फाइल मुंथिसननाय खौरां';
$string['notifyadmin'] = 'खुंगिरिखौ मिथिसारहो';
$string['notifyenrolled'] = 'मुंथिसननाय बाहायग्राखौ मिथिसारहो';
$string['notifyenroller'] = 'मुंथिसननायनि थाखाय बाहायग्रा बिबानखौ मिथिसारहो';
$string['pluginname'] = 'फ्लेट फाइल (CSV)';
$string['pluginname_desc'] = 'बे खान्थिआ गले गले आनजाद खालामगोन आरो नोंथाङा थिक खालामनाय जायगायाव जुनियायै फरमेट खालामजानाय फरा फाइलखौ प्रसेस खालामगोन।
फाइला कमाजों आलादा खालामजानाय फाइल, जेराव मोनफ्रोम सारिआव मोनब्रै एबा मोनड\' फोथार थायो होननानै अनुमान खालामनाय जायो:

    अपारेसन, बिफाव, बाहायग्रा IDनाम्बार, फराफारि IDनाम्बार [, जागायनाय सम [, जोबनाय सम]]

जेराव:

* अपारेसन - दाजाबदेर | del
* बिफाव - फरायसा | फोरोंगिरि | teacheredit
* बाहायग्रा IDनाम्बार - बाहायग्रा फारिलाइ NB आव IDनाम्बार, ID नङा
* फराफारि IDनाम्बार - फराफारि फारिलाइ NB आव IDनाम्बार, ID नङा
* जागायनाय सम - जागायनाय सम (समनि उनाव सेकेन्दाव) - उफ्रायारि
* जोबनाय सम - जोबनाय सम (समनि उनाव सेकेन्दाव) - उफ्रायारि

बेखौ गाहायनि बाइदि नुनो हागौ:
<pre class="informationbox">
   दाजाबदेर, फरायसा, 5, CF101
   दाजाबदेर, फोरोंगिरि, 6, CF101
   दाजाबदेर, teacheredit, 7, CF101
   खोमोर, फरायसा, 8, CF101
   खोमोर, फरायसा, 17, CF101
   दाजाबदेर, फरायसा, 21, CF101, 1091115000, 1091215000
</pre>';
