<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'बे फराफारिआ आलासि बाहायग्राखौ हाबहोनो गनायथि होयो';
$string['guestaccess_withoutpassword'] = '';
$string['guestaccess_withpassword'] = '';
$string['guest:config'] = 'आलासि हाबनाय बिदिन्थिखौ बाइजोमहर दा';
$string['password'] = 'पासवार्ड';
$string['password_help'] = 'मोनसे पासवार्डआ फराफारिआव आलासि हाबनायखौ खालि बै सुबुंसिमल\' सिमा खालामनो गनायथि होयो जाय पासवार्डखौ मोनथियो। आलासिखौ फराफारिआव हाबहोनाय समाव खेबफ्रोमबो पासवार्ड हाबहोनांगौ।';
$string['passwordinvalid'] = 'गोरोन्थि हाबनाय पासवार्ड, अननानै फिन नाजा';
$string['passwordinvalidhint'] = 'बै हाबनाय पासवार्डआ गोरोन्थिमोन, अननानै फिन नाजा<br />
(मोनसे इंगित - बेयो \'{$a}\' जों जागायो)';
$string['pluginname'] = 'आलासि हाबनाय';
$string['pluginname_desc'] = 'आलासि हाबनाय प्लागिना फराफारिआव जुगामिनङै हाबनायखौ गनायथि होयो, बेयो थारैनो बाहायग्राखौ मुंथिसना।';
$string['requirepassword'] = 'आलासि हाबनाय पासवार्डखौ नांगौ';
$string['requirepassword_desc'] = 'गोदान फराफारिआव हाबनाय पासवार्डखौ नांगौ आरो थाखानाय फराफारि निफ्राय हाबनाय पासवार्डखौ बोखारनायखौ हेंथा हो।';
$string['showhint'] = 'इंगितखौ दिन्थि';
$string['showhint_desc'] = 'आलासि हाबनाय पासवार्डनि गिबि हांखोखौ दिन्थि';
$string['status'] = 'आलासि हाबनायखौ गनायथि हो';
$string['status_desc'] = 'डिफल्टजों जुगामि-नङै आलासि हाबनायखौ गनायथि हो';
$string['status_help'] = 'मुंथिननो गोनांथि गैयाबालानो, बाहायग्राया फराफारिखौ आलासि महरै हाबहोनो हायो - बे सेटिंआ थि खालामो।';
$string['status_link'] = 'मुंथिसन/आलासि';
$string['usepasswordpolicy'] = 'पासवार्ड पसिलिखौ बाहाय';
$string['usepasswordpolicy_desc'] = 'आलासि हाबनाय पासवार्डनि थाखाय स्टेण्डार्ड पासवार्ड पलिसिखौ बाहाय।';
