<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'नोंथाङा खेबसे नोंथांनि सेटिंखौ थिना दोनबायब्ला, नोंथाङा लुबैनो हागौ';
$string['allowunenrol'] = 'IMS डाटाखौ <strong>मुंथिसननाय</strong> फरायसा/फोरोंगिरिआव गनायथि हो';
$string['allowunenrol_desc'] = 'हाहोनाय खालामोब्ला, एन्टारप्राइज डाटायाव थिक खालामनाय समाव फराफारि मुंथिसननायखौ बोखारगोन।';
$string['basicsettings'] = 'गुदि सेटिं';
$string['coursesettings'] = 'फराफारि डाटा उफ्रा';
$string['createnewcategories'] = 'मडुलाव मोनाखैब्ला, गोदान (दोनखोमानाय) फराफारि थाखोखौ सोरजि';
$string['createnewcategories_desc'] = '<org><orgunit> गुदिमुवाया फराफारिनि हाबफैनाय डाटायाव थायोब्ला, बेनि आयदाखौ मोनसे थाखो थि खालामनो बाहायनाय जागोन जदि फराफारिखौ स्क्रेच निफ्राय सोरजिनांगौ जायो। बे प्लागिना थाखानाय फराफारिखौ फिन-थख\' साजायनाय नङा।

लुबैनाय मुंनि जेबो थाखो गैयाब्ला दोनखोमानाय थाखोखौ सोरजिगोन।';
$string['createnewcourses'] = 'मडुलाव मोनाखैब्ला, गोदान (दोनखोमानाय) फराफारिफोरखौ सोरजि';
$string['createnewcourses_desc'] = 'हाहोनाय खालामोब्ला, IMS एन्टारप्राइज मुंथिसननाय प्लागिना जायखि जाया गोदान फराफारिखौ सोरजिनो हायो जाय IMS डाटायाव मोनो, नाथाय मडुलनि डाटाबेसाव मोना। जायखि जाया गोदान-सोरजिजानाय फराफारिखौ आगोलाव दोनखोमानाय जायो।';
$string['createnewusers'] = 'मडुलाव दासिमबो रेजिस्टार खालामै बाहायग्राफोरनि थाखाय बाहायग्रा एकाउन्ट सोरजि';
$string['createnewusers_desc'] = 'IMS एन्टारप्राइज मुंथिसननाय डाटाया गुबैयो बाहायग्रानि जथायखौ बेखेवयो। हाहोनाय खालामोब्ला, मडुल डाटाबेसाव मोनै जायखि जाया बाहायग्रानि थाखाय एकाउन्टखौ सोरजिनो हायो।

गिबियाव बाहायग्राखौ बिसोरनि "idनाम्बार" मथे नागिरनाय जायो, आरो नैथिआव बिसोरनि मडुल बाहायग्रामुं मथे नागिरनाय जायो। पासवार्डआ IMS एन्टारप्राइज प्लागिनजों लाबोजाया। थारफोरमान प्लागिनखौ बाहायग्रा थारफोरमान खालामनायनि थाखाय बाहायनो थाखाय थिननाय जायो।';
$string['cronfrequency'] = 'गले गले प्रसेस खालामनाय';
$string['deleteusers'] = 'IMS डाटायाव थि खालामनाय समाव बाहायग्रा एकाउन्टखौ सोरजि';
$string['deleteusers_desc'] = 'हाहोनाय खालामोब्ला, IMS एन्टारप्राइज मुंथिसननाय डाटाया बाहायग्रा एकाउन्ट खोमोरनायखौ थिक खालामनो हायो ("recstatus" फिरफिलाखौ 3 आव फजयोब्ला, जाय एकाउन्ट खोमोरनायखौ दिन्थियो)। मडुलनि स्टेण्डार्ड बादि, बाहायग्रा रेकर्डखौ मडुल डाटाबेस निफ्राय थारैनो खोमोरनाय नङा, नाथाय एकाउन्टखौ खोमोरनाय महरै दाग होनो थाखाय फिरफिलाखौ फजनाय जायो।';
$string['doitnow'] = 'IMS एन्टारप्राइजखौ दानो लाबो';
$string['emptyattribute'] = 'बेखौ लांदाङै दोन';
$string['filelockedmail'] = 'नोंथाङा IMS-फाइल-सोनारनाय मुंथिसननाय ({$a}) नि थाखाय बाहायगासिनो थानाय फरा फाइलखौ cron प्रसेसजों खोमोरनाय नङा। सरासनस्रायै बेनि ओंथिया जाबाय बेयाव थानाय गनायथिआ गोरोन्थि। अननानै गनायथिखौ थि खालाम, जाहाते मडुला बे फाइलखौ खोमोरनो हायो, नङाब्ला बेखौ गले गले प्रसेस खालामथार नांगोन।';
$string['filelockedmailsubject'] = 'गोनांथार गोरोन्थि: मुंथिसननाय फाइल';
$string['fixcasepersonalnames'] = 'निजि मुंफोरखौ बिमुं केसआव सोलाय';
$string['fixcaseusernames'] = 'बाहायग्रामुंफोरखौ लवारकेसाव सोलाय';
$string['ignore'] = 'नेवसि';
$string['importimsfile'] = 'IMS एन्टारप्राइज फाइलखौ लाबो';
$string['imsrolesdescription'] = 'IMS एन्टारप्राइज थिक खालामनायाव 8 जरखा बिफाव रोखोम दं। जेखौबो नेवसिआलासे, नोंथाङा बेफोरखौ मडुलाव रानना होनोगोनां उफ्राखौ बासिख।';
$string['location'] = 'फाइल जायगा';
$string['logtolocation'] = 'लग फाइल आउटपुट जायगा (लग खालामैनि थाखाय लांदां)';
$string['mailadmins'] = 'इ-मेइलजों एडमिननो मिथिसारहो';
$string['mailusers'] = 'इ-मेइलजों बाहायग्रानो मिथिसारहो';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS एन्टारप्राइज मुंथिसननाय खौरांफोर';
$string['miscsettings'] = 'बाइदि रोखोमनि';
$string['pluginname'] = 'IMS एन्टारप्राइज फाइल';
$string['pluginname_desc'] = 'बे खान्थिआ गले गले आनजाद खालामगोन आरो नोंथाङा थिक खालामनाय जायगायाव मोनसे जुनियायै-फरमेट खालामनाय फरा फाइलखौ प्रसेस खालामगोन। फाइला IMS एन्टारप्राइज थिक खालामनायखौ फल खालामो जेराव सुबुं, हानजा आरो सोद्रोमाथि XML गुदिमुवा दं।';
$string['processphoto'] = 'बाहायग्रा फ\'ट\' डाटाखौ प्रफाइलजों दाजाबदेर';
$string['processphotowarning'] = 'सांग्रांथि: मुसुखा प्रसेसिंआ सार्भाराव गोनांथार बजा होनो हागौ। गोबां अनजिमानि फरायसाखौ प्रसेस खालामनो मिजिंथिनाय जायोब्ला नोंथांखौ बे उफ्राखौ मावथि खालामैनि थाखाय थिननाय जायो।';
$string['restricttarget'] = 'गाहायनि थांखिखौ थिक खालामोब्ला डाटाखौल\' प्रसेस खालाम';
$string['restricttarget_desc'] = 'मोनसे IMS एन्टारप्राइज डाटा फाइलखौ गोबां "थांखि"नि थाखाय - गुबुन गुबुन LMSes नि थाखाय, एबा फरायसालि/भुमफरायसालिनि थाखाय लुबैनो हागौ। एन्टारप्राइज फाइलाव बेखौ थिक खालामनो सम्भाव जायो, डाटाखौ <properties> टेगनि सिङाव थानाय <target> टेगाव बेफोरखौ मुं होनानै मोनसे एबा गोबां मुंगोनां थांखि सिस्टेमनि थाखाय लुबैनो हागौ।

सरासनस्रायै नोंथाङा बेनि सोमोन्दै जेबो जिंगा सिनाङा। बे सेटिंखौ लांदाङै दोन आरो मडुला अरायबो डाटा फाइलखौ प्रसेस खालामगोन, थांखिखौ थि खालामदों ना खालामाखै बेनि जेबो जिंना सिनाङा। नङाब्ला, एखे मुंखौ आबुं खालाम जाय <target> टेगनि सिङाव आउटपुट जागोन।';
$string['roles'] = 'बिफाव';
$string['settingfullname'] = 'फराफारि आबुं मुंनि थाखाय IMS बेखेवथि टेग';
$string['settingfullnamedescription'] = 'आबुं मुंआ मोनसे गोनां जानाय फराफारि फोथार जाहाते नोंथाङा नोंथांनि IMS एन्टारप्राइज फाइलाव सायखखानाय बेखेवथि टेगखौ थि खालामथार नांगोन।';
$string['settingshortname'] = 'फराफारि गुसुं मुंनि थाखाय IMS बेखेवथि टेग';
$string['settingshortnamedescription'] = 'गुसुं मुंआ मोनसे गोनां जानाय फराफारि फोथार जाहाते नोंथाङा नोंथांनि IMS एन्टारप्राइज फाइलाव सायखखानाय बेखेवथि टेगखौ थि खालामथार नांगोन।';
$string['settingsummary'] = 'फराफारि सारबाहागोनि थाखाय IMS बेखेवथि टेग';
$string['settingsummarydescription'] = 'मोनसे उफ्रायारि फोथार, नोंथाङा फराफारि सारबाहागोखौ थिक खालामनो लुबैयाब्ला \'बेखौ लांदाङै दोन\'खौ सायख ';
$string['sourcedidfallback'] = '&quot;बाहायग्राID&quot; फोथारखौ मोनाखैब्ला सुबुंनि बाहायग्राID नि थाखाय &quot;फुंखाID&quot; खौ बाहाय।';
$string['sourcedidfallback_desc'] = 'IMS डाटायाव, <sourcedid> फोथारा फुंखा सिस्टेमाव बाहायनाय महरै सुबुंनि थाखाय दिदोम ID क\'डखौ दिन्थियो। <userid> फोथारा मोनसे आलादा फोथार, जेराव बाहायग्राया लग-इन खालामनाय समाव बाहायनाय ID क\'ड थाथार नांगोन। गोबां बुब्लिआव मोननै क\'डआ एखे जानो हागौ - नाथाय अरायबो नङा।

माखासे फरायसा फोरमायथिहोग्रा सिस्टेमा <userid> फोथारखौ आउटपुट खालामनो फेलें जादों। बेबाइदि जायोब्ला, नोंथाङा <sourcedid> खौ मडुल बाहायग्रा ID महरै बाहायनो थाखाय गनायथि होनो बे सेटिंखौ हाहोनाय खालामथार नांगोन। नङाब्ला, बे सेटिंखौ लोरबां खालाम नांगोन।';
$string['truncatecoursecodes'] = 'फराफारि क\'डखौ बे गोलावसिम दानस\'';
$string['truncatecoursecodes_desc'] = 'माखासे थासारिआव नोंथांहा फराफारि क\'ड थानांगौ जायो जायखौ नोंथाङा प्रसेस खालामनायनि सिगां थि गोलावसिम दानस\'नो लुबैनो हागौ। बे बाइदिब्ला, बे बाक्सुआव हांखोनि अनजिमाखौ हाबहो। नङाब्ला, बे बाक्सुखौ लांदाङै दोन आरो जेबो दानस\'नाय नङा।';
$string['usecapitafix'] = '&quot;Capita&quot; खौ बाहायगासिनो दंब्ला बे बाक्सुखौ टिक (दाग) खालाम (बिसोरनि XML फरमेटा इसे गोरोन्थि)';
$string['usecapitafix_desc'] = 'केपिटाजों दिहुनजानाय फरायसा डाटा सिस्टेमनि बेनि XML आउटपुटाव मोनसे फिसा गोरोन्थि मोनदों। केपिटाखौ बाहायगासिनो दंब्ला नोंथाङा बे सेटिंखौ हाहोनाय खालामनांगोन - नङाब्ला बेखौ टिग-खालामै (दाग-होयै) दोन।';
$string['usersettings'] = 'बाहायग्रा डाटा उफ्रा';
$string['zeroisnotruncation'] = '0 आ जेबो दानस\'यैखौ दिन्थियो';
