<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_invitation', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_invitation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'बिफावखौ रानना हो';
$string['cannotsendmoreinvitationfortoday'] = 'दिनैहाय जेबो हांख्रायनाय गैया। उनाव फिन नाजा।';
$string['defaultrole'] = 'डिफल्ट बिफाव मावबिफान';
$string['defaultrole_desc'] = 'हांख्रायनाय मुंथिसननाय समाव बाहायग्रानो राननो होनो गोनां बिफावखौ सायख';
$string['editenrolment'] = 'मुंथिसननायखौ सुजु';
$string['emailaddressnumber'] = 'इ-मेइल थं {$a}';
$string['emailmessageinvitation'] = '{$a->managername} आ नोंथांखौ {$a->fullname} आव लोगो लानो हांख्रायबाय।

लोगो लानो थाखाय, गाहायनि लिंकखौ क्लिक खालाम: {$a->enrolurl}

नोंथांहा दासिमबो एकाउन्ट गैयाब्ला मोनसे सोरजिथार नांगोन।

{$a->sitename}
-----------------------------
{$a->siteurl}';
$string['emailmessageuserenrolled'] = '{$a->userfullname} आ {$a->coursefullname} आव मुंथिसनबाय।

गोदान मुंथिसननायखौ आनजाद खालामनो गाहायनि लिंकखौ क्लिक खालाम: {$a->courseenrolledusersurl}

{$a->sitename}
-------------
{$a->siteurl}';
$string['emailssent'] = 'इ-मेइल(फोर)खौ दैथाय हरबाय';
$string['emailtitleinvitation'] = 'नोंथांखौ {$a->fullname} आव लोगो लानो हांख्रायबाय।';
$string['emailtitleuserenrolled'] = '{$a->userfullname} आ {$a->coursefullname} आव मुंथिसनबाय।';
$string['enrolenddate'] = 'जोबनाय अक्ट\'';
$string['enrolenddate_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राखौ बे अक्ट\'सिमल\' मुंथिसननो हायो।';
$string['enrolenddaterror'] = 'मुंथिसननाय जोबनाय अक्ट\'आ जागायनाय अक्ट\'नि आगोल जानो हाया';
$string['enrolperiod'] = 'मुंथिसननाय समसिमा';
$string['enrolperiod_desc'] = 'डिफल्ट मुंथिसननाय सोलिनाय समसिमा (सेकेन्दाव)। लाथिखआव फजयोब्ला मुंथिसननाय सोलिनाय समसिमाया ओरैनो जोबनोगैयै जागोन।';
$string['enrolperiod_help'] = 'बाहायग्राखौ मुंथिसननाय समजों जागायनानै, मुंथिसननायनि सोलिनाय समनि गोलाव। लोरबां खालामोब्ला, मुंथिसननाय समसिमाया सिमागैयै जागोन।';
$string['enrolstartdate'] = 'जागायनाय अक्ट\'';
$string['enrolstartdate_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राखौ खालि बे अक्ट\'नि उनावसो मुंथिसननो हायो।';
$string['expiredtoken'] = 'बाहायजायै टकेन - मुंथिसननाय प्रसेसखौ बन्द खालामबाय।';
$string['invitationpagehelp'] = '<ul><li>नोंथांहा दिनैनि थाखाय {$a} हांख्रायनाय दंबावो।</li><li>मोनफ्रोम हांख्रायनाया रुजुजायै आरो खेबसे बाहायोब्लानो मेयाद बारलाङो।</li></ul>';
$string['inviteusers'] = 'बाहायग्राफोरखौ हांख्राय';
$string['maxinviteerror'] = 'बेयो मोनसे अनजिमा जाथार नांगोन।';
$string['maxinviteperday'] = 'सानफ्रोमबो हांख्रायनायनि बांसिन अनजिमा';
$string['maxinviteperday_help'] = 'हांख्रायनायनि बांसिन अनजिमा जायखौ बे फराफारिनि थाखाय सानफ्रोमबो दैथाय हरनो हायो।';
$string['noinvitationinstanceset'] = 'जेबो हांख्रायनाय मुंथिसननाय बिदिन्थि मोनाखै। अननानै गिबिआव हांख्रायनाय मुंथिसननाय बिदिन्थिखौ नोंथांनि फराफारिजों दाजाबदेर।';
$string['nopermissiontosendinvitation'] = 'हांख्रायनायखौ दैथाय हरनो थाखाय गनायथि गैया';
$string['pluginname'] = 'हांख्रायनाय';
$string['pluginname_desc'] = 'हांख्रायनाय मडुला इ-मेइलजों हांख्रायनाय दैथाय हरनो गनायथि होयो। बेफोर हांख्रायनायखौ खेबसेल\'नो बाहायनो हायो। बाहायग्राया इ-मेइल लिंकखौ क्लिक खालामोब्ला गावनो गाव महरै मुंथिसननाय जायो।';
$string['status'] = 'हांख्रायनाय मुंथिसननायखौ गनायथि हो';
$string['status_desc'] = 'बाहायग्राखौ डिफल्टजों मोनसे फराफारिआव मुंथिसनो थाखाय सुबुंखौ खावलायनो गनायथि हो।';
$string['unenrol'] = 'बाहायग्राखौ मुंथिसनै खालाम';
$string['unenrolselfconfirm'] = 'थारैनो नोंथाङा गावखौनो "{$a}" फराफारि निफ्राय मुंथिसनै खालामनो लुबैयो नामा?';
$string['unenroluser'] = 'थारैनो नोंथाङा "{$a->user}" खौ "{$a->course}" फराफारि निफ्राय मुंथिसनै खालामनो लुबैयो नामा?';
