<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'लिंक फराफारि';
$string['meta:config'] = 'मेटा मुंथिसननाय बिदिन्थिखौ बाइजोमहर दा';
$string['meta:selectaslinked'] = 'मेटा लिंकगोनां महरै फराफारिखौ सायख';
$string['meta:unenrol'] = 'थाद\'होनाय बाहायग्राफोरखौ मुंथिसनै खालाम';
$string['nosyncroleids'] = 'सिन्क्र\'नाइज खालामै बिफाव';
$string['nosyncroleids_desc'] = 'डिफल्टजों, गासै फराफारि लेभेल बिफाव मावबिफानखौ पेरेन्ट निफ्राय चाइल्ड सिम सिन्क्र\'नाइज खालामनाय जायो। बेयाव सायखखानाय बिफावखौ सिन्क्र\'नाइजेसन प्रसेसाव सोफादेरनाय नङा। सिन्क्र\'नाइजेसननि थाखाय मोननो हाथाव बिफावखौ उननि cron मावफुंनाय समाव आपडेट खालामनाय जागोन।';
$string['pluginname'] = 'फराफारि मेटा लिंक';
$string['pluginname_desc'] = 'फराफारि मेटा लिंक मुंथिसननाय प्लागिना मुंथिसननाय आरो बिफावखौ गुबुन मोननै फराफारिआव सिन्क्र\'नाइज खालामो।';
$string['syncall'] = 'मुंथिसननाय गासै बाहायग्राखौ सिन्क्र\'नाइज खालाम';
$string['syncall_desc'] = 'हाहोनाय खालामोब्ला, मुंथिसननाय गासै बाहायग्राखौ सिन्क्र\'नाइज खालामनाय जायो, पेरेन्ट फराफारिआव बिफाव गैयाब्लाबो, हाहोनाय खालामोब्ला खमैबो मोनसेल\' सिन्क्र\'नाइज खालामनाय बिफाव गोनां बाहायग्राफोरखौल\' चाइल्ड फराफारिआव मुंथिसननाय जायो।';
