<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = '';
$string['cohortnonmemberinfo'] = 'खालि cohort \'{$a}\' नि सोद्रोमायाल\'नो हार्सिं-मुंथिसननो हायो।';
$string['cohortonly'] = 'खालि cohort सोद्रोमाफोरल\'';
$string['cohortonly_help'] = 'हार्सिं मुंथिसननायखौ थिखानाय cohort नि सोद्रोमासिमल\' सिमा खालामनो हायो। नायनो गोनांदि बे सेटिंखौ सोलायोब्ला थाखानाय मुंथिसननायाव जेबो गोहोम गोग्लैनाय नङा।';
$string['customwelcomemessage'] = 'कास्टम बरायनाय खौरां';
$string['customwelcomemessage_help'] = 'HTML टेग आरो गोबां-राव टेगखौ लाफानानै, मोनसे कास्टम बरायनाय खौरांखौ समान फरा एबा मडुल-अट\' फरमेट महरै दाजाबदेरनाय जानो हागौ।

गाहायनि प्लेसह\'ल्डारखौ खौरांआव सोफादेरनाय जानो हागौ:

* फराफारिनि मुं {$a->coursename}
* {$a->profileurl} बाहायग्रानि प्रफाइल बिलाइजों लिंक खालाम';
$string['defaultrole'] = 'डिफल्ट बिफाव मावबिफान';
$string['defaultrole_desc'] = 'हार्सिं मुंथिसननाय समाव बाहायग्रानो मबे बिफावखौ रानना होनांगौ सायख।';
$string['enrolenddate'] = 'जोबनाय अक्ट\'';
$string['enrolenddate_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राया गावसोरखौनो बे अक्ट\' सिमल\'नो मुंथिसननो हायो।';
$string['enrolenddaterror'] = 'मुंथिसननाय जोबनाय अक्ट\'आ जागायनाय अक्ट\'नि सिगां जानो हाया।';
$string['enrolme'] = 'आंखौ मुंथिसन';
$string['enrolperiod'] = 'मुंथसिननाय समसिमा';
$string['enrolperiod_desc'] = 'मुंथिसननाया बाहाय जाथाव जानाय समनि डिफल्ट गोलाव। लाथिखआव फजयोब्ला, मुंथिसननाय समसिमाया औरैनो सिमागैयै जागोन।';
$string['enrolperiod_help'] = 'बाहायग्राया गावसोरखौनो मुंथिसननाय जागायनायजों, मुंथिसननाया बाहाय जाथाव जानाय समनि गोलाव। लोरबां खालामोब्ला मुंथिसननाय समसिमाया सिमागैयै जागोन।';
$string['enrolstartdate'] = 'जागायनाय अक्ट\'';
$string['enrolstartdate_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राया बे अक्ट\'नि उन निफ्राय मुंथिसननो हायो।';
$string['expiredaction'] = 'मुंथिसननाय मेयाद बारनाय हाबा';
$string['expiredaction_help'] = 'बाहायग्रा मुंथिसननाय मेयाद बारलांनाय समाव हाबा सालायलांनायखौ सायख। अननानै नायनो गोनांदि फराफारि मुंथिसनै समाव माखासे बाहायग्रा डाटा आरो सेटिंखौ फराफारि निफ्राय पार्ज खालामनाय जायो।';
$string['expirymessageenrolledbody'] = 'आंगोनि {$a->user},

मोनसे मिथिसारहोनाय दं- \'{$a->course}\' फराफारिनि नोंथांनि मुंथिसननाया {$a->timeend} आव मेयाद बारनांगौ जायो।

मदद नांगौब्ला, अननानै {$a->enroller} जों जगाजग खालाम।';
$string['expirymessageenrolledsubject'] = 'हार्सिं मुंथिसननाय मेयाद बारनाय मिथिसारहोनाय';
$string['expirymessageenrollerbody'] = 'गाहायनि बाहायग्रानि थाखाय \'{$a->course}\' फराफारिनि हार्सिं मुंथिसननाया उननि {$a->threshold} सिङाव मेयाद बारलांगोन:

{$a->users}

बिसोरनि मुंथिसननायखौ बांहोनो, {$a->extendurl} आव थां';
$string['expirymessageenrollersubject'] = 'हार्सिं मुंथिसननाय मेयाद बारनाय मिथिसारहोनाय';
$string['groupkey'] = 'हानजा मुंथिसननाय साबिखौ बाहाय';
$string['groupkey_desc'] = 'डिफल्टजों हानजा मुंथिसननाय साबिखौ बाहाय';
$string['groupkey_help'] = 'साबि मोनथिनाय फराफारिआव हाबनायखौ हेंथा होननायनि बादैबो, हानजा मुंथिसननाय साबिखौ बाहायोब्ला फराफारिआव मुंथिसननाय समाव बाहायग्राखौ हानजाजों गावनो गाव महरै दाजाबदेरनाय जायो।

हानजा मुंथिसननाय साबिखौ बाहायनो, मुंथिसननाय साबिखौ फराफारि सेटिंआव आरो हानजा मुंथिसननाय साबिखौ हानजा सेटिंआव थिक खालाम थारनांगोन।';
$string['longtimenosee'] = 'उनाव मावथिनङैखौ मुंथिसनै खालाम';
$string['longtimenosee_help'] = 'बाहायग्राया गोलाव समनि थाखाय फराफारिआव हाबहोआखैब्ला बिसोरो गावनो गाव महरै मुंथिसनै जायो। बे पेरामिटारा बै समसिमाखौ थिक खालामो।';
$string['maxenrolled'] = 'बांसिन मुंथिसननाय बाहायग्राफोर';
$string['maxenrolled_help'] = 'बाहायग्रानि बांसिन अनजिमाखौ थि खालामो जाय हार्सिं मुंथिसननो हायो। 0 नि ओंथिआ सिमागैयै';
$string['maxenrolledreached'] = 'हार्सिं-मुंथिसननो थाखाय गनायथि होनाय बाहायग्रानि बांसिन अनजिमाया सिगाङावनो सौहैबाय।';
$string['messageprovider:expiry_notification'] = 'हार्सिं मुंथिसननाय मेयाद बारनाय मिथिसारहोनाय';
$string['newenrols'] = 'गोदान मुंथिसननायखौ गनायथि हो';
$string['newenrols_desc'] = 'डिफल्टजों गोदान फराफारिआव हार्सिं-मुंथिसननो थाखाय बाहायग्राखौ गनायथि हो';
$string['newenrols_help'] = 'बाहायग्राया बे फराफारिआव मुंथिसननो हाया ना हाया - बेखौ बे सेटिंआ थि खालामो।';
$string['nopassword'] = 'मुथिसननाय साबिनि गोनांथि जाया';
$string['password'] = 'मुंथिसननाय साबि';
$string['password_help'] = 'मुंथिसननाय साबिआ खालि साबिखौ मोनथिनाय सुबुंसिमल\' सिमा खालामनो गोनां फराफारिआव हाबनायखौ हाहोनाय खालामो।

फोथारखौ लांदाङै दोनोब्ला, जायखि जाया बाहायग्राया फराफारिआव मुंथिसननो हायो।

मुंथिसननाय साबिखौ थिक खालामोब्ला, फराफारिआव मुंथिसननो नाजानाय जायखि जाया बाहायग्राया बे साबिखौ जगायना होनांगोन। नायनो गोनांदि बाहायग्राया फराफारिआव मुंथिसननाय समाव मुंथिसननाय साबिखौ खेबसेल\'नो होनांगौ।';
$string['passwordinvalid'] = 'गोरोन्थि मुंथिसननाय साबि, अननानै फिना नाजा';
$string['passwordinvalidhint'] = 'बै मुंथिसननाय साबिआ गोरोन्थिमोन, अननानै फिन नाजा<br />
(मोनसे इंगित - बेयो \'{$a}\' जों जागायो)';
$string['pluginname'] = 'हार्सिं मुंथिसननाय';
$string['pluginname_desc'] = 'बाहायग्राया मबे हानजायाव बाहागो लानो लुबैयो बेखौ हार्सिं मुंथिसननाय प्लागिना गनायथि होयो। फराफारिआ मुंथिसननाय साबिजों हेंथा होजायो। इसिं महरै, मुंथिसननायखौ मेनुयेल मुंथिसननाय प्लागिननि गेजेरजों मावनाय जायो जायखौ एखे फराफारिआव हाहोनाय खालामनांगौ जायो';
$string['requirepassword'] = 'मुंथिसननाय साबि नांगौ';
$string['requirepassword_desc'] = 'गोदान फराफारिआव मुंथिसननाय साबि नांगौ आरो थाखानाय फराफारि निफ्राय मुंथिसननाय साबि बोखारनायखौ हेंथा हो।';
$string['role'] = 'डिफल्ट रानना होखानाय बिफाव';
$string['self:config'] = 'हार्सिं मुंथिसननाय बिदिन्थिखौ बाइजोमहर दा';
$string['self:manage'] = 'मुंथिसननाय बाहायग्राफोरखौ मेनेज खालाम';
$string['self:unenrol'] = 'फराफारि निफ्राय बाहायग्राखौ मुंथिसनै खालाम';
$string['self:unenrolself'] = 'फराफारि निफ्राय हार्सिंखौ मुंथिसनै खालाम';
$string['sendcoursewelcomemessage'] = 'फराफारि बरायनाय खौरांखौ दैथाय हर';
$string['sendcoursewelcomemessage_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राया इ-मेइलनि गेजेरजों मोनसे बरायनाय खौरां मोनो जेब्ला बिसोरो फराफारिआव वेट-लिस्ट मुंथिसनो।';
$string['showhint'] = 'इंगितखौ दिन्थि';
$string['showhint_desc'] = 'आलासि हाबनाय साबिनि गिबि हांखोखौ दिन्थि।';
$string['status'] = 'थाखानाय मुंथिसननायखौ हाहोनाय खालाम';
$string['status_desc'] = 'गोदान फराफारिआव हार्सिं मुंथिसननाय खान्थिखौ हाहोनाय खालाम।';
$string['status_help'] = 'लोरबां खालामोब्ला, गासै थाखानाय हार्सिं मुंथिसननायखौ थाद\'होनाय जायो आरो गोदान बाहायग्राया मुंथिसननो हाया।';
$string['unenrol'] = 'बाहायग्राखौ मुंथिसनै खालाम';
$string['unenrolselfconfirm'] = 'थारैनो नोंथाङा गावखौनो "{$a}" फराफारि निफ्राय मुंथिसनै खालामनो लुबैयो नामा?';
$string['unenroluser'] = 'थारैनो नोंथाङा "{$a->user}" खौ "{$a->course}" फराफारि निफ्राय मुंथिसनै खालामनो लुबैयो नामा?';
$string['usepasswordpolicy'] = 'पासवार्ड पलिसिखौ बाहाय';
$string['usepasswordpolicy_desc'] = 'मुंथिसननाय साबिनि थाखाय स्टेण्डार्ड पासवार्ड पलिसिखौ बाहाय';
$string['welcometocourse'] = '{$a} आव बरायबाय';
$string['welcometocoursetext'] = '{$a->coursename} आव बरायबाय!

नोंथाङा सिगाङाव बेबाइदि खालामाखैब्ला, नोंथाङा नोंथांनि प्रफाइल बिलाइखौ सुजुनांगोन जाहाते जों नोंथांनि सोमोन्दै सोलोंनो हायो:

  {$a->profileurl}';
