<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_waitlist', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_waitlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmation'] = 'दावगालाङोब्ला नोंथांखौ बे फराफारिआव मुंथिसननाय जागोन।<br><br>थारैनो नोंथाङा बे बाइदि खालामनो लुबैयो नामा?';
$string['confirmation_cancel'] = '';
$string['confirmationfull'] = '<strong>बे फराफारिखौ दासान्दि बुक खालामबाय</strong> नोंथाङा दावगालाङोब्ला, नोंथांखौ नेथ\'नाय लिस्टआव दोननाय जागोन आरो गावनो गाव महरै मुंथिसननाय जागोन आरो थोजासे जायगा थायोब्ला इ-मेइलजों खिन्थागोन।<br>';
$string['confirmation_no'] = 'नङा';
$string['confirmation_yes'] = 'नंगौ';
$string['customwelcomemessage'] = 'कास्ट बरायनाय खौरां';
$string['defaultrole'] = 'डिफल्ट बिफाव मावबिफान';
$string['defaultrole_desc'] = 'वेट-लिस्ट मुंथिसननाय समाव बाहायग्रानो रानना होनो गोनां बिफावखौ सायख';
$string['enrolenddate'] = 'जोबनाय अक्ट\'';
$string['enrolenddate_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राया बे अक्टसिमल\' गावसोरखौ मुंथिसननो हायो।';
$string['enrolenddaterror'] = 'मुंथिसनना जोबनाय अक्ट\'आ जागायनाय अक्ट\'नि सिगां जानो हाया';
$string['enrolme'] = 'आंखौ मुंथिसन';
$string['enrolperiod'] = 'मुंथिसननाय समफारि';
$string['enrolperiod_desc'] = 'मुंथिसननाया बाहाय जाथाव जानाय समनि डिफल्ट गोलाव (सेकेन्दाव)। लाथिखआव फजयोब्ला, मुंथिसननाय समसिमाया औरैनो सिमागैयै जागोन।';
$string['enrolperiod_help'] = 'बाहायग्राया गावसोरखौनो मुंथिसननाय जागायनायजों, मुंथिसननाया बाहाय जाथाव जानाय समनि गोलाव। लोरबां खालामोब्ला मुंथिसननाय समसिमाया सिमागैयै जागोन।';
$string['enrolstartdate'] = 'जागायनाय अक्ट\'';
$string['enrolstartdate_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राया गावसोरखौनो बे अक्ट\'नि उन निफ्राय मुंथिसननो हायो।';
$string['enrolusers'] = '';
$string['groupkey'] = 'हानजा मुंथिसननाय साबिखौ बाहाय';
$string['groupkey_desc'] = 'हानजा मुंथिसननाय साबिखौ डिफल्ट मथे बाहाय';
$string['groupkey_help'] = 'साबि मोनथिनाय फराफारिआव हाबनायखौ हेंथा होननायनि बादैबो, हानजा मुंथिसननाय साबिखौ बाहायोब्ला फराफारिआव मुंथिसननाय समाव बाहायग्राखौ हानजाजों गावनो गाव महरै दाजाबदेरनाय जायो।

हानजा मुंथिसननाय साबिखौ बाहायनो, मुंथिसननाय साबिखौ फराफारि सेटिंआव आरो हानजा मुंथिसननाय साबिखौ हानजा सेटिंआव थिक खालाम थारनांगोन।';
$string['lineconfirm'] = '<br>थारैनो नोंथाङा बे बाइदि खालामनो लुबैयो नामा?';
$string['lineinfo'] = '<br>नोंथांनि सिगाङाव नेथ\'नाय सुबुंनि अनजिमा:';
$string['longtimenosee'] = 'उनाव मावथि-नङैखौ मुंथिसन';
$string['longtimenosee_help'] = 'बाहायग्राया गोलाव समनि थाखाय फराफारिआव हाबहोआखैब्ला बिसोरो गावनो गाव महरै मुंथिसनै जायो। बे पेरामिटारा बै समसिमाखौ थिक खालामो।';
$string['maxenrolled'] = 'बांसिन मुंथिसननाय बाहायग्रा';
$string['maxenrolled_help'] = 'बाहायग्रानि बांसिन अनजिमाखौ थिक खालामो जाय मुंथिसननायखौ वेट-लिस्ट खालामनो हायो। 0 नि ओंथिआ सिमागैयै।';
$string['maxenrolledreached'] = 'वेट-लिस्ट मुंथिसननो थाखाय गनायथिगोनां बाहायग्रानि बांसिन अनजिमाया सिगाङावनो सौहैबाय।';
$string['password'] = 'मुंथिसननाय साबि';
$string['password_help'] = 'मुंथिसननाय साबिआ खालि साबिखौ मोनथिनाय सुबुंसिमल\' सिमा खालामनो गोनां फराफारिआव हाबनायखौ हाहोनाय खालामो।

फोथारखौ लांदाङै दोनोब्ला, जायखि जाया बाहायग्राया फराफारिआव मुंथिसननो हायो।

मुंथिसननाय साबिखौ थिक खालामोब्ला, फराफारिआव मुंथिसननो नाजानाय जायखि जाया बाहायग्राया बे साबिखौ जगायना होनांगोन। नायनो गोनांदि बाहायग्राया फराफारिआव मुंथिसननाय समाव मुंथिसननाय साबिखौ खेबसेल\'नो होनांगौ।';
$string['passwordinvalid'] = 'गोरोन्थि मुंथिसननाय साबि, अननानै उनाव नाजा';
$string['passwordinvalidhint'] = 'बै मुंथिसननाय साबिआ गोरोन्थिमोन, अननानै उनाव नाजा<br />
(मोनसे इंगित- बेयो \'{$a}\' जों जागायो)';
$string['pluginname'] = 'वेट-लिस्ट मुंथिसननाय';
$string['pluginname_desc'] = 'बाहायग्राया मबे हानजायाव बाहागो लानो लुबैयो बेखौ वेट-लिस्ट मुंथिसननाय प्लागिना गनायथि होयो। फराफारिआ मुंथिसननाय साबिजों हेंथा होजायो। इसिं महरै, मुंथिसननायखौ मेनुयेल मुंथिसननाय प्लागिननि गेजेरजों मावनाय जायो जायखौ एखे फराफारिआव हाहोनाय खालामनांगौ जायो';
$string['requirepassword'] = 'मुंथिसननाय साबिखौ नांगौ';
$string['requirepassword_desc'] = 'गोदान फराफारिआव मुंथिसननाय साबि नांगौ आरो थाखानाय फराफारि निफ्राय मुंथिसननाय साबि बोखारनायखौ हेंथा हो।';
$string['role'] = 'बिफाव रानना हो';
$string['sendcoursewelcomemessage'] = 'फराफारि बरायनाय खौरांखौ दैथाय हर';
$string['sendcoursewelcomemessage_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राया इ-मेइलनि गेजेरजों मोनसे बरायनाय खौरां मोनो जेब्ला बिसोरो फराफारिआव वेट-लिस्ट मुंथिसनो।';
$string['showhint'] = 'इंगितखौ दिन्थि';
$string['showhint_desc'] = 'आलासि हाबनाय साबिनि गिबि हांखोखौ दिन्थि';
$string['status'] = 'वेट-लिस्ट मुंथिसननायखौ गनायथि हो';
$string['status_desc'] = 'बाहायग्राखौ फराफारिआव डिफल्ट महरै वेट-लिस्ट मुंथिसननो गनायथि हो।';
$string['status_help'] = 'बाहायग्राया गावसोरखौनो फराफारि निफ्राय मुंथिसननो खालामनो लुबैयो नामा बे सेटिंआ थि खालामो (आरो बाहायग्राया गोरोबनाय गनायथि थायोब्ला मुंथिसनै खालाम)।';
$string['unenrolwaitlistconfirm'] = 'थारैनो नोंथाङा "{$a}" खौ मुंथिसनै खालामनो लुबैयो नामा?';
$string['usepasswordpolicy'] = 'पासवार्ड पलिसिखौ बाहाय';
$string['usepasswordpolicy_desc'] = 'मुंथिसननाय साबिनि थाखाय स्टेण्डार्ड पासवार्ड पलिसिखौ बाहाय।';
$string['waitlist:config'] = 'वेट-लिस्ट मुंथिसननाय बिदिन्थिखौ बाइजोमहर दा';
$string['waitlistinfo'] = '<b>बे फराफारिखौ दासान्दि बुक खालामबाय</b>। <br/><br/>नोंथांनि एप्लिकेसन खावलायनायनि थाखाय साबायखर। नोंथांखौ नेथ\'नाय लिस्टआव दोनबाय आरो थोजासे जायगा थायोब्ला इ-मेइलजों खिन्थानाय जागोन।';
$string['waitlist:manage'] = 'मुंथिसननाय बाहायग्राखौ मेनेज खालाम';
$string['waitlist:unenrol'] = 'फराफारि निफ्राय बाहायग्राखौ मुंथिसनै खालाम';
$string['waitlist:unenrolself'] = 'फराफारि निफ्राय गावखौनो मुंथिसनै खालाम';
$string['waitlist:unenrolwaitlist'] = 'फराफारि निफ्राय वेट-लिस्टखौ मुंथिसनै खालाम';
$string['welcometocourse'] = '{$a} आव बरायबाय';
$string['welcometocoursetext'] = '{$a->coursename} आव बरायबाय!

नोंथाङा आगोलाव बेबाइदि खालामाखैब्ला, नोंथाङा नोंथांनि प्रफाइल बिलाइखौ सुजुनांगोन जाहाते जों नोंथांनि सोमोन्दै सोलोंनो हायो:

  {$a->profileurl}';
