<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = '{$a} आव गोदान जथुम्मा दाजाबदेर गासिनो दं';
$string['addmanageremailaddress'] = 'मेनेजार इ-मेइल थं दाजाबदेर';
$string['addmanageremailinstruction'] = 'नोंथाङा आगोलाव नोंथांनि मेनेजारनि इ-मेइल थंखौ हाबहोआखै। अननानै बे जथुम्मानि थाखाय साइन-आप खालामनो थाखाय बेखौ गाहायाव हाबहो।';
$string['addnewfield'] = 'गोदान कास्टम फोथार दाजाबदेर';
$string['addnewfieldlink'] = 'गोदान कास्टम फोथार सोरजि';
$string['addnewnotice'] = 'गोदान साइट मिथिसारहोनाय दाजाबदेर';
$string['addnewnoticelink'] = 'गोदान साइट मिथिसारहोनाय सोरजि';
$string['addremoveattendees'] = 'नुजाथिनाय दाजाबदेर/बोखार';
$string['addsession'] = 'गोदान जथुम्मा दाजाबदेर';
$string['addstudent'] = 'फरायसा दाजाबदेर';
$string['alllocations'] = 'गासै जायगा';
$string['allowoverbook'] = 'अभारबुकिंखौ गनायथि हो';
$string['allowoverbook_help'] = '"अभारबुकिंखौ गनायथि हो" खौ आनजाद खालामोब्ला, मोखां-जों-मोखां जथुम्माया सिगाङावनो आबुंब्लाबो बेनि थाखाय सोलोंग्राया साइन-आप खालामनो हागोन।</p>

<p>आबुं जाखानाय जथुम्माखौ साइन-आप खालामनाय समाव, बिसोरो इ-मेइल मोनगोन, बिसोरखौ बे जथुम्मायाव (वेइट लिस्ट) नेनाय लिस्टाव दोनबाय आरो माबा बुकिं दङब्ला खिन्थागोन।';
$string['allsessionsin'] = '{$a} आव गासै जथुम्मा';
$string['alreadysignedup'] = 'नोंथाङा बे मोखां-जों-मोखां खामानिनि थाखाय सिगाङावनो साइन-आप खालामबाय।';
$string['answer'] = 'साइन इन';
$string['answercancel'] = 'साइन आउट';
$string['approvalreqd'] = 'आजावनाय नांगौ';
$string['approvalreqd_help'] = '"आजावनाय नांगौ" खौ आनजाद खालामनाय समाव, फरायसानो मोखां-जों-मोखां जथुम्माखौ नुजाथिनो गनायथि होनोगोनां बिसोरनि मेनेजार निफ्राय आजावनायखौ नांगौ।';
$string['approve'] = 'आजाव';
$string['assessmentyour'] = 'नोंथांनि बेसेनबिजिरनाय';
$string['attendance'] = 'नुजाथिनाय';
$string['attendanceinstructions'] = 'बाहायग्राखौ सायख जाय बे जथुम्मायाव नुजाथिबाय:';
$string['attendedsession'] = 'नुजाथिनाय जथुम्मा';
$string['attendees'] = 'नुजाथिग्रा';
$string['attendeestablesummary'] = 'बे जथुम्मायाव बिथांखि खालामग्रा एबा नुजाथिग्रा सुबुं।';
$string['booked'] = 'बुक खालामबाय';
$string['bookingcancelled'] = 'नोंथांनि बुकिंखौ बातिल खालामबाय।';
$string['bookingcompleted'] = 'नोंथांनि बुकिंआ जोबबाय।';
$string['bookingfull'] = 'बुकिंआ आबुं';
$string['bookingopen'] = 'बुकिंखौ खेव';
$string['bookingstatus'] = 'गाहायनि जथुम्मानि थाखाय बुक खालामबाय';
$string['calendareventdescriptionbooking'] = 'बे मोखां-जों-मोखां जथुम्मानि थाखाय<a href="{$a}">बुक खालामबाय</a>।';
$string['calendareventdescriptionsession'] = 'बे मोखां-जों-मोखां जथुम्मानि थाखाय<a href="{$a}">नोंथाङा बेखौ सोरजिबाय</a>।';
$string['calendaroptions'] = 'केलेन्दार उफ्रा';
$string['cancelbooking'] = 'बुकिंखौ बातिल खालाम';
$string['cancelbookingfor'] = '{$a} नि थाखाय बुकिंखौ बातिल खालाम';
$string['cancellation'] = 'बातिल खालामनाय';
$string['cancellationconfirm'] = 'थारैनो नोंथाङा बे जथुम्मायाव नोंथांनि बुकिंखौ बातिल खालामनो लुबैयो नामा?';
$string['cancellationinstrmngr'] = '# मेनेजारनो मिथिसारहोनाय';
$string['cancellationinstrmngr_help'] = 'जेब्ला **मिथिसारहोनायखौ मेनेजारनो दैथाय हर**खौ आनजाद खालामोब्ला, **मेनेजारनो मिथिसारहोनाय** फोथाराव थानाय फराखौ सोलोंग्रानि मेनेजारनो दैथाय हरनाय जायो, बिसोरखौ मोखां-जों-मोखां बुकिंखौ बातिल खालामनो थिननाय जायो।';
$string['cancellationmessage'] = 'बातिल खालामनाय खौरां';
$string['cancellationmessage_help'] = 'बे खौरांखौ दैथाय हरनाय जायो जेब्लानो बाहायग्रा मोनसे जथुम्मानि थाखाय बिसोरनि बुकिंखौ बातिल खालामो';
$string['cancellations'] = 'बातिल खालामनाय';
$string['cancellationsent'] = 'नोंथाङा थाबैनो बातिल खालामनाय इ-मेइल मोनथार नांगोन।';
$string['cancellationsentmgr'] = 'नोंथाङा आरो नोंथांनि मेनेजारा थाबैनो बातिल खालामनाय इ-मेइल मोनथार नांगोन।';
$string['cancellationstablesummary'] = 'सुबुंनि लिस्ट जाय बिसोरनि जथुम्मा साइन-आपखौ बातिल खालामबाय।';
$string['cancelreason'] = 'जाहोन';
$string['cannotapproveatcapacity'] = 'नोंथाङा जायखि जाया गोबां नुजाथिनायखौ आजावनो हाया मानोना बे जथुम्माया आबुं।';
$string['cannotsignupsessioninprogress'] = 'नोंथाङा साइप-आप खालामनो हाया, बे जथुम्माया सोलिगासिनो दं';
$string['cannotsignupsessionover'] = 'नोंथाङा साइप-आप खालामनो हाया, बे जथुम्माया जोबबाय';
$string['capacity'] = 'गोहो';
$string['capacity_help'] = '**गोहो**आ मोनसे जथुम्मायाव थानाय जायगानि अनजिमा।

मोखां-जों-मोखां जथुम्माया गोहोआव सौहैयोब्ला, जथुम्मानि गुवारैआ फराफारि बिलाइआव नुजाया। गुवारैआ \'गासै जथुम्माखौ नाय\' बिलाइआव फुरगेव गाबाव नुजागोन आरो सोलोंग्राया जथुम्मायाव मुंथिसननो हाया।।
&nbsp;';
$string['changemanageremailaddress'] = 'मेनेजार इ-मेइल थंखौ सोलाय';
$string['changemanageremailinstruction'] = 'अननानै गाहायनि नोंथांनि दानि मेनेजारनि थाखाय इ-मेइल थंखौ हाबहो।';
$string['clearall'] = 'गासैबो खोमोर';
$string['closed'] = 'बन्द खालामबाय';
$string['conditions'] = 'थासारि';
$string['conditionsexplanation'] = 'सोलोंनाय केलेन्दाराव दिन्थिनो गोनां मिथिसारहोनायनि थाखाय बेफोर गासैबो मानदान्दाखौ फुरा खालामथार नांगोन:';
$string['confirm'] = 'रोखा खालाम';
$string['confirmanager'] = 'मेनेजारनि इ-मेइल थंखौ रोखा खालाम';
$string['confirmation'] = 'रोखा खालामनाय';
$string['confirmationinstrmngr'] = '# मेनेजारनो मिथिसारहोनाय';
$string['confirmationinstrmngr_help'] = '"मिथिसारहोनायखौ मेनेजारनो दैथाय हर"खौ आनजाद खालामोब्ला, "मेनेजारनो मिथिसारहोनाय" फोथाराव थानाय फराखौ मेनेजारनो दैथाय हरनाय जायो, स्टाफ सोद्रोमाया मोखां-जों-मोखां जथुम्मानि थाखाय साइन-आप खालामबाय।';
$string['confirmationmessage'] = 'रोखा खालामनाय खौरां';
$string['confirmationmessage_help'] = 'बे खौरांखौ दैथाय हरनाय जेब्लानो बाहायग्राया मोनसे जथुम्मानि थाखाय साइन-आप खालामो।';
$string['confirmationsent'] = 'नोंथाङा थाबैनो रोखा खालामनाय इ-मेइल मोनथार नांगोन।';
$string['confirmationsentmgr'] = 'नोंथाङा आरो नोंथांनि मेनेजारा थाबैनो रोखा खालामनाय इ-मेइल मोनथार नांगोन।';
$string['confirmmanageremailaddress'] = 'मेनेजार इ-मेइल थंखौ रोखा खालाम';
$string['confirmmanageremailaddressquestion'] = '<b>{$a}</b> आ दासिमबो नोंथांनि मेनेजारनि इ-मेइल थं नामा?';
$string['confirmmanageremailinstruction1'] = 'नोंथाङा गाहायनिखौ सिगाङावनो नोंथांनि मेनेजारनि इ-मेइल थं महरै हाबहोबाय:';
$string['confirmmanageremailinstruction2'] = 'बेयो दासिमबो नोंथांनि मेनेजारनि इ-मेइल थं नामा?';
$string['continuetologin'] = 'लगिन खालामनो सालाय लांबाय था-खौ क्लिक खालाम';
$string['copy'] = 'कपि खालाम';
$string['copyingsession'] = '{$a} आव गोदान जथुम्मा महरै कपि खालामगासिनो दं';
$string['copysession'] = 'जथुम्माखौ कपि खालाम';
$string['cost'] = 'दाम';
$string['costheading'] = 'जथुम्मानि दाम';
$string['currentstatus'] = 'दानि थाथाइ';
$string['customfieldsheading'] = 'कास्टम जथुम्मा फोथार';
$string['date'] = 'अक्ट\'';
$string['dateadd'] = 'गोदान अक्ट\' दाजाबदेर';
$string['dateremove'] = 'बे अक्ट\'खौ बोखर';
$string['datesignedup'] = 'साइन-आप खालामनाय अक्ट\'';
$string['datetext'] = 'नोंथाङा अक्ट\'नि थाखाय साइन-इन खालामबाय';
$string['datetimeknownhinttext'] = '';
$string['decidelater'] = 'उनाव थि खालाम';
$string['decline'] = 'नेवसि';
$string['delete'] = 'खोमोर';
$string['deleteall'] = 'गासैबो खोमोर';
$string['deletesession'] = 'जथुम्माखौ खोमोर';
$string['deletesessionconfirm'] = 'थारैनो नोंथाङा बे जथुम्माखौ खोमोरनो आरो बे जथुम्मानि थाखाय गासै साइन-आपखौ खोमोरनो लुबैयो नामा?';
$string['deletingsession'] = '{$a} आव जथुम्माखौ खोमोर गासिनो दं';
$string['description'] = 'खुगाफोरमाय फरा';
$string['description_help'] = '**बेखेवथि**आ फराफारि बेखेवथि जायखौ सोलोंग्राया मोखां-जों-मोखां जथुम्मायाव मुंथिसननाय समाव दिन्थिफुङो।

**बेखेवथि**आ सोलोंनाय केलेन्दारावबो दिन्थिफुङो।';
$string['details'] = 'गुवारै';
$string['details_help'] = 'गुवारैखौ मोनफा जथुम्मानि सायाव सोनारनानै ट्रेक खालामनाय जायो।
फराया गुवारै फोथाराव थायोब्ला, गुवारै फराखौ बाहायग्रा साइन-आप बिलाइआव दिन्थिफुंगोन।
डिफल्टजों, गुवारै फराया रोखा-खालामनाय, गोसोखां होग्रा, वेइटलिस्ट (नेथ\'नाय लिस्ट) आरो बातिल खालामनाय इ-मेइल खौराङावबो नुजायो।';
$string['discountcode'] = 'रेहाय क\'ड';
$string['discountcode_help'] = 'रेहाय क\'डा मावफारिया सोद्रोमानि सोलोंनायनि थाखाय ट्रेक खालामनो गोनां रेहाय दामनि थाखाय गोनां जानाय क\'ड।
मावफारिया सोद्रोमाया रेहाय क\'डखौ हाबहोआखैब्ला, सरासनस्रा दामआ सोलोंनाय रेकर्डाव नुजायो।';
$string['discountcost'] = 'रेहाय क\'ड';
$string['discountcost_help'] = 'रेहाय दामा मावफारिया सोद्रोमानो होनाय डलारनि बिबां जायहा सोद्रोमानि ID दं।
मोनसे जथुम्मानि थाखाय साइन-आप खालामनाय समाव मावफारिया सोद्रोमाया सोद्रोमा ID खौ हाबहोयोब्ला, रेहाय दामा फराफारिनि ग्रेडबुकाव दाम खाम्फायाव नुजागोन।';
$string['discountcosthinttext'] = '';
$string['due'] = 'होनोगोनां';
$string['duration'] = 'समसिमा';
$string['duration_help'] = '**समसिमा**आ घन्टायाव सोलोंनायनि गासै गोलाव।
बिदिन्थि महरै:
* "2 घन्टा" खौ **2** एबा **2:00** महरै हाबहोनाय जायो
* "1 घन्टा आरो 30 मिनिट" खौ **1:30** महरै हाबहोनाय जायो
* "45 मिनिट" खौ **0:45** महरै हाबहोनाय जायो
* "20 मिनिट" खौ **0:20**महरै हाबहोनाय जायो

सोलोंनाया मोननै एबा गोबां सम फारिआव नुजायोब्ला, समसिमाया गासै ज\' खालामनाय सम जायो।';
$string['early'] = '{$a} थाब';
$string['edit'] = 'सुजुनाय';
$string['editingsession'] = '{$a} आव जथुम्माखौ सुजुगासिनो दं';
$string['editsession'] = 'जथुम्माखौ सुजु';
$string['email:instrmngr'] = 'मेनेजारनो मिथिसारहोनाय';
$string['emailmanager'] = 'मिथिसारहोनायखौ मेनेजारनो दैथाय हर';
$string['emailmanagercancellation'] = '# मिथिसारहोनायखौ मेनेजारनो दैथाय हर';
$string['emailmanagercancellation_help'] = '"मिथिसारहोनायखौ मेनेजारनो दैथाय हर"खौ आनजाद खालामोब्ला, सोलोंग्रानि मेनेजारनो मोनसे इ-मेइल दैथाय हरगोन, मोखां-जों-मोखां बुकिंखौ बातिल खालामबाय।';
$string['emailmanagerconfirmation'] = '# मिथिसारहोनायखौ मेनेजारनो दैथाय हर';
$string['emailmanagerconfirmation_help'] = '"मिथिसारहोनायखौ मेनेजारनो दैथाय हर"खौ आनजाद खालामोब्ला, सोलोंग्रानि मेनेजारनो रोखा खालामनाय इ-मेइल दैथाय हरगोन जेब्ला सोलोंग्राया मोखां-जों-मोखां जथुम्मानि साइन-आप खालामो।';
$string['emailmanagerreminder'] = '# मिथिसारहोनायखौ मेनेजारनो दैथाय हर';
$string['emailmanagerreminder_help'] = '"मिथिसारहोनायखौ मेनेजारनो दैथाय हर"खौ आनजाद खालामोब्ला, सोलोंग्रानि मेनेजारनो गोसोखांहोग्रा खौरांखौ मोखां-जों-मोखां जथुम्मानि जागायनाय अक्ट\'नि सिगां दैथाय हरगोन।';
$string['email:message'] = 'खौरां';
$string['email:subject'] = 'आयदा';
$string['emptylocation'] = 'जायगाया लांदांमोन';
$string['enrolled'] = 'मुंथिसनबाय';
$string['error:addalreadysignedupattendee'] = '{$a} खौ बे मोखां-जों-मोखां खामानिनि थाखाय सिगाङावनो साइन-आप खालामबाय।';
$string['error:addattendee'] = '{$a} खौ जथुम्माजों दाजाबदेरनो हायाखै।';
$string['error:cancelbooking'] = 'नोंथांनि बुकिंखौ बातिल खालामनायाव मोनसे गोरोन्थि जादों';
$string['error:cannotemailmanager'] = 'गोसोखांहोग्रा मेइलखौ {$a->submissionid} गथायनाय ID नि थाखाय {$a->userid} बाहायग्रानो दैथाय हरबाय, नाथाय खौरांखौ ({$a->manageremail}) बाहायग्रानि मेनेजार इ-मेइल थंखौ दैथाय हरनो हायाखै।';
$string['error:cannotemailuser'] = 'मेइलखौ {$a->submissionid} गथायनाय ID नि थाखाय {$a->userid} ({$a->useremail}) बाहायग्रानो दैथाय हरनो हायाखै।';
$string['error:cannotsendconfirmationmanager'] = 'मोनसे रोखा खालामनाय खौरांखौ नोंथांनि इ-मेइल एकाउन्टाव दैथाय हरबाय, नाथाय रोखा खालामनाय खौरांखौ नोंथांनि मेनेजारनि इ-मेइल थंआव दैथाय हरनायाव मोनसे जेंना जादों।';
$string['error:cannotsendconfirmationthirdparty'] = 'मोनसे रोखा खालामनाय खौरांखौ नोंथांनि इ-मेइल एकाउन्टाव आरो नोंथांनि मेनेजारनि इ-मेइल एकाउन्टाव दैथाय हरबाय, नाथाय रोखा खालामनाय खौरांखौ थामथिनि इ-मेइल थंआव दैथाय हरनायाव मोनसे जेंना जादों।';
$string['error:cannotsendconfirmationuser'] = 'रोखा खालामनाय खौरांखौ नोंथांनि इ-मेइल एकाउन्टाव दैथाय हरनायाव मोनसे जेंना जादों।';
$string['error:cannotsendconfirmationusermanager'] = 'रोखा खालामनाय खौरांखौ नोंथांनि इ-मेइल थंआव आरो नोंथांनि मेनेजारनि इ-मेइल थंआव दैथाय हरनो हायाखै।';
$string['error:cannotsendrequestmanager'] = 'साइन-आप खावलायनाय खौरांखौ नोंथांनि मेनेजारनि इ-मेइल एकाउन्टाव दैथाय हरनायाव मोनसे जेंना जादों।';
$string['error:cannotsendrequestuser'] = 'साइन-आप खावलायनाय खौरांखौ नोंथांनि इ-मेइल एकाउन्टाव दैथाय हरनायाव मोनसे जेंना जादों।';
$string['error:canttakeattendanceforunstartedsession'] = 'मोनसे जथुम्मानि थाखाय नुजाथिनायखौ लानो हाया जायखौ दासिमबो जागायाखै';
$string['error:couldnotaddfield'] = 'कास्टम जथुम्मा फोथारखौ दाजाबदेरनो हायाखै';
$string['error:couldnotaddnotice'] = 'साइट मिथिसारहोनायखौ दाजाबदेरनो हायाखै';
$string['error:couldnotaddsession'] = 'जथुम्माखौ दाजाबदेरनो हायाखै';
$string['error:couldnotaddtrainer'] = 'गोदान मोखां-जों-मोखां जथुम्मा फोरोंग्राखौ थिना दोननो हायाखै';
$string['error:couldnotcopysession'] = 'जथुम्माखौ कपि खालामनो हायाखै';
$string['error:couldnotdeletefield'] = 'कास्टम जथुम्मा फोथारखौ खोमोरनो हायाखै';
$string['error:couldnotdeletenotice'] = 'साइट मिथिसारहोनायखौ खोमोरनो हायाखै';
$string['error:couldnotdeletesession'] = 'जथुम्माखौ खोमोरनो हायाखै';
$string['error:couldnotdeletetrainer'] = 'मोखां-जों-मोखां जथुम्मा फोरोंग्राखौ खोमोरनो हायाखै';
$string['error:couldnotfindsession'] = 'दासो सोसननाय जथुम्माखौ नागिरना दिहुननो हायाखै';
$string['error:couldnotsavecustomfield'] = 'कास्टम फोथारखौ थिना दोननो हायाखै';
$string['error:couldnotupdatecalendar'] = 'जथुम्मा जाथायखौ केलेन्दाराव आपडेट खालामनो हायाखै।';
$string['error:couldnotupdatef2frecord'] = 'मोखां-जों-मोखां साइन-आप रेकर्डखौ डाटाबेसाव आपडेट खालामनो हायाखै';
$string['error:couldnotupdatefield'] = 'कास्टम जथुम्मा फोथारखौ आपडेट खालामनो हायाखै';
$string['error:couldnotupdatemanageremail'] = 'मेनेजार इ-मेइल थंखौ आपडेट खालामनो हायाखै';
$string['error:couldnotupdatenotice'] = 'साइट मिथिसारहोनायखौ आपडेट खालामनो हायाखै';
$string['error:couldnotupdatesession'] = 'जथुम्माखौ आपडेट खालामनो हायाखै';
$string['error:coursemisconfigured'] = 'फराफारिखौ गाज्रि-बाइजोमहर दाबाय';
$string['error:cronprefix'] = 'गोरोन्थि: मोखां-जों-मोखां cron:';
$string['error:emptylocation'] = 'जायगाया लांदांमोन।';
$string['error:emptymanageremail'] = 'मेनेजार इ-मेइल थंआ लांदांमोन।';
$string['error:emptyvenue'] = 'थावनिआ लांदांमोन।';
$string['error:enrolmentfailed'] = '{$a} खौ फराफारियाव मुंथिसननो हायाखै।';
$string['error:eventoccurred'] = 'सिगाङावनो नुजानाय जाथायखौ बातिल खालामनो हाया।';
$string['error:f2ffailedupdatestatus'] = 'मोखां-जों-मोखांआ बाहायग्रानि थाथाइखौ आपडेट खालामनो फेलें जाबाय';
$string['error:fieldidincorrect'] = 'फोथार ID आ गोरोन्थि: {$a}';
$string['error:incorrectcoursemodule'] = 'फराफारि मडुला गोरोन्थि';
$string['error:incorrectcoursemoduleid'] = 'फराफारि मडुल ID गोरोन्थिमोन';
$string['error:incorrectcoursemodulesession'] = 'फराफारि मडुल मोखां-जों-मोखां जथुम्माया गोरोन्थिमोन।';
$string['error:incorrectfacetofaceid'] = 'मोखां-जों-मोखां ID आ गोरोन्थिमोन।';
$string['error:incorrectnotificationtype'] = 'गोरोन्थि मिथिसारहोनाय रोखोम जगायना होबाय';
$string['error:invaliduserid'] = 'बाहायजायै बाहायग्रा ID';
$string['error:manageremailaddressmissing'] = 'नोंथांनो दासान्दि सिस्टेमाव मेनेजारखौ रानना होआखै। अननानै साइट खुंगिरिजों जगाजग खालाम।';
$string['error:mustspecifycoursemodulefacetoface'] = 'फराफारि मडुल एबा मोखां-जों-मोखां ID खौ थिक खालाम थारनांगौ।';
$string['error:nomanageremail'] = 'नोंथाङा नोंथांनि मेनेजारनि थाखाय मोनसे इ-मेइल थं होआखै।';
$string['error:nomanagersemailset'] = 'जेबो मेनेजार इ-मेइल फजआखै';
$string['error:nopermissiontosignup'] = 'नोंथाङा बे मोखां-जों-मोखां जथुम्मायाव साइन-आप खालामनो गनायथि गैया।';
$string['error:noticeidincorrect'] = 'मिथिसारहोनाय ID आ गोरोन्थि: {$a}';
$string['error:problemsigningup'] = 'साइन-आप खालामनायाव मोनसे जेंना जादों।';
$string['error:removeattendee'] = '{$a} खौ बे जथुम्मा निफ्राय बोखारनो हायाखै';
$string['error:sessionstartafterend'] = 'जथुम्मा जागायनाय अक्ट\'/समा जोबनाय उनाव।';
$string['error:shortnametaken'] = 'बे गुसुं मुंजों कास्टम फोथारा सिगाङावनो दं।';
$string['error:signedupinothersession'] = 'नोंथाङा बे खामानिनि थाखाय गुबुन मोनसे जथुम्मायाव सिगाङावनो साइन-आप खालामबाय। नोंथाङा मोनफा मोखां-जों-मोखां खामानियाव मोनसे जथुम्मानि थाखायल\' साइन-आप खालामनो हायो।';
$string['error:unknownbuttonclicked'] = 'क्लिक खालामखानाय बुथामजों जेबो हाबा थाफायाखै।';
$string['excelformat'] = 'एक्सेल';
$string['export'] = 'दैथाय हर';
$string['exportattendance'] = 'नुजाथिनायखौ दैथाय हर';
$string['exporttofile'] = 'फाइलाव दैथाय हर';
$string['facetoface'] = 'मोखां-जों-मोखां';
$string['facetoface:addattendees'] = 'नुजाथिनायखौ मोखां-जों-मोखां जथुम्माजों दाजाबदेर';
$string['facetofacebooking'] = 'मोखां-जों-मोखां बुकिं';
$string['facetoface:editsessions'] = 'मोखां-जों-मोखां जथुम्माखौ दाजाबदेर, सुजु, कपि खालाम आरो खोमोर';
$string['facetofacename'] = 'मोखां-जों-मोखां मुं';
$string['facetoface:overbook'] = 'आबुं जथुम्मायाव साइन-आप खालाम';
$string['facetoface:removeattendees'] = 'मोखां-जों-मोखां जथुम्मा निफ्राय नुजाथिनायखौ बोखार';
$string['facetofacesession'] = 'मोखां-जों-मोखां जथुम्मा';
$string['facetoface:signup'] = 'मोनसे जथुम्मानि थाखाय साइन-आप';
$string['facetoface:takeattendance'] = 'नुजाथिनायखौ ला';
$string['facetoface:view'] = 'मोखां-जों-मोखां खामानि आरो जथुम्माखौ नाय';
$string['facetoface:viewattendees'] = 'नुजाथिनाय लिस्ट आरो नुजाथिग्राखौ नाय';
$string['facetoface:viewcancellations'] = 'बातिल खालामनायखौ नाय';
$string['facetoface:viewemptyactivities'] = 'लांदां मोखां-जों-मोखां खामानिखौ नाय';
$string['feedback'] = 'फिडबेक';
$string['feedbackupdated'] = '{$a} सुबुंनि थाखाय आपडेट खालामनाय फिडबेक';
$string['fielddeleteconfirm'] = '\'{$a}\' फोथार आरो बेजों थाफानाय गासै जथुम्मा डाटाखौ खोमोर?';
$string['field:multiselect'] = 'गोबां सायखनाय';
$string['field:select'] = 'पसायनायनि मेनु';
$string['field:text'] = 'फरा';
$string['floor'] = 'फ्ल\'र';
$string['format'] = 'फरमेट';
$string['full'] = 'अक्ट\'आ आबुङै आवग्रिनानै लाबाय';
$string['goback'] = 'थांफिन';
$string['guestsno'] = 'निमाहा बियो, आलासिआ जथुम्मानि थाखायनि साइन-आप खालामनो गनायथि गैया।';
$string['icalendarheading'] = 'iCalendar नांजाब होनाय';
$string['import'] = 'लाबो';
$string['info'] = 'फोरमायथिहोग्रा';
$string['late'] = '{$a} गोबाव';
$string['location'] = 'जायगा';
$string['location_help'] = '**जायगा**आ जथुम्मानि खाथिखाला (नोगोर, हादोत, हालामसा, बाइदि बाइदि)खौ बेखेवयो

**जायगा** फराफारि बिलाइ, \'साइन-आप बिलाइ\', \'गासै जथुम्माखौ नाय\' बिलाइ, आरो गासै इ-मेइल मिथिसारहोनायाव दिन्थिफुङो।

\'गासै जथुम्माखौ नाय\' बिलाइआव, लिस्ट खालामनाय जथुम्माखौ जायगाजों फिल्टार खालामनो हायो।';
$string['lookfor'] = 'नागिर';
$string['manageradded'] = 'नोंथांनि मेनेजारनि इ-मेइल थंखौ आजावबाय।';
$string['managerchanged'] = 'नोंथांनि मेनेजारनि इ-मेइल थंखौ सोलायबाय।';
$string['manageremail'] = 'मेनेजारनि इ-मेइल';
$string['manageremailaddress'] = 'मेनेजारनि इ-मेइल थं';
$string['manageremailformat'] = 'इ-मेइल थंनि आजावजानो गोनां फरमेटा \'{$a}\' जाथार नांगोन।';
$string['manageremailheading'] = 'मेनेजार इ-मेइल';
$string['manageremailinstruction'] = 'सोलोंनाय जथुम्मानि थाखाय साइन-आप खालामनो, रोखा खालामनाय इ-मेइलखौ नोंथांनि इ-मेइल थंआव दैथाय हरथारनांगोन आरो नोंथांनि मेनेजारनि इ-मेइल थंआव कपि खालामथार नांगोन।';
$string['manageremailinstructionconfirm'] = 'बेयो नोंथांनि मेनेजारनि इ-मेइल थं नामा रोखा खालाम:';
$string['managername'] = 'मेनेजारनि मुं';
$string['managerupdated'] = 'नोंथांनि मेनेजारनि इ-मेइल थंखौ आपडेट खालामबाय।';
$string['maximumpoints'] = 'बिन्दोनि बांसिन अनजिमा';
$string['maximumsize'] = 'नुजाथिग्रानि बांसिन अनजिमा';
$string['message'] = '{$a->coursename} फराफारियाव बुकिखौ सोलाय!

{$a->coursename} फराफारियाव थानाय {$a->duedate} ({$a->name}) नि जथुम्मा लांदां जायगा दं।
नोंथांखौ रेजिस्टार खालामबाय। बे अक्ट\'आ नोंथांजों गोरोबाब्ला, अननानै <a href=\'{$a->url}\'>{$a->url}</a> आव आनरेजिस्टार खालाम।';
$string['mods_help'] = 'मोखां-जों-मोखां खामानिखौ सुबुं ट्रेनिं लाग्राफोरनि हिसाबखौ लानो बाहायनाय जायो।

मोनफा खामानिखौ मोनसे एबा गोबां एखे जथुम्मायाव होनाय जायो। बेफोर जथुम्माखौ गोबां सानाव होनो हायो।

जथुम्मा जागायनायनि थि समनि सिगां बाहायग्रा आरो बिसोरनि मेनेजारनो गोसोखांहोग्रा खौरां दैथाय हरनाय जायो।रोखा खालामनाय खौरांखौ दैथाय हरनाय जायो जेब्ला बाहायग्राया जथुम्मानि थाखाय साइन-आप खालामो एबा बातिल खालामो।';
$string['modulename'] = 'मोखां-जों-मोखां';
$string['modulename_help'] = 'मोखां-जों-मोखां खामानि मडुला फोरोंगिरिखौ मोनसे एबा गोबां सुबुं/थाखो-खथा सोनारनाय जथुम्मानि थाखाय गावनि-गोसो बुकिं सिस्टेमखौ सेट-आप खालामनो हाहोनाय खालामो।

मोखां-जों-मोखां खामानिजों मोनफ्रोम जथुम्मायाव जायगा, थावनि, जागायनाय सम, जोबनाय सम, दाम, गोहो बाइदि बाइदिनि सेटिंखौ गावनि गोसोबादि खालामनांगौ। बेखौ गोबां सान सालायनायनि थाखाय एबा थि खालामै आरो वेट-लिस्ट खालामनाय जथुम्मानि थाखाय गनायथि होनो थाखाय फजथार नांगौ।

मोनसे खामानिखौ मेनेजार आजावनायनि गोनांथि महरै फजनांगौ आरो फोरोंगिरिया नुजाथिग्रानि थाखाय हार्सिं-सोलिनाय मिथिसारहोनाय आरो जथुम्मा गोसोखांहोग्राखौ बाइजोमहर दानो हायो।

फरायसाया ग्रेड ओनसोलनि सिङाव ट्रेक खालामनाय आरो रेकर्ड खालामनाय बिसोरनि नुजाथिनायखौ जथुम्मानि थाखाय नायनो आरो साइन-आप खालामनो हायो।';
$string['modulenameplural'] = 'मोखां-जों-मोखां';
$string['moreinfo'] = 'गोबां फोरमायथिहोग्रा';
$string['multiday'] = 'गोबां-सान';
$string['newmanageremailaddress'] = 'मेनेजारनि इ-मेइल थं';
$string['noactionableunapprovedrequests'] = 'हाबा-मावजाथाव आजावजायै खावलायनाय गैया';
$string['nocustomfields'] = '<p>जेबो कास्टम फोथार थि खालामाखै।</p>';
$string['nofacetofaces'] = 'मोखां-जों-मोखां खामानि गैया';
$string['none'] = 'मोनसेबो नङा';
$string['noremindersneedtobesent'] = 'दैथाय हरनोगोनां गोसोखांहोग्रा नाङा';
$string['normalcost'] = 'सरासनस्रा दाम';
$string['normalcost_help'] = 'सरासनस्रा दामा मावफारिया सोद्रोमानो होनाय डलारनि बिबां जायहा सोद्रोमानि ID गैया।
सरासनस्रा दामा जथुम्मायाव नुजाथिनाय साफ्रोम मावफारिया सोद्रोमानि थाखाय फराफारिनि ग्रेडबुकनि दाम खाम्फायाव नुजागोन (जेब्लासिम रेहाय दामखौ हाबहोआ आरो जथुम्माखौ साइन-अफ खालामनाय समाव मावफारिया सोद्रोमाया सोद्रोमानि ID खौ हाबहोआ)।';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'बे जथुम्मानि थाखाय जेबो बाहायग्राया साइन-आप खालामाखै।';
$string['nositenotices'] = '<p>जेबो साइट मिथिसारहोनायखौ थि खालामाखै</p>';
$string['note'] = 'लिरसुंथाइ';
$string['notefull'] = 'जथुम्माया फुरायै आबुंब्लाबो नोंथाङा रेजिस्टार खालामनो हायो। नोंथांखौ सारिआव दोनगोन (गोजा गाबजों दाग होबाय)। सोरबा साइन आउट खालामोब्ला, सारिनि गिबि फरायसाखौ रेजिस्टार फरायसायाव लांगोन आरो बिनो मेइलजों मिथिसारहोगोन।';
$string['noticedeleteconfirm'] = 'साइट मिथिसारहोनाय \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote> खौ खोमोर';
$string['noticetext'] = 'मिथिसारहोनाय फरा';
$string['notificationboth'] = 'इ-मेइल मिथिसारहोनाय आरो iCalendar थिसननाय';
$string['notificationemail'] = 'इ-मेइल मिथिसारहोनायल\'';
$string['notificationical'] = 'iCalendar थिसननायल\'';
$string['notificationtype'] = 'मिथिसारहोनाय रोखोम';
$string['notificationtype_help'] = 'मिथिसारहोनाय रोखोमा सोलोंग्रानो सायखनो गनायथि होयो जाय बिसोरनि बुकिंनि सोमोन्दै मिथिसारहोनो लुबैनो हागौ।

* iCalendar थिसननायल\'
* इ-मेइल मिथिसारहोनायल\'
* इ-मेइल मिथिसारहोनाय आरो iCalendar थिसननाय';
$string['notsignedup'] = 'नोंथाङा बे जथुम्मानि थाखाय साइन-आप खालामाखै';
$string['notsubmittedyet'] = 'दासिमबो बेसेनबिजिराखै';
$string['noupcoming'] = '<p><i>फैगौ जथुम्मा गैया</i></p>';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 घन्टा';
$string['oneminute'] = '1 मिनिट';
$string['options'] = 'उफ्रा';
$string['or'] = 'एबा';
$string['order'] = 'अर्डार';
$string['place'] = 'खथा';
$string['placeholder:alldates'] = '[गासै अक्ट\']';
$string['placeholder:attendeeslink'] = '[नुजाथिग्रा लिंक]';
$string['placeholder:cost'] = '[दाम]';
$string['placeholder:details'] = '[गुवारै]';
$string['placeholder:duration'] = '[समसिमा]';
$string['placeholder:facetofacename'] = '[मोखां-जों-मोखां मुं]';
$string['placeholder:finishtime'] = '[फोजोबनाय सम]';
$string['placeholder:firstname'] = '[गिबि मुं]';
$string['placeholder:lastname'] = '[जोबथा मुं]';
$string['placeholder:reminderperiod'] = '[गोसोखांहोग्रा समफारि]';
$string['placeholder:sessiondate'] = '[जथुम्मा अक्ट\']';
$string['placeholder:starttime'] = '[जागायनाय सम]';
$string['pluginadministration'] = 'मोखां-जों-मोखां खुंथाय';
$string['pluginname'] = 'मोखां-जों-मोखां';
$string['points'] = 'बिन्दो';
$string['pointsplural'] = 'बिन्दो';
$string['potentialattendees'] = 'जाथाव नुजाथिग्रा';
$string['previoussessions'] = 'आगोलनि जथुम्मा';
$string['previoussessionslist'] = 'बे मोखां-जों-मोखां खामानिनि थाखाय गासै थांनाय जथुम्मानि लिस्ट';
$string['printversionid'] = 'सेबखांनाय बिसान: मुं गैयाबाला';
$string['printversionname'] = 'सेबखांनाय बिसान: मुंजों';
$string['really'] = 'थारैनो नोंथाङा बे मोखां-जों-मोखांनि थाखाय गासै फिथाइखौ खोमोरनो लुबैयो नामा?';
$string['registeredon'] = 'आव रेजिस्टार खालामबाय';
$string['registrations'] = 'रेजिस्ट्रेसन';
$string['reminder'] = 'गोसोखांहोग्रा';
$string['reminderinstrmngr'] = '# मेनेजारनो मिथिसारहोनाय';
$string['reminderinstrmngr_help'] = '**मेनेजारनो मिथिसारहोनायखौ दैथाय हर**खौ आनजाद खालामोब्ला, **मेनेजारनो मिथिसारहोनाय** फोथाराव थानाय फराखौ सोलोंग्रा मेनेजारनो दैथाय हरनाय जायो, बिसोरो मोखां-जों-मोखां जथुम्मानि थाखाय साइन-आप खालामबाय।';
$string['remindermessage'] = 'गोसोखांहोग्रा खौरां';
$string['remindermessage_help'] = 'बे खौरांखौ जथुम्मा जागायनाय अक्ट\'नि माखासे सान आगोल दैथाय हरनाय जायो।';
$string['reminderperiod'] = 'खौरां दैथाय हरनायनि सिगां सान';
$string['reminderperiod_help'] = 'गोसोखांहोग्रा खौरांखौ जथुम्मा जागायनायनि इसेबां साननि सिगां दैथाय हरनाय जागोन।';
$string['requestmessage'] = 'खावलायनाय खौरां';
$string['requestmessage_help'] = '**आजावनाय नांगौ**खौ हाहोनाय खालामोब्ला, **खावलायनाय खौरां** खोन्दोआ मोननो हाथाव जायो।

**खावलायनाय खौरां** खोन्दोआ मोखां-जों-मोखां जथुम्मायाव बाहागो लानो आजावनाय खान्थिनि सोमोन्दै सोलोंग्रा आरो बिसोरनि मेनेजारनो दैथाय हरनाय मिथिसारहोनायखौ दिन्थिफुङो।

**आयदा:**आ मोनसे आयदा सारि जाय मेनेजार आरो सोलोंग्रानो दैथाय हरनाय खावलायनाय आजावनाय इ-मेइलाव नुजायो।

**खौरां:**आ सोलोंग्रानो दैथाय हरनाय इ-मेइल फरा जायखौ मोखां-जों-मोखां जथुम्मायाव बाहागो लानो बिसोरनि खावलायनायखौ मेनेजारनो आजावनो दैथाय हरनो बोसोन होनाय जायो।

**मेनेजारनो मिथिसारहोनाय:**आ मोखां-जों-मोखां जथुम्मायाव बाहागो लानो आजावनायखौ खावलायनो सोलोंग्रानि मेनेजारनो दैथाय हरनाय मोनसे इ-मेइल फरा।';
$string['requeststablesummary'] = 'बे जथुम्मायाव नुजाथिनो खावलायग्रा सुबुं';
$string['room'] = 'खथा';
$string['room_help'] = '**खथा** आ सोलोंनाय जथुम्मायाव बाहायजाबाय थानाय खथानि मुं/नाम्बार/सिनायथिहोग्रा।

**खथा**आ \'साइन-आप\' बिलाइआव, \'गासै जथुम्माखौ नाय\' बिलाइआव आरो गासै इ-मेइल मिथिसारहोनायाव नुजायो।';
$string['saveallfeedback'] = 'गासै फिननायखौ थिना दोन';
$string['saveattendance'] = 'नुजाथिनायखौ थिना दोन';
$string['scheduledsession'] = 'थि जथुम्मा';
$string['scheduledsessions'] = 'थि जथुम्माफोर';
$string['seatsavailable'] = 'जायगा थानाय';
$string['seeattendees'] = 'नुजाथिग्राखौ नाय';
$string['sentremindermanager'] = 'गोसोखांहोग्रा इ-मेइलखौ बाहायग्रा मेनेजारनो दैथाय हरबाय';
$string['sentreminderuser'] = 'गोसोखांहोग्रा इ-मेइलखौ बाहायग्रानो दैथाय हरबाय';
$string['sessiondate'] = 'जथुम्मा अक्ट\'आ मोनसे अक्ट\' जेब्ला जथुम्माया नुजायो।';
$string['sessiondatetime'] = 'जथुम्मा अक्ट\'/सम';
$string['sessiondatetimeknown'] = 'जथुम्मा अक्ट\'/सम मोनथिनाय';
$string['sessiondatetimeknown_help'] = '**मोनसे जथुम्मानि अक्ट\'/समखौ मोनथियोब्ला**

"नंगौ"खौ बे सेटिंनि थाखाय हाबहोयोब्ला, जथुम्मानि अक्ट\' आरो समा फराफारि बिलाइयाव (जथुम्माया फैगौब्ला आरो दंब्ला), "गासै जथुम्मा बिलाइखौ नाय", जथुम्मा साइन-आप बिलाइआव, आरो जथुम्माजों सोमोन्दोगोनां गासै इ-मेइल मिथिसारहोनायाव नुजागोन

स्टाफ सोद्रोमाया मोनसे मोनथिनाय अक्ट\' आरो समजों जथुम्मानि थाखाय साइन-आप खालामनाय समाव:

* स्टाफ सोद्रोमा आरो स्टाफ सोद्रोमानि मेनेजारनो मोनसे रोखा खालामनाय इ-मेइल दैथाय हरनाय जागोन (बेनि ओंथिया, मोखां-जों-मोखां बिदिन्थिनि सेटिंनि "रोखा खालामनाय खौरां" खोन्दोआव मोनसे फरमेट खालामनाय दं)।
* स्टाफ सोद्रोमानो मोनसे गोसोखांहोग्रा इ-मेइल खौरां दैथाय हरगोन (बेनि ओंथिया, मोखां-जों-मोखां बिदिन्थिनि सेटिंनि "गोसोखांहोग्रा खौरां" खोन्दोआव मोनसे फरमेट खालामनाय)। गोसोखांहोग्राखौ जथुम्मानि इसे गोबाव साननि सिगां दैथाय हरनाय जागोन, "खौरांखौ इसेबां साननि सिगां दैथाय हरनाय जायो" सेटिंखौ मोखां-जों-मोखां बिदिन्थिनि सेटिंनि "गोसोखांहोग्रा खौरां" खोन्दोआवबो मोननो हायो।

**जथुम्मानि अक्ट\'/समखौ मोनथियाब्ला (एबा वेट-लिस्ट खालामोब्ला)**

"नङा"खौ बे सेटिंनि थाखाय हाबहोयोब्ला, फरा "वेट-लिस्ट खालामनाय" खौ फराफारि बिलाइआव, "गासै जथुम्मा बिलाइखौ नाय"आव, जथुम्मा साइन-आप बिलाइआव, आरो जथुम्माजों सोमोन्दोगोनां गासै इ-मेइल मिथिसारहोनायाव दिन्थिफुंनाय जागोन।

स्टाफ सोद्रोमाया मोनथिनाय अक्ट\' आरो समजों जथुम्मानि थाखाय साइन-आप खालामनाय समाव:

* स्टाफ सोद्रोमा आरो स्टाफ सोद्रोमानि मेनेजारनो रोखा खालामनाय इ-मेइल दैथाय हरनाय जागोन (बेनि ओंथिया, मोखां-जों-मोखां बिदिन्थिनि सेटिंनि "रोखा खालामनाय" खोन्दोयाव मोनसे फरमेट खालामनाय दं)।
* स्टाफ सोद्रोमानो गोसोखांहोग्रा इ-मेइल खौरां दैथाय हरनाय नङा।
* स्टाफ सोद्रोमानि मेनेजारनो रोखा खालामनाय आरो बातिल खालामनाय इ-मेइल खौरां दैथाय हरनाय नङा।';
$string['sessionfinishtime'] = 'जथुम्मा फोजोबनाय सम';
$string['sessioninprogress'] = 'सोलिबाय थानाय जथुम्मा';
$string['sessionisfull'] = 'बे जथुम्माया दा आबुं। नोंथाङा गुबुन मोनसे सम लानांगोन एबा फोरोंग्राजों रायज्लायनांगोन।';
$string['sessionover'] = 'जथुम्माया जोबबाय';
$string['sessionrequiresmanagerapproval'] = 'बे जथुम्माया बुक खालामनो मेनेजारनि गनायथिनाय नांगौ।';
$string['sessionroles'] = 'जथुम्मानि बिफाव';
$string['sessions'] = 'जथुम्माफोर';
$string['sessionsdetailstablesummary'] = 'जानि जथुम्मानि आबुं बेखेवथि';
$string['sessionsoncoursepage'] = 'फराफारि बिलाइआव दिन्थिफुंनाय जथुम्मा';
$string['sessionsoncoursepage_help'] = 'बेयो मोनफ्रोम मोखां-जों-मोखां खामानिनि थाखाय जथुम्मानि अनजिमा जायखौ गाहाइ फराफारि बिलाइआव दिन्थिनाय जायो।';
$string['sessionstartdate'] = 'जथुम्मा जागायनाय अक्ट\'';
$string['sessionstarttime'] = 'जथुम्मा जागायनाय सम';
$string['sessionvenue'] = 'जथुम्मानि थावनि';
$string['setting:addchangemanageremail'] = 'बिसोरनि बाहायग्रानि इ-मेइल थंनि थाखाय बाहायग्रानाव सों।';
$string['setting:addchangemanageremail_caption'] = 'मेनेजारनि इ-मेइल:';
$string['setting:addchangemanageremaildefault'] = 'बिसोरनि बाहायग्रानि इ-मेइल थंनि थाखाय बाहायग्रानाव सों।';
$string['setting:defaultcancellationinstrmngr'] = 'डिफल्ट बातिल खालामनाय खौरांखौ मेनेजारनो दैथाय हरबाय।';
$string['setting:defaultcancellationinstrmngr_caption'] = 'बातिल खालामनाय खौरां (मेनेजार)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** बोसोनल\' ****

बेखौ बोसोन होनाय जायोदि गाहायनि फराफारिनि थाखाय [गिबिमुं] [जोबथा] आ साइन-आप नंलिया आरो नोंथांखौ बिसोरनि हानजानि दैदेनगिरि / मेनेजार महरै लिस्ट खालामबाय

*** [गिबिमुं] [जोबथा]नि बुकिं बातिल खालामनायखौ गाहायाव कपि खालामनाय जायो।****';
$string['setting:defaultcancellationmessage'] = 'डिफल्ट बातिल खालामनाय खौरांखौ मेनेजारनो दैथाय हरबाय।';
$string['setting:defaultcancellationmessage_caption'] = 'बातिल खालामनाय खौरां';
$string['setting:defaultcancellationmessagedefault'] = 'बेखौ बोसोन होनाय जायोदि गाहायनि फराफारिनि नोंथांनि बुकिंखौ बातिल खालामबाय:

***बुकिं बातिल खालामबाय***

बाहागो लाग्रा:   [गिबि मुं] [जोबथा मुं]
फराफारि:   [मोखां-जों-मोखां मुं]

समसिमा:   [समसिमा]
अक्ट\':
[गासै अक्ट\']

जायगा:   [जथुम्मा:जायगा]
थावनि:   [जथुम्मा:थावनि]
खथा:   [जथुम्मा:खथा]';
$string['setting:defaultcancellationsubject'] = 'बातिल खालामनाय इ-मेइलनि थाखाय डिफल्ट आयदा सारि।';
$string['setting:defaultcancellationsubject_caption'] = 'बातिल खालामनाय आयदा';
$string['setting:defaultcancellationsubjectdefault'] = 'फराफारि बुकिं रोखा खालामनाय';
$string['setting:defaultconfirmationinstrmngr'] = 'डिफल्ट रोखा खालामनाय खौरांखौ मेनेजारनो दैथाय हरबाय।';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'रोखा खालामनाय खौरां (मेनेजार)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** बोसोनल\' ****

बेखौ बोसोन होनाय जायोदि गाहायनि फराफारिनि थाखाय [गिबिमुं] [जोबथा] खौ बुक खालामबाय आरो नोंथांखौ बिसोरनि हानजानि दैदेनगिरि / मेनेजार महरै लिस्ट खालामबाय।

नोंथाङा बिसोरनि हानजानि दैदेनगिरि / मेनेजार नङाब्ला आरो बे इ-मेइलखौ नोंथाङा गोरोन्थियैसो मोनदों होननानै फोथायोब्ला, अननानै बे इ-मेइलनि फिननाय हो। नोंथांनि स्टाफ सोद्रोमाया बे फराफारिनि सोमोन्दै जेंना जायोब्ला अननानै बिसोरजों थोंजोङै सावराय।

*** [गिबिमुं] [जोबथा]नि बुकिं बातिल खालामनायखौ गाहायाव कपि खालामनाय जायो।****';
$string['setting:defaultconfirmationmessage'] = 'डिफल्ट रोखा खालामनाय खौरांखौ मेनेजारनो दैथाय हरबाय।';
$string['setting:defaultconfirmationmessage_caption'] = 'रोखा खालामनाय खौरां';
$string['setting:defaultconfirmationmessagedefault'] = 'दा नोंथाङा गाहायनि फराफारिआव बुक खालामजाबाय होननानै रोखा खालामनाय जायो:

बाहागो लाग्रा:   [गिबि मुं] [जोबथा मुं]
फराफारि:   [मोखां-जों-मोखां मुं]
दाम:   [दाम]

समसिमा:    [समसिमा]
अक्ट\':
[गासै अक्ट\']

जायगा:   [जथुम्मा:जायगा]
थावनि:   [जथुम्मा:बेसेन]
खथा:   [जथुम्मा:खथा]

***अननानै बे फराफारि जागायनायनि जि मिनिट सिगां सौहै***

नोंथांनि बुकिंखौ फिन-फारिलाइ खालामनो एबा बातिल खालामनो
नोंथांनि बुकिंखौ फिन-फारिलाइ खालामनो, बे बुकिंखौ बातिल खालामनानै मोनसे गोदान जथुम्माखौ फिन-बुक खालामनांगोन। नोंथांनि बुकिंखौ बातिल खालामनो, साइटाव थांफिन, बेनि उनाव बे फराफारिनि थाखाय बिलाइआव थांफिन, आरो बेनि उनाव बुकिं फोरमायथिहोग्रा स्क्रिन निफ्राय \'बातिल खालाम\'खौ सायख।

[गुवारै]

नोंथाङा बे फराफारिनि फालांगि समनि सिगां मोनसे गोसोखांहोग्रा [गोसोखांहोग्रा समफारि] मोनगोन।';
$string['setting:defaultconfirmationsubject'] = 'रोखा खालामनाय इ-मेइलनि थाखाय डिफल्ट आयदा सारि।';
$string['setting:defaultconfirmationsubject_caption'] = 'रोखा खालामनाय आयदा';
$string['setting:defaultconfirmationsubjectdefault'] = 'फराफारि बुकिं रोखा खालामनाय: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'डिफल्ट गोसोखांहोग्रा खौरांखौ मेनेजारनो दैथाय हरबाय।';
$string['setting:defaultreminderinstrmngr_caption'] = 'गोसोखांहोग्रा खौरां (मेनेजार)';
$string['setting:defaultreminderinstrmngrdefault'] = '*** गोसोखांहोग्राल\' ****

नोंथांनि स्टाफ सोद्रोमा [गिबि मुं] [जोबथा मुं] खौ गोजौनि फराफारियाव बाहागो लानो बुक खालामनाय जायो आरो नोंथाङा बे गोसोखांहोग्रा इ-मेइलखौबो मोनबाय।

नोंथाङा हानजानि दैदेनगिरि / मेनेजार नङाब्ला, नोंथाङा बे इ-मेइलखौ गोरोन्थियै मोनबाय आरो अननानै बे इ-मेइलनि फिननाय हो।

*** [गिबि मुं] [जोबथा मुं]नि गोरोखांहोग्रा इ-मेइलखौ गाहायाव कपि खालामनाय जायो ****';
$string['setting:defaultremindermessage'] = 'डिफल्ट गोसोखांहोग्रा खौरांखौ बाहायग्रानो दैथाय हरबाय।';
$string['setting:defaultremindermessage_caption'] = 'गोसोखांहोग्रा खौरां';
$string['setting:defaultremindermessagedefault'] = 'नोंथाङा गाहायनि फराफारिआव बुक खालामजाबाय होननानै खिन्थानायनि बेयो मोनसे गोसोखांहोग्रा:

बाहागो लाग्रा:   [गिबि मुं] [जोबथा मुं]
फराफारि:   [मोखां-जों-मोखां मुं]
दाम:   [दाम]

समसिमा:    [समसिमा]
अक्ट\':
[गासै अक्ट\']

जायगा:   [जथुम्मा:जायगा]
थावनि:   [जथुम्मा:बेसेन]
खथा:   [जथुम्मा:खथा]

***अननानै बे फराफारि जागायनायनि जि मिनिट सिगां सौहै***

नोंथांनि बुकिंखौ फिन-फारिलाइ खालामनो एबा बातिल खालामनो
नोंथांनि बुकिंखौ फिन-फारिलाइ खालामनो, बे बुकिंखौ बातिल खालामनानै मोनसे गोदान जथुम्माखौ फिन-बुक खालामनांगोन। नोंथांनि बुकिंखौ बातिल खालामनो, साइटाव थांफिन, बेनि उनाव बे फराफारिनि थाखाय बिलाइआव थांफिन, आरो बेनि उनाव बुकिं फोरमायथिहोग्रा स्क्रिन निफ्राय \'बातिल खालाम\'खौ सायख।

[गुवारै]';
$string['setting:defaultremindersubject'] = 'गोसोखांहोग्रा इ-मेइलनि थाखाय डिफल्ट आयदा सारि।';
$string['setting:defaultremindersubject_caption'] = 'गोसोखांहोग्रा आयदा';
$string['setting:defaultremindersubjectdefault'] = 'फराफारि बुकिं गोसोखांहोग्रा: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = '[गिबि मुं] [जोबथा मुं] आ गाहायनि फराफारियाव बुक खालामनो थाखाय खावलायबाय आरो नोंथांखौ बिसोरनि हानजा दैदेनगिरि / मेनेजार महरै लिस्ट खालामनाय जायो - होननानै बोसोन होनाय जायो।

फराफारि:   [मोखां-जों-मोखां मुं]
दाम:   [दाम]

समसिमा:   [समसिमा]
अक्ट\':
[गासै अक्ट\']

जायगा:   [जथुम्मा:जायगा]
थावनि:   [जथुम्मा:थावनि]
खथा:   [जथुम्मा:खथा]

खावलायनायखौ आजावनो गाहायनि लिंकखौ फल\' खालाम:
[attendeeslink]#unapproved


*** [गिबि मुं] [जोबथा मुं]नि बुकिं खावलायनायखौ गाहायाव कपि खालामनाय जायो ****';
$string['setting:defaultrequestmessagedefault'] = 'गाहायनि फराफारिआव बुक खालामनो नोंथांनि खावलायनायखौ नोंथांनि मेनेजाराव दैथाय हरबाय:

बाहागो लाग्रा:   [गिबि मुं] [जोबथा मुं]
फराफारि:   [मोखां-जों-मोखां मुं]
दाम:   [दाम]

समसिमा:   [समसिमा]
अक्ट\':
[गासै अक्ट\']

जायगा:   [जथुम्मा:जायगा]
थावनि:   [जथुम्मा:थावनि]
खथा:   [जथुम्मा:खथा]';
$string['setting:defaultrequestsubjectdefault'] = 'फराफारि बुकिं खावलायनाय: [facetofacename], [starttime]-[finishtime]';
$string['setting:defaultvalue'] = 'डिफल्ट बेसेन';
$string['setting:defaultwaitlistedmessage'] = 'डिफल्ट वेट-लिस्ट खालामनाय खौरांखौ बाहायग्रानो दैथाय हरबाय';
$string['setting:defaultwaitlistedmessage_caption'] = 'वेट-लिस्ट खालामनाय खौरां';
$string['setting:defaultwaitlistedmessagedefault'] = 'नोंथांखौ वेट-लिस्टजों दाजाबदेरबाय होननानै बोसोन होनाय जायो:

फराफारि:   [मोखां-जों-मोखां मुं]
जायगा:  [जथुम्मा:जायगा]
बाहागो लाग्रा:   [गिबि मुं] [जोबथा मुं]

***अननानै नायनो गोनांदि बेयो मोनसे फराफारि बुकिं रोखा खालामनाय नङा***

वेट-लिस्ट खालामनानै, नोंथाङा नोंथांनि रुसिखौ बे फराफारियाव रेजिस्टार खालामबाय आरो जथुम्माखौ मोननो हाथाव जानाय समाव नोंथांजों थोंजोङै जगाजग खालामगोन।

नोंथाङा गावखौनो बे वेट-लिस्ट निफ्राय बोखारनो, अननानै बे फराफारिआव थांफिन आरो बुकिं बातिल खालाम-खौ क्लिक खालाम। अननानै नायनो गोनांदि वेट-लिस्ट बोखारनाय रोखा खालामनाय इ-मेइल गैया।';
$string['setting:defaultwaitlistedsubject'] = 'वेट-लिस्टेड  इ-मेइलनि थाखाय डिफल्ट आयदा सारि।';
$string['setting:defaultwaitlistedsubject_caption'] = 'वेट-लिस्ट खालामनाय आयदा';
$string['setting:defaultwaitlistedsubjectdefault'] = '[facetofacename] नि थाखाय वेट-लिस्ट खालामनाय बोसोन';
$string['setting:disableicalcancel'] = 'बातिल खालामनाय इ-मेइलखौ iCalendar नांजाब होनायजों लोरबां खालाम।';
$string['setting:disableicalcancel_caption'] = 'iCalendar बातिल खालामनायखौ लोरबां खालाम:';
$string['setting:fromaddress'] = 'बे मडुलजों दैथाय हरजानाय इ-मेइल गोसोखांहोग्रानि हरग्रा फोथाराव मा नुजागोन।';
$string['setting:fromaddress_caption'] = 'दैथाय हरग्रा थं:';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'दाम आरो रेहाय क\'ड फोथारखौ दोनखोमा।';
$string['setting:hidecost_caption'] = 'दाम आरो रेहायखौ दोनखोमा';
$string['setting:hidediscount'] = 'रेहाय क\'ड फोथारखौल\' दोनखोमा।';
$string['setting:hidediscount_caption'] = 'रेहायखौ दोनखोमा:';
$string['setting:isfilter'] = 'फिल्टार महरै दिन्थिफुं';
$string['setting:manageraddressformat'] = 'साफिक्सआ मेनेजारनि इ-मेइल थंआव थाथार नांगोन जाहाते बेखौ बाहाय जाथाव होननानै सानना लानांगौ जायो।';
$string['setting:manageraddressformat_caption'] = 'गोनां जानाय साफिक्स:';
$string['setting:manageraddressformatdefault'] = '';
$string['setting:manageraddressformatreadable'] = 'मेनेजारनि इ-मेइल थंआव हेंथा होनायनि गुसुं बेखेवथि। आगोलनि सेटिंखौ फजआखैब्ला बे सेटिंआ गोहोम खोख्लैनाय नङा।';
$string['setting:manageraddressformatreadable_caption'] = 'फरमेट बिदिन्थि:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:oneemailperday'] = 'गोबां रोखा खालामनाय इ-मेइलखौ गोबां-सान जाथायनि थाखाय दैथाय हर';
$string['setting:oneemailperday_caption'] = 'सानफायाव मोनसे खौरां:';
$string['setting:possiblevalues'] = 'जाथाव बेसेननि लिस्ट';
$string['setting:sessionroles'] = 'मोनसे फराफारिनि सायखखानाय बिफावाव रानना होनाय बाहायग्राफोरखौ मोनफा मोखां-जों-मोखां जथुम्माजों ट्रेक खालामनो हायो।';
$string['setting:sessionroles_caption'] = 'जथुम्मा बिफाव:';
$string['setting:showinsummary'] = 'दैथाय हरनाय आरो लिस्टाव दिन्थि';
$string['setting:type'] = 'फोथारनि रोखोम';
$string['shortname'] = '# गुसुं मुं';
$string['shortname_help'] = '**गुसुं मुं**आ जथुम्मानि बेखेवथि जाय **केलेन्दाराव दिन्थि**खौ हाहोनाय खालामनाय समाव सोलोंनाय केलेन्देराव नुजायो।';
$string['showbylocation'] = 'जायगा मथे दिन्थि';
$string['showoncalendar'] = 'केलेन्दार दिन्थिफुंनाय सेटिं';
$string['showoncalendar_help'] = '**साइट**खौ सायखनाय समाव मोखां-जों-मोखां खामानि जथुम्माखौ मुलुगनां जाथाय महरै साइट केलेन्दाराव दिन्थिफुंनाय जागोन। गासै साइट बाहायग्राया बेफोर जथुम्माखौ नायनो हागोन।

**फराफारि**खौ सायखनाय समाव मोखां-जों-मोखां खामानि जथुम्माखौ फराफारि केलेन्दाराव आरो साइट लेभेल केलेन्दाराव फराफारि जाथाय महरै दिन्थिफुंनाय जागोन आरो फराफारियाव मुंथिसनजानाय गासै बाहायग्रायाव नुथाव जागोन।

**मोनसेबो नङा**खौ सायखयोब्ला, मोखां-जों-मोखां खामानि जथुम्माखौ रोखा खालामखानाय नुजाथिग्रानि केलेन्दाराव बाहायग्रा जाथाय महरै दिन्थिफुंनाय जागोन, होखानाय **बाहायग्रानि केलेन्दाराव दिन्थि** उफ्राखौ सायखबाय।';
$string['signup'] = 'साइन-आप खालाम';
$string['signupfor'] = '{$a} नि थाखाय साइन-आप खालाम';
$string['signupforsession'] = 'थानाय फैगौ जथुम्मानि थाखाय साइन-आप खालाम';
$string['signupforthissession'] = 'बे मोखां-जों-मोखां जथुम्मानि थाखाय साइन-आप खालाम';
$string['signups'] = 'साइन-आपफोर';
$string['sign-ups'] = 'साइन-आपफोर';
$string['sitenoticesheading'] = 'साइट मिथिसारहोनाय';
$string['status'] = 'थाथाइ';
$string['status_approved'] = 'आजावबाय';
$string['status_booked'] = 'बुक खालामबाय';
$string['status_declined'] = 'नेवसिबाय';
$string['status_fully_attended'] = 'फुरायै नुजाथिबाय';
$string['status_no_show'] = 'जेबो दिन्थिनाय गैया';
$string['status_partially_attended'] = 'खावसे नुजाथिबाय';
$string['status_requested'] = 'खावलायबाय';
$string['status_session_cancelled'] = 'जथुम्मा बातिल खालामबाय';
$string['status_user_cancelled'] = 'बाहायग्रा बातिल खालामबाय';
$string['status_waitlisted'] = 'वेट-लिस्ट खालामबाय';
$string['subject'] = '{$a->coursename} ({$a->duedate}) फराफारिनि बुकिंआव सोलायनाय';
$string['submissions'] = 'गथायनाय';
$string['submit'] = 'गथाय';
$string['submitted'] = 'गथायबाय';
$string['summary'] = 'सारबाहागो';
$string['suppressemail'] = 'इ-मेइल मिथिसारहोनायखौ नारख्रेब';
$string['suppressemail_help'] = 'मोखां-जों-मोखां जथुम्मायाव बाहायग्राखौ सिरियै दाजाबदेरनो/बोखोरनो लुबैयोब्ला बे उफ्राखौ बाहाय। बे उफ्राखौ टग्गल खालामनाय समाव, सरासनस्रा
इ-मेइल रोखा खालामनायखौ सायखखानाय बाहायग्रानो दैथाय हरनाय जाया।';
$string['takeattendance'] = 'नुजाथिनायखौ ला';
$string['thirdpartyemailaddress'] = 'थामथि-हानजा इ-मेइल थं(फोर)';
$string['thirdpartyemailaddress_help'] = '**थामथि-हानजा इ-मेइल थं**आ मोनसे उफ्रायारि फोथार जायखौ थामथि-हानजा (जेरै मोनसे बाइजोआरि फोरोंग्रा) नि इ-मेइलखौ थिक खालामनो बाहायनाय जायो, जाय रोखा खालामनाय खौरांखौ मोनगोन जेब्लानो बाहायग्राया मोनसे जथुम्मानि थाखाय साइन-आप खालामो।
**गोबां इ-मेइल थं**खौ हाबहोनाय समाव, मोनफ्रोम थंखौ कमाजों आलादा खालाम। बिदिन्थि महरै: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'वेट-लिस्ट खालामनाय जथुम्मानि थाखाय थामथि-हानजानों खिन्था';
$string['thirdpartywaitlist_help'] = '**वेट-लिस्टेड जथुम्मानि सोमोन्दै थामथि-हानजाखौ मिथिसारहो**खौ सायखनाय समाव थामथि-हानजाखौ मिथिसारहोनाय जागोन जेब्लानो सोलोंग्राया वेट-लिस्टेड जथुम्मानि साइन-आप खालामो।

**वेट-लिस्टेड जथुम्मानि सोमोन्दै थामथि-हानजाखौ मिथिसारहो**खौ हाहोनाय खालामाब्ला थामथि-हानजाखौल\' मिथिसारहोनाय जागोन जेब्लानो बाहायग्राया थि-जथुम्मानि थाखाय साइन-आप (एबा बातिल) खालामो।';
$string['time'] = 'सम';
$string['timecancelled'] = 'सम बातिल खालामबाय';
$string['timedue'] = 'रेजिस्ट्रेसन जोबथा समसिमा';
$string['timefinish'] = 'जोबनाय सम';
$string['timefinish_help'] = 'जोबनाय समा जथुम्मा जोबनाय समखौ फोरमायो।';
$string['timerequested'] = 'सम खावलायबाय';
$string['timesignedup'] = 'सम साइन-आप खालामबाय';
$string['timestart'] = 'जागायनाय सम';
$string['timestart_help'] = 'जागायनाय समा जथुम्मा जागायनाय समखौ फोरमायो।';
$string['unapprovedrequests'] = 'आजावै खावलायनाय';
$string['unknowndate'] = '(मोनथिमोनै अक्ट\')';
$string['unknowntime'] = '(मोनथिमोनै सम)';
$string['upcomingsessions'] = 'फैगौ जथुम्मा';
$string['upcomingsessionslist'] = 'बे मोखां-जों-मोखां खामानिनि थाखाय गासै फैगौ जथुम्मानि लिस्ट';
$string['updaterequests'] = 'खावलायनायखौ आपडेट खालाम';
$string['upgradeprocessinggrades'] = 'मोखां-जों-मोखां ग्रेडखौ प्रसेस खालामगासिनो दं, गोबां जथुम्मा थायोब्ला बेयो इसे सम लानो हागौ...';
$string['usercalentry'] = 'हाबहोनायखौ बाहायग्रानि केलेन्दाराव दिन्थि';
$string['usercalentry_help'] = 'मावथि जानाय समाव बे सेटिंआ मोनसे मोखां-जों-मोखां जथुम्मानि नुजाथिग्रानि केलेन्दाराव सासे बाहायग्रा जाथाय हाबहोनायखौ दाजाबदेरो। अफ जानाय समाव बेयो जथुम्मानि नुजाथिग्रानि केलेन्दाराव डुप्लिकेट जाथायखौ नुजानाय निफ्राय होबथायो, जेराव नोंथांहा केलेन्दार दिन्थिफुंनाय सेटिंखौ फराफारि एबा साइटाव फजबाय।';
$string['usercancelledon'] = 'बाहायग्राया {$a} आव बातिल खालामबाय';
$string['userdeletedcancel'] = 'बाहायग्राखौ खोमोरबाय';
$string['usernotsignedup'] = 'थाथाइ: साइन-आप खालामाखै';
$string['usersignedup'] = 'थाथाइ: साइन-आप खालामबाय';
$string['usersignedupon'] = 'बाहायग्राया {$a} आव साइन-आप खालामबाय';
$string['userwillbewaitlisted'] = 'बे जथुम्माया दा आबुं। "साइन-आप" बुथामखौ क्लिक खालामनानै, नोंथाङा जथुम्मानि वेट-लिस्टआव दोननो हागोन।';
$string['validation:needatleastonedate'] = 'नोंथाङा खमैबो मोनसे अक्ट\' होनांगोन एबा वेट-लिस्ट खालामनाय महरै जथुम्माखौ दाग होनांगोन।';
$string['venue'] = 'बेसेन';
$string['venue_help'] = '**थावनि**आ मोनसे न\'मा जेराव जथुम्माया जागोन।

**थावनि**आ \'साइन-आप\' बिलाइआव, \'गासै जथुम्माखौ नाय\' बिलाइआव आरो गासै इ-मेइल मिथिसारहोनायाव नुजायो।';
$string['viewallsessions'] = 'गासै जथुम्माखौ नाय';
$string['viewsubmissions'] = 'गथायनायखौ नाय';
$string['wait-list'] = 'वेट-लिस्ट';
$string['wait-listed'] = 'वेट-लिस्ट खालामबाय';
$string['waitlistedmessage'] = 'वेट-लिस्ट खालामनाय खौरां';
$string['waitlistedmessage_help'] = 'बाहायग्राया वेट-लिस्ट खालामनाय जथुम्मानि थाखाय साइन-आप खालामब्लानो बे खौरांखौ दैथाय हरनाय जायो।';
$string['xhours'] = '{$a} घन्टा';
$string['xminutes'] = '{$a} मिनिट';
$string['youarebooked'] = 'नोंथाङा गाहायनि जथुम्मानि थाखाय बुक जाबाय';
$string['youremailaddress'] = 'नोंथांनि इ-मेइल थं';
