<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'सोंथिखौ खामानि दाजाबदेर';
$string['add_pagebreak'] = 'बिलाइ सिफायनाय दाजाबदेर';
$string['adjustment'] = 'गोरोबहोनाय';
$string['after_submit'] = 'गथायखांनानै';
$string['allowfullanonymous'] = 'आबुं मुंगैयैखौ गनायथि हो';
$string['analysis'] = 'बिजिरनाय';
$string['anonymous'] = 'मुंगैयै';
$string['anonymous_edit'] = 'बाहायग्रा मुंखौ रेकर्ड खालाम';
$string['anonymous_entries'] = 'मुंगैयै हाबहोनाय';
$string['anonymous_user'] = 'मुंगैयै बाहायग्रा';
$string['append_new_items'] = 'गोदान आइटेम दाजाब';
$string['autonumbering'] = 'हार्सिं-खालामनाय अनजिमा';
$string['autonumbering_help'] = 'मोनफ्रोम सोंथिनि थाखाय हार्सिं-खालामनाय अनजिमाखौ हाहोनाय खालाम एबा लोरबां खालाम';
$string['average'] = 'गड़';
$string['bold'] = 'बल्ड';
$string['cancel_moving'] = 'लोरिहोनायखौ बातिल खालाम';
$string['cannotmapfeedback'] = 'डाटाबेस जेंना, फिडबेकखौ फराफारिआव मेप खालामनो हायाखै';
$string['cannotsavetempl'] = 'टेमप्लेट थिना दोननायखौ गनायथि होआखै';
$string['cannotunmap'] = 'डाटाबेस जेंना, आनमेप खालामनो हायाखै';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha खौ फजआखै।';
$string['check'] = 'गोबां पसायनाय - गोबां फिननाय';
$string['checkbox'] = 'गोबां पसायनाय - गोबां फिननाय गनायथि होबाय (बाक्सुखौ आनजाद खालाम)';
$string['check_values'] = 'जाथाव फिननाय';
$string['choosefile'] = 'मोनसे फाइल बासिख';
$string['chosen_feedback_response'] = 'बासिखनाय फिडबेक फिननाय';
$string['completed'] = 'जोबबाय';
$string['completed_feedbacks'] = 'गथायखानाय फिननाय';
$string['complete_the_form'] = 'सोंथिखौ फिन हो...';
$string['completionsubmit'] = 'फिडबेकखौ गथायनायनि उनाव जोबनाय महरै नाय';
$string['configallowfullanonymous'] = 'बे उफ्राखौ नंगौआव फजयोब्ला फिडबेकखौ जायखि जाया आवगयनि लग-अन गैयाबालानो फोजोबनो हायो। बेयो खालि ह\'मबिलाइनि फिडबेकआव गोहोम खोख्लैयो।';
$string['confirmdeleteentry'] = 'थारैनो नोंथाङा बे हाबहोनायखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeleteitem'] = 'थारैनो नोंथाङा बे गुदिमुवाखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeletetemplate'] = 'थारैनो नोंथाङा बे टेमप्लेटखौ खोमोरनो लुबैयो नामा?';
$string['confirmusetemplate'] = 'थारैनो नोंथाङा बे टेमप्लेटखौ बाहायनो लुबैयो नामा?';
$string['continue_the_form'] = 'फर्मखौ सालाय लांबाय था';
$string['count_of_nums'] = 'अनजिमानि हिसाब';
$string['courseid'] = 'फराफारिID';
$string['creating_templates'] = 'बेफोर सोंथिखौ गोदान टेमप्लेट महरै थिना दोन';
$string['delete_entry'] = 'हाबहोनायखौ खोमोर';
$string['delete_item'] = 'सोंथिखौ खोमोर';
$string['delete_old_items'] = 'गोजाम आइटेमखौ खोमोर';
$string['delete_template'] = 'टेमप्लेटखौ खोमोर';
$string['delete_templates'] = 'टेमप्लेटखौ खोमोर...';
$string['depending'] = 'सोनारनाय';
$string['depending_help'] = 'मोनसे आइटेमखौ गुबुन मोनसे आइटेमनि बेसेनाव सोनारनानै दिन्थिनो सम्भाव।<br />
<strong>बेयो मोनसे बिदिन्थि।</strong><br />
<ul>
<li>गिबिआव, मोनसे आइटेम सोरजि जेराव गुबुन मोनसे आइटेमा सोनारनाय जागोन। </li>
<li>उनाव, बिलाइ सिफायनाय दाजाबदेर</li>
<li>बेनि उनाव सोरजिनाय आइटेमनि बेसेनाव सोनारनानै आइटेमखौ दाजाबदेर।  "सोनारनाय आइटेम" लेबेलगोनां लिस्टखौ बासिख आरो "सोनारनाय बेसेन" लेबेनगोनां फरा-बाक्सुआव गोनांजानाय बेसेनखौ लिर</li>
</ul>
<strong>बे आइटेम दाथाया बे बाइदि नुनांगौ</strong>
<ol>
<li>आइटेम Q: नोंथांहा गंसे मथर दं नामा? A: दं/नङा</li>
<li>बिलाइ सिफायनाय</li>
<li>आइटेम Q: नोंथांनि मथरा मा गाबनि?<br />
(बे आइटेमा बेसेनजों आइटेम 1 आव सोनारो = नंगौ)</li>
<li>आइटेम Q: नोंथांनाव मानो मथर दं?<br />
(बे आइटेमा बेसेनजों आइटेम 1 आव सोनारो = नङा)</li>
<li> ... गुबुन आइटेम</li>
</ol>';
$string['dependitem'] = 'सोनारनाय आइटेम';
$string['dependvalue'] = 'सोनारनाय बेसेन';
$string['description'] = 'बेखेवथि';
$string['do_not_analyse_empty_submits'] = 'लांदां गथायनायखौ बिजिरनो नाङा';
$string['dropdown'] = 'गोबां पसायनाय - मोनसेल\' फिननाय गनायथि होबाय (ड्रप डाउन लिस्ट)';
$string['dropdownlist'] = 'गोबां पसायनाय - मोनसेल\' फिननाय (ड्रपडाउन)';
$string['dropdownrated'] = 'ड्रप डाउन लिस्ट (रेट खालामबाय)';
$string['dropdown_values'] = 'फिननाय';
$string['drop_feedback'] = 'बे फराफारि निफ्राय बोखार';
$string['edit_item'] = 'सोंथिखौ सुजु';
$string['edit_items'] = 'सोंथिफोरखौ सुजु';
$string['email_notification'] = 'इ-मेइल मिथिसारहोनायखौ दैथाय हर';
$string['email_notification_help'] = '';
$string['emailteachermail'] = '{$a->username} आ फिडबेक खामानिखौ फोजोबबाय: \'{$a->feedback}\'

बेखौ नोंथाङा बेयाव नायनो हायो:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} आ फिडबेक खामानिखौ फोजोबबाय : <i>\'{$a->feedback}\'</i><br /><br />
बेखौ नोंथाङा<a href="{$a->url}">बेयाव नायनो हायो</a>।';
$string['entries_saved'] = 'नोंथांनि फिननायखौ थिना दोनबाय। साबायखर।';
$string['eventcoursemoduleviewed'] = '';
$string['eventinstanceslistviewed'] = '';
$string['eventresponsedeleted'] = '';
$string['eventresponsesubmitted'] = '';
$string['export_questions'] = 'सोंथिखौ दैथाय हर';
$string['export_to_excel'] = 'एक्सेलाव दैथाय हर';
$string['feedback:addinstance'] = 'गोदान फिडबेक दाजाबदेर';
$string['feedbackclose'] = 'आव फिडबेकखौ बन्द खालाम';
$string['feedback:complete'] = 'फिडबेकखौ फोजोब';
$string['feedback:createprivatetemplate'] = 'प्राइभेट टेमप्लेटखौ सोरजि';
$string['feedback:createpublictemplate'] = 'राइजो-राजानि टेमप्लेटखौ सोरजि';
$string['feedback:deletesubmissions'] = 'फोजोबनाय गथायनायखौ खोमोर';
$string['feedback:deletetemplate'] = 'टेमप्लेटखौ खोमोर';
$string['feedback:edititems'] = 'आइटेमखौ सुजु';
$string['feedback_is_not_for_anonymous'] = 'फिडबेकआ मुंगैयैनि थाखाय नङा';
$string['feedback_is_not_open'] = 'फिडबेकआ गेवनाय नङा';
$string['feedback:mapcourse'] = 'मुलुगनां फिडबेकाव मेप फराफारि';
$string['feedbackopen'] = 'आव फिडबेकखौ खेव';
$string['feedback:receivemail'] = 'इ-मेइल मिथिसारहोनायखौ ला';
$string['feedback:view'] = 'फिडबेकखौ नाय';
$string['feedback:viewanalysepage'] = 'गथायनायनि उनाव बिजिरनाय बिलाइखौ नाय';
$string['feedback:viewreports'] = 'रिपर्टखौ नाय';
$string['file'] = 'फाइल';
$string['filter_by_course'] = 'फराफारि मथे फिल्टार खालाम';
$string['handling_error'] = 'फिडबेक मडुल हाबा हेन्डेलिंआव गोरोन्थि जादों';
$string['hide_no_select_option'] = '"सायखआखै" उफ्राखौ दोनखोमा';
$string['horizontal'] = 'समानायथि';
$string['importfromthisfile'] = 'बे फाइल निफ्राय लाबो';
$string['import_questions'] = 'बे फाइल निफ्राय लाबो';
$string['import_successfully'] = 'जाफुंसारै लाबो';
$string['info'] = 'फोरमायथिहोग्रा';
$string['infotype'] = 'फोरमायथिहोग्रा- रोखोम';
$string['insufficient_responses'] = 'थोयै फिननाय';
$string['insufficient_responses_for_this_group'] = 'बे हानजानि थाखाय थोयै फिननाय दं';
$string['insufficient_responses_help'] = 'बे हानजानि थाखाय थोयै फिननाय दं।

फिडबेक मुंगैयैखौ दोननो, खमैबो 2 फिननाय जाथार नांगोन।';
$string['item_label'] = 'लेबेल';
$string['item_name'] = 'सोंथि';
$string['items_are_required'] = 'हाथरखिगोनां सोंथिनि थाखाय फिननाय नांगौ।';
$string['label'] = 'लेबेल';
$string['line_values'] = 'रेटिं';
$string['mapcourse'] = 'फराफारिआव फिडबेक मेप खालाम';
$string['mapcourse_help'] = 'डिफल्टजों, नोंथांनि ह\'मबिलाइआव सोरजिनाय फिडबेक फर्मआ साइट-मथे मोननो हाथाव जायो
आरो फिडबेक ब्लकनि हेफाजाबजों गासै फराफारिआव नुजागोन। नोंथाङा फिडबेक फर्मखौ मोनसे स्टिकी ब्लक बानायनो नुजाहोनो जर होनो हायो एबा फराफारिखौ सिमा खालामो जेराव थि फराफारिआव मेप खालामनानै फिडबेक फर्मआ नुजागोन।';
$string['mapcourseinfo'] = 'बेयो मोनसे साइट-मथे फिडबेक जाय फिडबेक ब्लकखौ बाहायनानै गासै फराफारिआव मोननो हाथाव जायो। अदेबानि, नोंथाङा फरिफारिखौ सिमा खालामनो हायो जाय मेप खालामनायनि उनाव नुजायो। फराफारिखौ नागिर आरो बेखौ बे फिडबेकआव मेप खालाम।';
$string['mapcoursenone'] = 'जेबो फराफारिखौ मेप खालामाखै। गासै फराफारिआव फिडबेक दं';
$string['mapcourses'] = 'फराफारिआव फिडबेकखौ मेप खालाम';
$string['mapcourses_help'] = 'खेबसे नोंथाङा सोमोन्दोगोनां फराफारिखौ नोंथांनि नागिरनाय निफ्राय सायखयोब्ला,
नोंथाङा मेप फराफारिखौ बाहायनानै बेफोरखौ बे फिडबेकजों दोनफादेरनो हायो। फराफारि मुंखौ क्लिक खालामनाय समाव एप्पल एबा Ctrl साबिखौ नारसिननानै गोबां फराफारिखौ सायखनो लुबैनो हागौ। मोनसे फराफारिआ जायखि जाया समावनो फिडबेक निफ्राय सोमोन्दैगैयै जानो हागौ।';
$string['mappedcourses'] = 'मेप खालामनाय फराफारि';
$string['max_args_exceeded'] = 'बांसिन 6 बाथ्राबानखौ हेन्डेल खालामनो हायो, जोबोद गोबां बाथ्राबान दं';
$string['maximal'] = 'बांसिन';
$string['messageprovider:message'] = 'फिडबेक गोसोखांहोग्रा';
$string['messageprovider:submission'] = 'फिडबेक मिथिसारहोनाय';
$string['mode'] = 'म\'ड';
$string['modulename'] = 'फिडबेक';
$string['modulename_help'] = 'फिडबेक खामानि मडुला सासे फोरोंगिरिखौ गोबां पसायनाय, नंगौ/नङा एबा फरा इनपुटखौ लाफानानै गोबां रोखोमनि सोंथिखौ बाहायनानै बाहागो लाग्रा निफ्राय फिडबेक जमा खालामनो थाखाय मोनसे कास्टम नायसंथाय सोरजिनो थाखाय हाहोनाय खालामो।

लुबैयोब्ला, फिडबेक फिननाया मुंगैयै जानो हागौ, आरो फिथायखौ गासै फराफारिनो दिन्थिनो हागौ एबा फोरोंगिरिनोल\'नो सिमा खालामनो हागौ। साइट मोखां बिलाइनि जायखि जाया फिडबेक खामानिआ लग-इन खालामनाय-नङै बाहायग्राजों फोजोबनो हागौ।

फिडबेक खामानिखौ बाहायनो हायो

* फराफारि बेसेनबिजिरनायनि थाखाय, उननि बाहागो लाग्रानि थाखाय थानाय आयदाखौ जौगाहोनो मदद
* बाहागो लाग्राखौ फराफारि मडुल, जाथाय बाइदि बाइदिनि थाखाय साइन-आप खालामनो थाखाय हाहोनाय खालाम।
* फराफारि पसायनाय, फरायसालि पलिसिनि आलासि नायसंथायनि थाखाय।
* एन्टि-बुलिं नायसंथायनि थाखाय, जेराव फरायसाया जाथायखौ मुंगैयै महरै रिपर्ट खालामनो हायो।';
$string['modulename_link'] = 'मड/फिडबेक/नुथाय';
$string['modulenameplural'] = 'फिडबेक';
$string['movedown_item'] = 'बे सोंथिखौ गाहायथिं लां';
$string['move_here'] = 'बेयाव लां';
$string['move_item'] = 'बे सोंथिखौ लां';
$string['moveup_item'] = 'बे सोंथिखौ गोजौथिं लां';
$string['multichoice'] = 'गोबां पसायनाय';
$string['multichoicerated'] = 'गोबां पसायनाय (रेट खालामबाय)';
$string['multichoicetype'] = 'गोबां पसायनाय रोखोम';
$string['multichoice_values'] = 'गोबां पसायनाय बेसेन';
$string['multiplesubmit'] = 'गोबां गथायनाय';
$string['multiplesubmit_help'] = 'मुंगैयै नायसंथायनि थाखाय हाहोनाय खालामोब्ला, बाहायग्राया सिमागैयै अनजिमायाव फिडबेकखौ गथायनो हायो';
$string['name'] = 'मुं';
$string['name_required'] = 'मुं नांगौ';
$string['next_page'] = 'उननि बिलाइ';
$string['no_handler'] = 'नि थाखाय जेबो हाबा हेन्डेलार गैया';
$string['no_itemlabel'] = 'लेबेल गैया';
$string['no_itemname'] = 'आइटेम मुं गैया';
$string['no_items_available_yet'] = 'दासिमबो जेबो सोंलु गायसनाखै';
$string['non_anonymous'] = 'बाहायग्रानि मुंखौ लग खालामगोन आरो फिननायजों दिन्थिगोन';
$string['non_anonymous_entries'] = 'मुंगैयै-नङै हाबहोनाय';
$string['non_respondents_students'] = 'फिनहोग्रा-नङै फरायसा';
$string['notavailable'] = 'बे फिडबेकआ गैया';
$string['not_completed_yet'] = 'दासिमबो फोजोबाखै';
$string['no_templates_available_yet'] = 'दासिमबो जेबो टेमप्लेट गैया';
$string['not_selected'] = 'सायखआखै';
$string['not_started'] = 'जागायाखै';
$string['numeric'] = 'अनजिमा फिननाय';
$string['numeric_range_from'] = 'निफ्राय सारिसिमा';
$string['numeric_range_to'] = 'सिम सारिसिमा';
$string['of'] = 'नि';
$string['oldvaluespreserved'] = 'गासै गोजाम सोंथि आरो रानना होनाय बेसेनखौ संरैखा खालामनाय जागोन';
$string['oldvalueswillbedeleted'] = 'दानि सोंथि आरो नोंथांनि गासै बाहायग्रानि फिननायखौ खोमोरगोन';
$string['only_one_captcha_allowed'] = 'मोनसे captcha खौ फिडबेकाव गनायथि होनाय जायो';
$string['overview'] = 'बेखेवथि';
$string['page'] = 'बिलाइ';
$string['page_after_submit'] = 'गथायनायनि उनाव बिलाइ';
$string['pagebreak'] = 'बिलाइ सिफायनाय';
$string['page-mod-feedback-x'] = 'जायखि जाया फिडबेक मडुल बिलाइ';
$string['parameters_missing'] = 'निफ्राय पेरामिटार गोमानाय';
$string['picture'] = 'सावगारि';
$string['picture_file_list'] = 'सावगारिनि लिस्ट';
$string['picture_values'] = 'लिस्ट निफ्राय <br />मोनसे एबा गोबां सावगारि फाइलखौ बासिख:';
$string['pluginadministration'] = 'फिडबेक खुंथाय';
$string['pluginname'] = 'फिडबेक';
$string['position'] = 'जायगा';
$string['preview'] = 'गिबि नुथाय';
$string['preview_help'] = 'गिबि नुथायाव नोंथाङा सोंथिनि फारिखौ सोलायनो हायो।';
$string['previous_page'] = 'गिबि नुथाय बिलाइ';
$string['public'] = 'राइजो-राजा';
$string['question'] = 'सोंथि';
$string['questionandsubmission'] = '';
$string['questions'] = 'सोंथिफोर';
$string['radio'] = 'गोबां पसायनाय - मोनसेल\' फिननाय';
$string['radiobutton'] = 'गोबां पसायनाय - मोनसेल\' फिननाय गनायथि होबाय (रेडिअ बुथाम)';
$string['radiobutton_rated'] = 'रेडिअ बुथाम (रेट खालामबाय)';
$string['radiorated'] = 'रेडिअ बुथाम (रेट खालामबाय)';
$string['radio_values'] = 'फिननाय';
$string['ready_feedbacks'] = 'थियारि फिडबेक';
$string['relateditemsdeleted'] = 'बे सोंथिनि नोंथांनि गासै बाहायग्रानि फिननायखौ खोमोरगोन';
$string['required'] = 'नांगौ';
$string['resetting_data'] = 'फिडबेक फिननायखौ फिन फज';
$string['resetting_feedbacks'] = 'फिडबेकखौ फिन-फजगासिनो दं';
$string['response_nr'] = 'फिननाय नाम्बार';
$string['responses'] = 'फिननायफोर';
$string['responsetime'] = 'फिननाय सम';
$string['save_as_new_item'] = 'गोदान सोंथि महरै थिना दोन';
$string['save_as_new_template'] = 'गोदान टेमप्लेट महरै थिना दोन';
$string['save_entries'] = 'नोंथांनि फिननायखौ गथाय';
$string['save_item'] = 'सोंथिखौ थिना दोन';
$string['saving_failed'] = 'थिना दोननाय फेलें जाबाय';
$string['saving_failed_because_missing_or_false_values'] = 'थिना दोननाय फेलें जाबाय मानोना गोमानाय एबा फेलें बेसेन';
$string['search_course'] = 'फराफारि नागिर';
$string['searchcourses'] = 'फराफारिफोर नागिर';
$string['searchcourses_help'] = 'फराफारिनि क\'ड एबा मुंखौ नागिर जायखौ नोंथाङा बे फिडबेकजों दाजाबनो लुबैयो।';
$string['selected_dump'] = '$SESSION सोलायथावनि नायखांफारिखौ गाहायाव गारनाय जायो:';
$string['send'] = 'दैथाय हर';
$string['send_message'] = 'खौरां दैथाय हर';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'गासैबो दिन्थि';
$string['show_analysepage_after_submit'] = 'गथायनायनि उनाव बिजिरनाय बिलाइखौ दिन्थि';
$string['show_entries'] = 'फिननायखौ दिन्थि';
$string['show_entry'] = 'फिननायखौ दिन्थि';
$string['show_nonrespondents'] = 'फिननाय-नङैखौ दिन्थि';
$string['site_after_submit'] = 'गथायनायनि उनाव साइट';
$string['sort_by_course'] = 'फराफारि मथे थख\' साजाय';
$string['start'] = 'जागाय';
$string['started'] = 'जागायबाय';
$string['stop'] = 'जोबनाय';
$string['subject'] = 'आयदा';
$string['switch_group'] = 'हानजाखौ सुइच खालाम';
$string['switch_item_to_not_required'] = 'सुइच खालाम: फिननाय नाङा';
$string['switch_item_to_required'] = 'सुइच खालाम: फिननाय नांगौ';
$string['template'] = 'टेमप्लेट';
$string['templates'] = 'टेमप्लेट';
$string['template_saved'] = 'टेमप्लेट थिना दोनबाय';
$string['textarea'] = 'गोलावसिन फरा फिननाय';
$string['textarea_height'] = 'सारिनि अनजिमा';
$string['textarea_width'] = 'गुवार';
$string['textfield'] = 'गुसुं फरा फिननाय';
$string['textfield_maxlength'] = 'बांसिन हांखो आजावबाय';
$string['textfield_size'] = 'फरा फोथार गुवार';
$string['there_are_no_settings_for_recaptcha'] = 'captcha नि थाखाय जेबो सेटिं गैया';
$string['this_feedback_is_already_submitted'] = 'नोंथाङा सिगाङावनो बे खामानिखौ फोजोबबाय।';
$string['typemissing'] = 'गोमानाय बेसेन "रोखोम"';
$string['update_item'] = 'सोंथिखौ सोलायनायखौ थिना दोन';
$string['url_for_continue'] = 'सालाय लांनाय-बुथामनि थाखाय URL';
$string['url_for_continue_help'] = 'डिफल्ट महरै, फिडबेकखौ गथायनायनि उनाव सालाय लांबाय थानाय बुथामनि थांखिआ फराफारि बिलाइ जायो। नोंथाङा बेयाव बे सालाय लांबाय थानाय बुथामनि थाखाय गुबुन मोनसे थांखि URL खौ थि खालामनो हायो।';
$string['use_one_line_for_each_value'] = '<br />मोनफ्रोम फिननायनि थाखाय मोनसे सारिखौ बाहाय!';
$string['use_this_template'] = 'बे टेमप्लेटखौ बाहाय';
$string['using_templates'] = 'मोनसे टेमप्लेटखौ बाहाय';
$string['vertical'] = 'थोंगोर';
$string['viewcompleted'] = 'जोबनाय फिडबेक';
$string['viewcompleted_help'] = 'नोंथाङा जोबनाय फिडबेक फर्मखौ नायनो हागौ, जाय फराफारि मथे आरो/एबा सोंथि मथे नागिर जाथाव
फिडबेक फिननायखौ एक्सेलाव दैथाय हरनो हागौ।';
