<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   filter_poodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'PoodLL खौ मावथि खालाम?';
$string['audioheight'] = 'अडिअ प्लेयारनि गोजौ';
$string['audiosplash'] = 'गोरलै अडिअ स्प्लेसखौ दिन्थि';
$string['audiosplashdetails'] = 'स्प्लेस स्क्रिनखौ फ्ल\'प्लेयारनि थाखायल\' दिन्थिनाय जायो';
$string['audiotranscode'] = 'MP3 हार्सिं सोलाय';
$string['audiotranscodedetails'] = 'मडुलाव दोनथुमनायनि सिगां रेकर्ड/आपल\'ड खालामनाय अडिअ फाइलखौ MP3 फरमेटाव सोलायहो। बेयो tokyo.poodll.com आव रेकर्डिंनि थाखाय, एबा FFMPEG नि हेफाजाबजों आपल\'ड रेकर्डिंनि थाखाय खामानि मावयो।';
$string['audiowidth'] = 'अडिअ प्लेयारनि गुवार';
$string['autotryports'] = 'फोनांजाब खालामनो हायाब्ला गुबुन पर्टखौ बाहाय';
$string['bandwidth'] = 'फरायसा फोनांजाब। बाइट्‌स/सेकेन्द। वेबकेमनि गुनआव गोहोम खोख्लैयो।';
$string['biggallheight'] = 'भिडिअ गेलारि (गिदित) गोजौ';
$string['biggallwidth'] = 'भिडिअ गेलारि (गिदित) गुवार';
$string['capturefps'] = 'भिडिअ रेकर्डार केपसार FPS';
$string['captureheight'] = 'भिडिअ रेकर्डार केपसार गोजौ';
$string['capturewidth'] = 'भिडिअ रेकर्डार केपसार महर';
$string['datadir'] = 'PoodLL डाटा डिरेक्टरि';
$string['datadirdetails'] = 'मडुल डिरेक्टरिनि दालाय डिरेक्टरि, मेडिया सम्पदआव माखासे थाफानाय मुवा मडुल 1.9 आदब फाइल हाबनायखौ गनायथि होनो। बद-गैयै मेडिया सम्पदनि थाखायल\' बाहायथार नांगौ। PoodLL आ बे फल्डारनि थाखाय सोरजिनाय नङा एबा बेनि थाखाय हाबनाय मोनथाय मेनेज खालामनाय नङा।';
$string['defaultplayer'] = 'डिफल्ट A/V प्लेयार';
$string['defaultwhiteboard'] = '';
$string['ffmpeg'] = 'आपल\'ड खालामनाय मेडियाखौ FFMPEG जों सोलायहो';
$string['ffmpeg_details'] = 'FFMPEG खौ नोंथांनि मडुल सार्भार आरो सिस्टेम लामायाव इनष्टल खालामथारनांगोन। बेखौ mp3 आव सोलायहोनो हेफाजाब होनांगोन, बेखायनो गिबिआव बेखौ बिथोन सारिआव बाहाय, जेरै- ffmpeg -i somefile.flv somefile.mp3 . थेवबो बेयो *आनजादलु*';
$string['filename'] = 'डिफल्ट फाइल मुं';
$string['filtername'] = 'PoodLL फिल्टार';
$string['filter_poodll_audioplayer_heading'] = 'अडिअ प्लेयार सेटिं';
$string['filter_poodll_camera_heading'] = 'वेब केमेरा सेटिं';
$string['filter_poodll_flowplayer_heading'] = 'फ्ल\'प्लेयार सेटिं';
$string['filter_poodll_intercept_heading'] = 'फाइल-रोखोमा डिफल्ट महरै PoodLL हेन्डेल खालामो';
$string['filter_poodll_legacy_heading'] = 'PoodLL लिगेसि सेटिं';
$string['filter_poodll_mic_heading'] = 'माइक्र\'फन सेटिं';
$string['filter_poodll_network_heading'] = 'PoodLL नेटवार्क सेटिं';
$string['filter_poodll_playertypes_heading'] = 'डिफल्ट प्लेयार रोखोम';
$string['filter_poodll_videogallery_heading'] = 'भिडिअ गेलारि सेटिं';
$string['filter_poodll_videoplayer_heading'] = 'भिडिअ प्लेयार सेटिं';
$string['filter_poodll_whiteboard_heading'] = 'ह\'वाइटबर्ड सेटिं';
$string['forum_audio'] = 'PoodLL फराम: अडिअ?';
$string['forum_recording'] = 'PoodLL फराम: AV रेकर्डिंखौ हाहोनाय खालामबाय?';
$string['forum_video'] = 'PoodLL फराम: भिडिअ?';
$string['fp_bgcolor'] = 'फ्ल\'प्लेयार गाब';
$string['fpembedtype'] = 'फ्ल\'प्लेयार एमबेड खान्थि';
$string['fp_embedtypedescr'] = 'SWF बेसादआ जोबोद फोथायथाव। फ्ल\'प्लेयार JS आ गिबि नुथाय स्प्लेस मुसुखाखौ साबसिन हेन्डेल खालामो। नोंथाङा फ्ल\'प्लेयार JS खौ बाहायनो लुबैयोब्ला खेबनै-फिल्टारिंखौ नागारनो माल्टि-मेडिया प्लागिन फिल्टार MP3/FLV/MP4 हेन्डेलिंखौ अफ खालामनो सान।';
$string['fp_enableplaylist'] = 'फ्ल\'प्लेयार अडिअ-लिस्टखौ हाहोनाय खालाम';
$string['fp_enableplaylistdescr'] = 'बेनो JQuery जाभास्क्रिप्ट बिजाब-बाख्रि नांगौ आरो बिलाइ डाउनल\'ड महराव 100kb दाजाबदेर। मडुला बेखौ केच खालामगोन, बेखायनो जेबो नुथाव स्ल\'डाउन थानाङा। नोंथाङा फ्ल\'प्लेयार एमबेड सेटिंखौ फ्ल\'प्लेयार js आव फजथार नांगौ। बेखौ एबा जायखि जाया फ्ल\'प्लेयार बाइजोमहर सेटिंखौ सोलायनानै केचखौ पार्ज खालाम।';
$string['handleflv'] = 'MOV फाइलखौ हेन्डेल खालाम';
$string['handlemov'] = 'MOV फाइलखौ हेन्डेल खालाम';
$string['handlemp3'] = 'MP3 फाइलखौ हेन्डेल खालाम';
$string['handlemp4'] = 'MP4 फाइलखौ हेन्डेल खालाम';
$string['html5controls'] = 'HTML5 दबथायनाय';
$string['html5fancybutton'] = '';
$string['html5play'] = 'HTML5 प्लेबेक';
$string['html5rec'] = 'HTML5 रेकर्डिं';
$string['html5use_heading'] = 'HTML5 खौ माब्ला बाहायनांगौ';
$string['html5widgets'] = 'HTML5 PoodLL उइडजेट';
$string['journal_audio'] = 'PoodLL जार्नाल: अडिअ?';
$string['journal_recording'] = 'PoodLL जार्नाल: AV रेकर्डिंखौ हाहोनाय खालामबाय?';
$string['journal_video'] = 'PoodLL जार्नाल: भिडिअ?';
$string['micecho'] = 'Mic. इख\'';
$string['micgain'] = 'Mic. गेइन';
$string['micloopback'] = 'Mic. लुपबेक';
$string['micrate'] = 'Mic. रेट';
$string['micsilencelevel'] = 'Mic. साइलेन्स लेभेल';
$string['miniplayerwidth'] = 'मिनि प्लेयार गुवार';
$string['mobile_os_version_warning'] = '<p>Your OS Version is too low</p>
		<p>Android requires version 4 or greater.</p>
		<p>iOS requires version 6 or greater.</p>';
$string['mp3opts'] = '';
$string['mp3opts_details'] = '';
$string['mp4opts'] = '';
$string['mp4opts_details'] = '';
$string['newpairheight'] = 'पेयारवार्क उइडजेट गोजौ';
$string['newpairwidth'] = 'पेयारवार्क उइडजेट गोजौ';
$string['nopoodllresource'] = '--- PoodLL सम्पदखौ सायख ---';
$string['overwrite'] = 'एखे अभारराइट खालाम?';
$string['picqual'] = 'थांखि वेब-केम गुन 1 - 10';
$string['pluginname'] = '';
$string['poodll:candownloadmedia'] = '';
$string['screencapturedevice'] = 'स्क्रिनकास्ट केपसार डिभाइसनि मुं';
$string['serverhttpport'] = 'PoodLL सार्भार पर्ट (HTTP)';
$string['serverid'] = 'PoodLL सार्भार Id';
$string['servername'] = 'PoodLL हस्ट थं';
$string['serverport'] = 'PoodLL सार्भार पर्ट (RTMP)';
$string['settings'] = 'PoodLL फिल्टार सेटिं';
$string['showdownloadicon'] = '';
$string['showheight'] = 'स्क्रिनकास्ट प्लेयार गोजौ';
$string['showwidth'] = 'स्क्रिनकास्ट प्लेयार गुवार';
$string['smallgallheight'] = 'भिडिअ गेलारि (फिसा) गोजौ';
$string['smallgallwidth'] = 'भिडिअ गेलारि (फिसा) गुवार';
$string['studentcam'] = 'केमेरानि थाखाय पसायनाय डिभाइस मुं';
$string['studentmic'] = 'माइक्र\'फननि थाखाय पसायनाय डिभाइस मुं';
$string['talkbackheight'] = 'टकबेक प्लेयार गोजौ';
$string['talkbackwidth'] = 'टकबेक प्लेयार गुवार';
$string['thumbnailsplash'] = 'स्प्लेस महरै गिबि नुथायखौ बाहाय';
$string['thumbnailsplashdetails'] = 'गिबि नुथाय स्प्लेसआ भिडिअनि गिबि फ्रेमखौ स्प्लेस मुसुखा महरै बाहायो। खालि सार्भार tokyo.poodll.com खौ बाहायबाय थानाय समाव बेखौ बाहाय।';
$string['transcode_heading'] = 'अडिअ/भिडिअ फाइल सोलायहोनाय सेटिं';
$string['usecourseid'] = 'फराफारि ID खौ बाहाय?';
$string['videoheight'] = 'भिडिअ प्लेयार गोजौ';
$string['videosplash'] = 'गोरलै भिडिअ स्प्लेसखौ दिन्थि';
$string['videosplashdetails'] = 'स्प्लेस स्क्रिनखौ फ्ल\'प्लेयारनि थाखायल\' दिन्थिनाय जायो।';
$string['videotranscode'] = 'MP4 आव हार्सिं सोलाय';
$string['videotranscodedetails'] = 'मडुलाव दोनथुमनायनि सिगां रेकर्ड/आपल\'ड खालामनाय भिडिअ फाइलखौ MP4 फरमेटाव सोलायहो। बेयो tokyo.poodll.com आव रेकर्डिंनि थाखाय, एबा FFMPEG खौ बाहायगासिनो दंब्ला आपल\'ड खालामनाय रेकर्डिंनि थाखाय खामानि मावयो।';
$string['videowidth'] = 'भिडिअ प्लेयार गुवार';
$string['wboardautosave'] = '';
$string['wboardautosave_details'] = '';
$string['wboardheight'] = 'ह\'वाइटबर्ड गोजौ';
$string['wboardwidth'] = 'ह\'वाइटबर्ड गुवार';
$string['whiteboardsave'] = '';
$string['wordplayerfontsize'] = 'वार्ड प्लेयार फन्टमहर';
