<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'थानाय आयदा';
$string['display'] = 'फल्डार आयदाखौ दिन्थिफुं';
$string['display_help'] = 'नोंथाङा फल्डार आयदाखौ फराफारि बिलाइआव दिन्थिफुंनो बासिखयोब्ला आलादा बिलाइआव जेबो लिंक गैया आरो बिमुंखौ दिन्थिफुंनाय नङा।
बेखेवथिखौ दिन्थिनाय जागोन जदि "बेखेवथिखौ फराफारि बिलाइआव दिन्थिफुं" खौ आनजाद खालामो।<br />
नायनो गोनांदि बे थासारिआव बाहागो लाग्रा नुथाय हाबाखौ लग-इन खालामनो हाया।';
$string['displayinline'] = 'फराफारि बिलाइआव इनलाइन';
$string['displaypage'] = 'आलादा बिलाइआव';
$string['dnduploadmakefolder'] = 'फाइलखौ आनजिप खालाम आरो फल्डार सोरजि';
$string['folder:addinstance'] = 'गोदान फल्डार दाजाबदेर';
$string['foldercontent'] = 'फाइल आरो दालाइ-फल्डार';
$string['folder:managefiles'] = 'फाइलखौ फल्डार मडुलआव मेनेज खालाम';
$string['folder:view'] = 'फल्डार आयदाखौ नाय';
$string['modulename'] = 'फल्डार';
$string['modulename_help'] = 'फल्डार मडुलआ सासे फोरोंगिरिखौ फराफारि बिलाइआव स्क्रलिंखौ खमायनानै मोनसेल\' फल्डारनि सिङाव सोमोन्दोगोनां फाइलनि अनजिमा दिन्थिफुंनो हाहोनाय खालामो। मोनसे जिप खालामनाय फल्डारखौ दिन्थिफुंनो थाखाय आपल\'ड खालामनो लुबैनो आरो आपजिप खालामनो लुबैनो हागौ एबा लांदां फल्डारखौ सोरजिनो आरो फाइलखौ बेजों आपल\'ड खालामनो हागौ।

फल्डारखौ बाहायनो लुबैनो हागौ

* मोनसे आयदाआव फाइलनि मोनसे फारिनि थाखाय, बिदिन्थि महरै-pdf फरमेटआव आवगयनि आनजाद बिलाइनि जथाय एबा फरायसा प्रजेक्टआव बाहायनायनि थाखाय मुसुखा फाइलनि जथाय
* फराफारि बिलाइआव फोरोंगिरिनि थाखाय सेयार आपल\'डिं जायगा होनो (फल्डारखौ दोनखोमानानै दोन, जाहाते खालि फोरोंगिरिआल\' नायनो हायो)';
$string['modulename_link'] = 'मड/फल्डार/नुथाय';
$string['modulenameplural'] = 'फल्डार';
$string['neverseen'] = 'माब्लाबाबो नुआखै';
$string['noautocompletioninline'] = 'खामानि नायनायाव गावनो गाव जोबनायखौ "इनलाइनखौ दिन्थिफुं" उफ्राजों ज\'यै सायखनो हाया।';
$string['page-mod-folder-view'] = 'फल्डार मडुल गाहाय बिलाइ';
$string['page-mod-folder-x'] = 'जायखि जाया फल्डार मडुल बिलाइ';
$string['pluginadministration'] = 'फल्डार खुंथाय';
$string['pluginname'] = 'फल्डार';
$string['showexpanded'] = '';
$string['showexpanded_help'] = '';
