<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_calendar', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   format_calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentday'] = 'दानि सान';
$string['dailyoutline'] = 'सानफ्रोमबोनि आउटलाइन';
$string['day'] = 'सान';
$string['dayfriday'] = 'सुक्रबार';
$string['dayhide'] = '{$a} निफ्राय बे सानखौ दोनखोमा';
$string['daymonday'] = 'समबार';
$string['daysaturday'] = 'सनिबार';
$string['dayshow'] = '{$a} सिम बे सानखौ दिन्थि';
$string['daysunday'] = 'रबिबार';
$string['daythursday'] = 'बृहस्पतिबार';
$string['daytuesday'] = 'मंगलबार';
$string['daywednesday'] = 'बुधबार';
$string['displayAllMonths'] = 'बोसोर';
$string['displayCurrentMonth'] = 'दान';
$string['displayCurrentWeek'] = 'हाबथा';
$string['hidedayfromothers'] = 'सानखौ दोनखोमा';
$string['hidefromothers'] = 'सानखौ दोनखोमा';
$string['page-course-view-calendar'] = 'केलेन्दार फरमेटाव जायखि जाया फराफारि गाहाय बिलाइ';
$string['page-course-view-calendar-x'] = 'केलेन्दार फरमेटाव जायखि जाया फराफारि बिलाइ';
$string['pluginname'] = 'केलेन्दार फरमेट';
$string['section0name'] = 'सरासनस्रा';
$string['sectionname'] = 'सान';
$string['showalldays'] = 'गासै सानखौ दिन्थि';
$string['showdayfromothers'] = 'सानखौ दिन्थि';
$string['showfromothers'] = 'सानखौ दिन्थि';
$string['showonlyday'] = '{$a} सानखौल\' दिन्थि';
$string['toggleWeekends'] = 'हाबथा-जोबथाखौ दोनखोमा/दिन्थि';
