<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexsections', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_flexsections
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'खोन्दोखौ दाजाबदेर';
$string['addsubsection'] = 'दालाइ-खोन्दोखौ दाजाबदेर';
$string['backtocourse'] = '\'{$a} फराफारिआव थांफिन';
$string['backtosection'] = '\'{$a} आव थांफिन';
$string['cancelmoving'] = '\'{$a} लांनायखौ बातिल खालाम';
$string['currentsection'] = 'बे खोन्दो';
$string['hidefromothers'] = 'आयदाखौ दोनखोमा';
$string['mergeup'] = 'पेरेन्टजों खौसे खालाम';
$string['page-course-view-flexsections'] = 'रुयदब-खोन्दो फरमेटाव जायखि जाया फराफारि गाहाय बिलाइ';
$string['page-course-view-flexsections-x'] = 'रुयदब-खोन्दो फरमेटाव जायखि जाया फराफारि बिलाइ';
$string['pluginname'] = 'रुयदब खोन्दो फरमेट';
$string['removemarker'] = 'दानि महरै दाग होनो नाङा';
$string['section0name'] = 'सरासनस्रा';
$string['sectionname'] = 'खोन्दो';
$string['setmarker'] = 'दानि महरै दाग हो';
$string['showcollapsed'] = 'हरखाब बायनायखौ दिन्थि';
$string['showexpanded'] = 'फेहेरनायखौ दिन्थि';
$string['showfromothers'] = 'आयदाखौ दिन्थि';
