<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'गोदान फराम पस्ट दं';
$string['addanewdiscussion'] = 'गोदान सावरायवाय आयदा दाजाबदेर';
$string['addanewquestion'] = 'गोदान सोंथि दाजाबदेर';
$string['addanewtopic'] = 'गोदान आयदा दाजाबदेर';
$string['advancedsearch'] = 'जौगाखां नागिरनाय';
$string['allforums'] = 'गासै फराम';
$string['allowdiscussions'] = 'मोनसे {$a} खौ बे फरामाव पस्ट खालामनो हायो?';
$string['allowsallsubscribe'] = 'बे फरामआ बयखौबो बेनि बायग्रा जायनो ना जाया बासिखनो गनायथि होयो';
$string['allowsdiscussions'] = 'बे फरामआ साफ्रोमखौबो मोनसे सावरायनाय आयदा जागायनो गनायथि होयो';
$string['allsubscribe'] = 'गासै फरामनि बायग्रा जा';
$string['allunsubscribe'] = 'गासै फराम निफ्राय बायग्रा-नङै जा';
$string['alreadyfirstpost'] = 'बेयो सावरायनायनि गिबि सुबुं जाथाबाय';
$string['anyfile'] = 'जायखि जाया फाइल';
$string['areaattachment'] = 'नांजाब होनाय';
$string['areapost'] = 'खौरां';
$string['attachment'] = 'नांजाब होनाय';
$string['attachment_help'] = 'उफ्रायारि महरै नोंथाङा मोनसे एबा गोबां फाइलखौ फराम पस्टजों नांजाब होनो हायो। नोंथाङा मोनसे मुसुखा नांजाब होयोब्ला, बेखौ खौरांनि उनाव दिन्थिफुंनाय जागोन।';
$string['attachmentnopost'] = 'नोंथाङा पस्ट ID गैयागारानो नांजाब होनायखौ दैथाय हरनो हायो';
$string['attachments'] = 'नांजाब होनाय';
$string['attachmentswordcount'] = '';
$string['blockafter'] = 'ब्लकिंनि थाखाय थ्रेसह\'ल्डखौ पस्ट खालाम';
$string['blockafter_help'] = 'बे सेटिंआ पस्टनि बांसिन अनजिमाखौ थि खालामो जायखौ बाहायग्राया होखानाय सम फारिआव पस्ट खालामनो हायो। mod/forum:postwithoutthrottling गोहोगोनां बाहायग्रानाव बेयो बाहाय जाथाव नङा।';
$string['blockperiod'] = 'ब्लकिंनि थाखाय सम फारि';
$string['blockperioddisabled'] = 'ब्लक खालामनो नाङा';
$string['blockperiod_help'] = 'फरायसाखौ होखानाय सम फारिआव थि अनजिमानि पस्ट निख्रुइ बांसिन पस्ट खालामनायखौ ब्लक खालामनो हायो। mod/forum:postwithoutthrottling गोहोगोनां बाहायग्रानाव बेयो बाहाय जाथाव नङा।';
$string['blogforum'] = 'ब्लक-बादि फरमेटाव दिन्थिफुंनाय स्टेण्डार्ड फराम';
$string['bynameondate'] = '{$a->मुं} - {$a->अक्ट\'} जों';
$string['cannotadd'] = 'बे फरामनि थाखाय सावरायनाय दाजाबदेरनो हायाखै';
$string['cannotadddiscussion'] = 'बे फरामजों सावरायनाय दाजाबदेरनोब्ला हानजानि सोद्रोमाथि नांगौ।';
$string['cannotadddiscussionall'] = 'गासै सावरायनायनि थाखाय गोदान सावरायनाय आयदा दाजाबदेरनो गनायथि गैया।';
$string['cannotaddsubscriber'] = 'id {$a} गोनां साबस्क्राइबारखौ बे फरामजों दाजाबदेरनो हायाखै!';
$string['cannotaddteacherforumto'] = 'सोलायहोनाय फोरोंगिरि फराम बिदिन्थिखौ बे फराफारिनि खोन्दो 0 जों दाजाबदेरनो हायाखै';
$string['cannotcreatediscussion'] = 'गोदान सावरायनाय सोरजिनो हायाखै';
$string['cannotcreateinstanceforteacher'] = 'फोरोंगिरि फरामनि थाखाय गोदान फराफारि मडुल बिदिन्थि सोरजिनो हायाखै';
$string['cannotdeletepost'] = 'नोंथाङा बे पस्टखौ खोमोरनो हाया!';
$string['cannoteditposts'] = 'नोंथाङा गुबुन सुबुंनि पस्टखौ सुजुनो हाया!';
$string['cannotfinddiscussion'] = 'सावरायनायखौ बे फरामाव नागिरना दिहुननो हायाखै';
$string['cannotfindfirstpost'] = 'गिबि पस्टखौ बे फरामाव नागिरना दिहुननो हायाखै';
$string['cannotfindorcreateforum'] = 'साइटनि थाखाय गाहाय खौरां फरामखौ नागिरना दिहुननो एबा सोरजिनो हायाखै';
$string['cannotfindparentpost'] = '{$a} पस्टनि गोजौनि पस्टखौ नागिरना दिहुननो हायाखै';
$string['cannotmovefromsingleforum'] = 'गोरलै मोनसेल\' सावरायनाय फराम निफ्राय सावरायनायखौ लांनो हाया';
$string['cannotmovenotvisible'] = 'फरामा नुथाव नङा';
$string['cannotmovetonotexist'] = 'नोंथाङा बै फरामखौ लांनो हाया - बेयो गैया!';
$string['cannotmovetonotfound'] = 'थांखि फरामखौ बे फराफारिआव मोनाखै।';
$string['cannotmovetosingleforum'] = 'गोरलै मोनसेल\' सावरायनाय फराम निफ्राय सावरायनायखौ लांनो हाया';
$string['cannotpurgecachedrss'] = 'केच्‌ड RSS फिड्‌सखौ फुंखा आरो/एबा थांखि फरामनि थाखाय पार्ज खालामनो हाया - नोंथांनि फाइल गनायथि फरामखौ गनायथि हो';
$string['cannotremovesubscriber'] = '{$a} ID गोनां साबस्क्राइबारखौ बे फराम निफ्राय बोखारनो हायाखै!';
$string['cannotreply'] = 'नोंथाङा बे पस्टआव फिननाय होनो हाया';
$string['cannotsplit'] = 'सावरायनायखौ बे फराम निफ्राय बोखावनो हाया';
$string['cannotsubscribe'] = 'निमाहा बियो, नाथाय बायग्रा जानोब्ला नोंथाङा हानजा सोद्रोमा जाथार नांगोन।';
$string['cannottrack'] = 'बै फराम ट्रेक खालामनायखौ बन्द खालामनो हायाखै';
$string['cannotunsubscribe'] = 'नोंथांखौ बै फराम निफ्राय बायग्रा-नङै खालामनो हायाखै ';
$string['cannotupdatepost'] = 'नोंथाङा बे पस्टखौ आपडेट खालामनो हाया';
$string['cannotviewpostyet'] = 'नोंथाङा दासिमबो बे सावरायनायाव गुबुन फरायसानि सोंथिखौ फरायनो हाया मानोना नोंथाङा पस्ट खालामाखै';
$string['cannotviewusersposts'] = 'बे बाहायग्राया बेबाइदि जेबो पस्ट होआखै जायखौ नोंथाङा नायनो हायो।';
$string['cleanreadtime'] = 'गोजाम पस्टखौ फरायनाय घन्टा बादि दाग हो';
$string['completiondiscussions'] = 'फरायसाया सावरायनाय सोरजिथार नांगोन:';
$string['completiondiscussionsgroup'] = 'सावरायनाय नांगौ';
$string['completiondiscussionshelp'] = 'सावरायनायखौ फोजोबनांगौ';
$string['completionposts'] = 'फरायसाया सावरायनाय एबा फिननायखौ पस्ट खालाम थारनांगौ:';
$string['completionpostsgroup'] = 'पल्ट नांगौ';
$string['completionpostshelp'] = 'सावरायनाय एबा फिननायखौ फोजोब नांगौ';
$string['completionreplies'] = 'फरायसाया फिननायखौ पस्ट खालाम थारनांगौ:';
$string['completionrepliesgroup'] = 'फिननाय नांगौ';
$string['completionreplieshelp'] = 'फिननायखौ फोजोब नांगौ';
$string['configcleanreadtime'] = 'गोजाम पस्टखौ \'फरायनाय\' फारिलाइ निफ्राय खोमोरनो थाखाय साननि घन्टा';
$string['configdigestmailtime'] = 'जाय सुबुंखौ डाइजेस्ट फर्माव इ-मेइल दैथाय हरनो बासिखबाय बिसोरनो सानफ्रोम इ-मेइल हरनाय जागोन। दिननि मबे समाव सानफ्रोमबोनि मेइलखौ हरनाय जागोन बेखौ बे सेटिंआ थि खालामनो (बे घन्टानि उनाव सालायनाय उननि cron आ बेखौ दैथाय हरगोन)।';
$string['configdisplaymode'] = 'फजआखैब्ला सावरायनायनि थाखाय डिफल्ट दिन्थिफुंनाय म\'ड';
$string['configenablerssfeeds'] = 'बे सुइचआ गासै फरामनि थाखाय RSS फिड्‌सनि सम्भावनाखौ हाहोनाय खालामगोन। थेवबो नोंथाङा मोनफ्रोम फरामनि थाखाय सेटिंआव फिड्‌सखौ अन खालामनांगोन।';
$string['configenabletimedposts'] = 'गोदान फराम सावरायनायखौ पस्ट खालामनाय समाव नोंथाङा दिन्थिफुंनाय समफारिनि सेटिंखौ गनायथि होनोब्ला \'नंगौ\'आव फज (आनजादलुखौ दासिमबो आनजाद खालामाखै)';
$string['configlongpost'] = 'बे गोलावनि जायखि जाया पस्टखौ (HTML खौ लाफायागारानो हांखोआव) गोलाव होननानै साननाय जायो। पस्टखौ साइट मोखां बिलाइ,  सामाजिक फरमेट फराफारि बिलाइ, एबा बाहायग्रा प्रफाइलाव दिन्थिफुंनाय पस्टखौ forum_shortpost आरो forum_longpost बेसेननि गेजेराव थानाय मिथिंगायारि सिफायनायाव गुसुं खालामनाय जायो।';
$string['configmanydiscussions'] = 'फरामनि मोनफ्रोम बिलाइआव दिन्थिनाय सावरायनायनि बांसिन अनजिमा';
$string['configmaxattachments'] = 'मोनफा पस्टआव गनायथि होनाय नांजाब होनायनि डिफल्ट बांसिन अनजिमा';
$string['configmaxbytes'] = 'बे साइटाव गासै फराम नांजाब होनायनि थाखाय डिफल्ट बांसिन महर (फराफारिनि सिमा आरो गुबुन जायगानि सेटिंनि सिङाव)';
$string['configoldpostdays'] = 'साननि अनजिमा, जेब्ला जायखि जाया गोजाम पस्टखौ फरायनाय महरै साननाय जायो।';
$string['configreplytouser'] = 'फराम पस्टखौ मेइल खालामनाय समाव, बेयाव बाहायग्रानि इ-मेइल थं थाथार नांगोन नामा, जाहाते मोनग्राया फरामनि गेजेरजों इ-मेइल दैथाय हरनायनि सोलायै गावनो निजि फिननाय होनो हायो? नोंथाङा \'नंगौ\'आव फजयोब्ला, बाहायग्राया बिसोरनि इ-मेइल थंखौ गुमुरगोनांयै दोननो बिसोरनि प्रफाइलखौ बासिखनो हायो।';
$string['configshortpost'] = 'बे गोलावनि जायखि जाया पस्टखौ (HTML खौ लाफायागारानो हांखोआव) गुसुं होननानै साननाय जायो (गाहायाव नाय)।';
$string['configtrackingtype'] = '';
$string['configtrackreadposts'] = 'नोंथाङा मोनफ्रोम बाहायग्रानि थाखाय फरायनाय/फरायैखौ ट्रेक खालामनो लुबैयोब्ला \'नंगौ\'आव फज';
$string['configusermarksread'] = '\'नंगौ\'आव फजयोब्ला, बाहायग्राया पस्टखौ फरायनाय महरै मेनुयेलि दाग होथार नांगोन। \'नङा\'आव फजयोब्ला, पस्टखौ नायनाय समाव बेखौ फरायनाय महरै दाग होनाय जायो।';
$string['confirmsubscribe'] = 'थारैनो नोंथाङा \'{$a}\' फरामनि बायग्रा जानो लुबैयो नामा?';
$string['confirmunsubscribe'] = 'थारैनो नोंथाङा \'{$a}\' फराम निफ्राय बायग्रा-नङै जानो लुबैयो नामा?';
$string['couldnotadd'] = 'नोंथांनि पस्टखौ मोनथिमोनै गोरोन्थिनि थाखाय दाजाबदेरनो हायाखै';
$string['couldnotdeletereplies'] = 'निमाहा बियो, बैखौ खोमोरनो हाया मानोना सुबुंफोरा बेखौ सिगाङावनो फिननाय होबाय';
$string['couldnotupdate'] = 'नोंथांनि पस्टखौ मोनथिमोनै गोरोन्थिनि थाखाय आपडेट खालामनो हायाखै';
$string['delete'] = 'खोमोर';
$string['deleteddiscussion'] = 'बे सावरायनाय आयदाखौ खोमोरबाय';
$string['deletedpost'] = 'पस्टखौ खोमोरबाय';
$string['deletedposts'] = 'बैफोर पस्टखौ खोमोरबाय';
$string['deletesure'] = 'थारैनो नोंथाङा बे पस्टखौ खोमोरनो लुबैयो नामा?';
$string['deletesureplural'] = 'थारैनो नोंथाङा बे पस्ट आरो गासै फिननायखौ खोमोरनो लुबैयो नामा? ({$a} पस्ट)';
$string['digestmailheader'] = 'बेयो {$a->sitename} फरामनि गोदान पस्टनि सानफ्रोमबोनि डाइजेस्ट। नोंथांनि फराम इ-मेइल पसन्दखौ सोलायनो, {$a->userprefs} आव थां।';
$string['digestmailpost'] = '';
$string['digestmailprefs'] = 'नोंथांनि बाहायग्रा प्रफाइल';
$string['digestmailsubject'] = '{$a}: फराम डाइजेस्ट';
$string['digestmailtime'] = 'डाइजेस्ट इ-मेइलखौ दैथाय हरनायनि घन्टा';
$string['digestsentusers'] = 'इ-मेइल डाइजेस्टखौ जाफुंसारै {$a} बाहायग्रानो दैथाय हरबाय।';
$string['disallowsubscribe'] = 'साबस्क्रिपसनखौ गनायथि होआखै';
$string['disallowsubscribeteacher'] = 'साबस्क्रिपसनखौ गनायथि होआखै (फोरोंगिरिखौ बाद होनानै)';
$string['discussion'] = 'सावरायनाय';
$string['discussionmoved'] = 'बे सावरायनायखौ \'{$a}\' आव लांबाय।';
$string['discussionmovedpost'] = 'बे सावरायनायखौ <a href="{$a->discusshref}">बेयाव</a> फराम <a href="{$a->forumhref}">{$a->forumname}</a> आव लांबाय।';
$string['discussionname'] = 'सावरायनाय मुं';
$string['discussions'] = 'सावरायनाय';
$string['discussionsstartedby'] = '{$a} जों जागायजानाय सावरायनाय';
$string['discussionsstartedbyrecent'] = '{$a} जों दासो जागायजानाय सावरायनाय';
$string['discussionsstartedbyuserincourse'] = '{$a->fullname} जों {$a->coursename} आव जागायजानाय सावरायनाय';
$string['discussthistopic'] = 'बे आयदाखौ सावराय';
$string['displayend'] = 'जोबनायखौ दिन्थिफुं';
$string['displayend_help'] = 'बे सेटिंआ थि खालामोदि फराम पस्टखौ थि अक्ट\'नि उनाव दोनखोमानांगौ ना नाङा। नायनो गोनांदि खुंगिरिआ फराम पस्टखौ अरायबो नायनो हायो।';
$string['displaymode'] = 'म\'डखौ दिन्थिफुं';
$string['displayperiod'] = 'समफारिखौ दिन्थिफुं';
$string['displaystart'] = 'जागायनायखौ दिन्थिफुं';
$string['displaystart_help'] = 'बे सेटिंआ थि खालामोदि फराम पस्टखौ थि अक्ट\' निफ्राय दिन्थिफुंनांगौ ना नाङा। नायनो गोनांदि खुंगिरिआ फराम पस्टखौ अरायबो नायनो हायो।';
$string['displaywordcount'] = 'सोदोबनि हिसाबखौ दिन्थिफुं';
$string['displaywordcount_help'] = 'बे सेटिंआ थि खालामोदि मोनफ्रोम पस्टनित सोदोब हिसाबखौ दिन्थिफुंनांगौ ना नाङा।';
$string['eachuserforum'] = 'साफ्रोम सुबुंआ मोनसे सावरायनाय पस्ट खालामनो हायो';
$string['edit'] = 'सुजुनाय';
$string['editedby'] = '{$a->name} जों सुजुजानाय- गुदि गथायनाय {$a->date}';
$string['editedpostupdated'] = '{$a}नि पस्टखौ आपडेट खालामबाय';
$string['editing'] = 'सुजुगासिनो दं';
$string['emaildigest_0'] = '';
$string['emaildigest_1'] = '';
$string['emaildigest_2'] = '';
$string['emaildigestcompleteshort'] = '';
$string['emaildigestdefault'] = '';
$string['emaildigestoffshort'] = '';
$string['emaildigestsubjectsshort'] = '';
$string['emaildigesttype'] = '';
$string['emaildigesttype_help'] = 'The type of notification that you will receive for each forum.

* Default - follow the digest setting found in your user profile. If you update your profile, then that change will be reflected here too;
* No digest - you will receive one e-mail per forum post;
* Digest - complete posts - you will receive one digest e-mail per day containing the complete contents of each forum post;
* Digest - subjects only - you will receive one digest e-mail per day containing just the subject of each forum post.';
$string['emaildigestupdated'] = '';
$string['emaildigestupdated_default'] = '';
$string['emptymessage'] = 'नोंथांनि पस्टजों माबा गोरोन्थि जादोंमोन। जानो हागौ, बेखौ नोंथाङा लांदां दोनबाय, एबा नांजाब होनाया जोबोद गेदेर। नोंथांनि सोलायनायखौ थिना दोनाखै।';
$string['erroremptymessage'] = 'पस्ट खौरांआ लांदां जानो हाया';
$string['erroremptysubject'] = 'पस्ट आयदाआ लांदां जानो हाया।';
$string['errorenrolmentrequired'] = 'नोंथाङा बे थानाय आयदायाव हाबनो बे फराफारिआव मुंथिसन नांगोन।';
$string['errorwhiledelete'] = 'रेकर्ड खोमोरनाय समाव मोनसे गोरोन्थि जादों।';
$string['event_assessable_uploaded'] = '';
$string['everyonecanchoose'] = 'बयबो बायग्रा जानो बासिखनो हायो';
$string['everyonecannowchoose'] = 'बयबो बायग्रा जानो दा बासिखनो हायो';
$string['everyoneisnowsubscribed'] = 'बयबो दा बे फरामनि बायग्रा जाबाय';
$string['everyoneissubscribed'] = 'बयबो बे फरामनि बायग्रा जाबाय';
$string['existingsubscribers'] = 'थाखानाय साबस्क्राइबार';
$string['exportdiscussion'] = 'गासै सावरायनायखौ दैथाय हर';
$string['forcedreadtracking'] = '';
$string['forcedreadtracking_desc'] = '';
$string['forcessubscribe'] = 'बे फरामा बयखौबो बायग्रा जाहोनो जर होयो';
$string['forum'] = 'फराम';
$string['forum:addinstance'] = 'गोदान फराम दाजाबदेर';
$string['forum:addnews'] = 'रादाब दाजाबदेर';
$string['forum:addquestion'] = 'सोंथि दाजाबदेर';
$string['forum:allowforcesubscribe'] = 'जर होनानै बायग्रा जानायखौ गनायथि हो';
$string['forumauthorhidden'] = 'लिरगिरि (दोनखोमानाय)';
$string['forumblockingalmosttoomanyposts'] = 'नोंथाङा पस्टिं थ्रेसह\'ल्डथिं थांगासिनो दं। नोंथाङा जोबथा {$a->blockperiod} आव {$a->numposts} बार पस्ट खालामबाय आरो सिमाया {$a->blockafter} पस्ट।';
$string['forumbodyhidden'] = 'बे बिलाइखौ नोंथाङा नायनो हाया, जानो हागौ नोंथाङा बे सावरायनायाव पस्ट खालामाखै, बांसिन सुजुनाय समाव दासिमबो बाराखै, सावरायनाया जागायाखै एबा सावरायनाया मेयाद बारबाय।';
$string['forum:createattachment'] = 'नांजाब होनायखौ सोरजि';
$string['forum:deleteanypost'] = 'जायखि जाया पस्टखौ खोमोर (जायखि जाया सम)';
$string['forum:deleteownpost'] = 'निजि पस्टखौ खोमोर (जोबथा समसिमानि सिङाव)';
$string['forum:editanypost'] = 'जायखि जाया पस्टखौ सुजु';
$string['forum:exportdiscussion'] = 'गासै सावरायनायखौ दैथाय हर';
$string['forum:exportownpost'] = 'निजि पस्टखौ दैथाय हर';
$string['forum:exportpost'] = 'पस्टखौ दैथाय हर';
$string['forumintro'] = 'बेखेवथि';
$string['forum:managesubscriptions'] = 'साबस्क्रिपसनखौ मेनेज खालाम';
$string['forum:movediscussions'] = 'सावरायनायखौ लोरिहो';
$string['forumname'] = 'फराम मुं';
$string['forumposts'] = 'फराम पस्ट';
$string['forum:postwithoutthrottling'] = 'पस्ट थ्रेसह\'ल्ड निफ्राय बाद हो';
$string['forum:rate'] = 'पस्टखौ रेट खालाम';
$string['forum:replynews'] = 'रादाबआव फिन हो';
$string['forum:replypost'] = 'पस्टआव फिन हो';
$string['forums'] = 'फराम';
$string['forum:splitdiscussions'] = 'सावरायनायखौ बोखाव';
$string['forum:startdiscussion'] = 'गोदान सावरायनायखौ जागाय';
$string['forumsubjecthidden'] = 'आयदा (दोनखोमानाय)';
$string['forumtracked'] = 'फरायै पस्टखौ ट्रेक खालामनाय जागासिनो दं';
$string['forumtrackednot'] = 'फरायै पस्टखौ ट्रेक खालामबाय थायाखै';
$string['forumtype'] = 'फराम रोखोम';
$string['forumtype_help'] = 'मोनबा रोखोमनि फराम दं:

* मोनसेल\' गोरलै सावरायनाय - मोनसेल\' सावरायनाय आयदा जेराव बयबो फिननाय होनो हायो (आलादा हानजाजों बाहायनो हाया)
* साफ्रोम सुबुंआ मोनसे सावरायनाय पस्ट खालामो - साफ्रोम फरायसाया मोनसे गोदान सावरायनाय आयदा पस्ट खालामनो हायो, जायखौ बयबो फिननाय होनो हायो
* सोंथि आरो फिननाय फराम - गुबुन फरायसानि पस्टखौ नायनायनि सिगां फरायसाया बिसोरनि फिननायखौ पस्ट खालाम नांगौ
* स्टेण्डार्ड फरामखौ ब्लग-बादि फरमेटाव दिन्थिफुंबाय - मोनसे गेवनाय फराम जेराव बयबो जायखि जाया समावनो गोदान सावरायनाय जागायनो हायो, आरो जेराव सावरायनाय आयदाखौ "बे आयदाखौ सावराय" लिंकजों मोनफा बिलाइआव दिन्थिफुंनाय जायो
* सरासनस्रा बाहायनायनि थाखाय स्टेण्डार्ड फराम - मोनसे गेवनाय फराम जेराव बयबो जायखि जाया समावनो गोदान सावरायनाय जागायनो हायो। ';
$string['forum:viewallratings'] = 'सुबुंजों होजानाय गासै गोथां रेटिंखौ नाय';
$string['forum:viewanyrating'] = 'गासै रेटिंखौ नाय जायखौ बयबो मोनबाय';
$string['forum:viewdiscussion'] = 'सावरायनायखौ नाय';
$string['forum:viewhiddentimedposts'] = 'समगोनां दोनखोमानाय पस्टखौ नाय';
$string['forum:viewqandawithoutposting'] = 'अरायबो Q आरो A पस्टखौ नाय';
$string['forum:viewrating'] = 'नोंथाङा मोनखांनाय गासै रेटिंखौ नाय ';
$string['forum:viewsubscribers'] = 'साबस्क्राइबारखौ नाय';
$string['generalforum'] = 'सरासनस्रा बाहायनायनि थाखाय स्टेण्डार्ड फराम';
$string['generalforums'] = 'रासनस्रा फराम';
$string['hiddenforumpost'] = '';
$string['inforum'] = '{$a} आव';
$string['introblog'] = 'बे फरामनि पस्टखौ बेयाव बे फराफारिनि बाहायग्रानि ब्लग निफ्राय गावनो गाव महरै कपि खालामनाय जायो मानोना बैफोर ब्लग हाबहोनाया दा गैलिया।';
$string['intronews'] = 'सरासनस्रा रादाब आरो फोसावनाय';
$string['introsocial'] = 'नोंथाङा लुबैनाय जायखि जाया आयदानि सोमोन्दै रायज्लायनायनि थाखाय मोनसे गेवनाय फराम';
$string['introteacher'] = 'फोरोंगिरिनि लिरसुंथाइ आरो सावरायनायनि थाखाय मोनसे फराम';
$string['invalidaccess'] = 'बे बिलाइखौ गेबेङै हाबहाआखै';
$string['invaliddigestsetting'] = '';
$string['invaliddiscussionid'] = 'सावरायनाय ID आ गोरोन्थिमोन एबा बेयो गैलिया';
$string['invalidforcesubscribe'] = 'बाहायजायै जर खालामनाय साबस्क्रिपसन म\'ड';
$string['invalidforumid'] = 'फराम ID आ गोरोन्थिमोन';
$string['invalidparentpostid'] = 'पेरेन्ट पस्ट ID आ गोरोन्थिमोन';
$string['invalidpostid'] = 'बाहायजायै पस्ट ID - {$a}';
$string['lastpost'] = 'जोबथा पस्ट';
$string['learningforums'] = 'सोलोंनाय फराम';
$string['longpost'] = 'गोलाव पस्ट';
$string['mailnow'] = 'दानो मेइल खालाम';
$string['manydiscussions'] = 'मोनफा बिलाइआव सावरायनाय';
$string['markalldread'] = 'गासै पस्टखौ बे सावरायनायाव फरायनाय महरै दाग हो';
$string['markallread'] = 'गासै पस्टखौ बे फरामाव फरायनाय महरै दाग हो';
$string['markread'] = 'फरायनाय महरै दाग हो';
$string['markreadbutton'] = 'फरायनाय <br /> महरै दाग हो';
$string['markunread'] = 'फरायै महरै दाग हो';
$string['markunreadbutton'] = 'फरायै <br />महरै दाग हो';
$string['maxattachments'] = 'नांजाब होनायनि बांसिन अनजिमा';
$string['maxattachments_help'] = 'बे सेटिंआ थि खालामोदि फाइलनि बांसिन अनजिमाखौ फराम फस्टआव नांजाब होनो हायो।';
$string['maxattachmentsize'] = 'बांसिन नांजाब होनाय महर';
$string['maxattachmentsize_help'] = 'बे सेटिंआ थि खालामोदि फाइलनि गेदेरसिन अनजिमाखौ फराम फस्टआव नांजाब होनो हायो।';
$string['maxtimehaspassed'] = 'निमाहा बियो, नाथाय ({$a}) बे पस्ट सुजुनायनि बांसिन समआ बारबाय!';
$string['message'] = 'खौरां';
$string['messageprovider:digests'] = 'फराम डाइजेस्टनि बायग्रा जाबाय';
$string['messageprovider:posts'] = 'फराम पस्टनि बायग्रा जाबाय';
$string['missingsearchterms'] = 'गाहायनि नागिरनाय सोदोबा बे खौरांनि HTML मार्क-आपआव नुजायो:';
$string['modeflatnewestfirst'] = 'गोदानसिन फिननाय फ्लेटखौ गिबिआव दिन्थिफुं';
$string['modeflatoldestfirst'] = 'गोजामसिन फिननाय फ्लेटखौ गिबिआव दिन्थिफुं';
$string['modenested'] = 'फिननायखौ नेस्टेड फर्मआव दिन्थिफुं';
$string['modethreaded'] = 'फिननायखौ थ्रिडेड फर्मआव दिन्थिफुं';
$string['modulename'] = 'फराम';
$string['modulename_help'] = 'फराम खामानि मडुलआ बाहागो लाग्राखौ आलादा जानाय सावरायनाय दोननो हाहोनाय खालामो, अर्थात जाय सावरायनाया फेहेरनाय समाव जायो।

बासिखनो थाखाय गोबां रोखोमनि फराम दं, जेरै- स्टेण्डार्ड फरामजेराव बयबो जायखि जाया समाव गोदान सावरायनाय जागायनो हायो; मोनसे फराम जेराव साफ्रोम फरायसाया मोनसे गेबें सावरायनाय पस्ट खालामनो हायो; एबा मोनसे सोंलु आरो फिननाय फराम जेराव गुबुन फरायसानि पस्टखौ नायनो हानायनि सिगां फरायसाया पस्ट खालामथार नांगोन। सासे फोरोंगिरिआ फाइलखौ फराम पस्टजों नांजाब होनो गनायथि होनो हायो। नांजाब होखानाय मुसुखाखौ फराम पस्टआव दिन्थिफुंनाय जायो।

बाहागो लाग्राया गोदान फराम पस्टनि मिथिसारहोनाय मोननो फरामनि बायग्रा जानो हायो। सासे फोरोंगिरिआ साबस्क्रिपसन म\'डखौ गोसोबादि, जर खालामनानै एबा हार्सिङै फजनो हायो एबा बेखौ आबुङै हेंथा होनो हायो। गोनांथि जायोब्ला, फरायसाखौ थि समाव थि खालामनानै होनाय पस्टनि अनजिमा निख्रुइ बांसिन पस्ट खालामोब्ला हेंथा होनो हायो; बेजों सासे फरायसानि सावरायनायनि सायाव दादागिरि खालामनायखौ होबथानो हायो।

फराम पस्टखौ फोरोंगिरि एबा फरायसाजों रेट खालामनो हायो (पियार बेसेन बिजिरनाय)। रेटिंखौ जोबथा ग्रेड दानो जमा खालामनो हायो जायखौ ग्रेडबुकआव रेकर्ड खालामनो हायो।

फरामहा गोबां बाहायथि दं, जेरै

* फरायसाया गावजों गाव मोनथिलायनो मोनसे सामाजिक सुबिधा
* फराफारि फोसावनायनि थाखाय (जर होनाय साबस्क्रिपसनजों रादाब फराम बाहायनानै)
* फराफारि आयदा एबा फरायनाय मुवानि थाखाय
* आवगयनि मोखां-जों-मोखां जथुम्मायाव दैखांनाय जेंनानि थाखाय अनलाइन सालायलांनाय
* फोरोंगिरि सावरायनायनि थाखाय (दोनखोमानाय फरामखौ बाहायनानै)
* मोनसे मदद मिरु जेराव फोरोंग्रा आरो फरायसाया बोसोन होनो हायो
* प्राइभेट फरायसा-फोरोंगिरि सुंजाबथायनि थाखाय मोनसे हेफाजाब ओनसोल (आलादा हानजाजों आरो मोनफा हानजायाव सासे फरायसाजों मोनसे फराम बाहायनानै)
* फेहेरनाय खामानिनि थाखाय, जेरै- फरायसाया बिजिरनाय आरो जेंना सुस्रांनायनि थाखाय ‘ब्रेइन टिजार’';
$string['modulename_link'] = 'मड/फराम/नुथाय';
$string['modulenameplural'] = 'फराम';
$string['more'] = 'गोबां';
$string['movedmarker'] = '(लोरिहोबाय)';
$string['movethisdiscussionto'] = 'आव बे सावरायनायखौ लां...';
$string['mustprovidediscussionorpost'] = 'नोंथाङा दैथाय हरनो थाखाय मोनसे सावरायनाय ID एबा पस्ट ID होथार नांगोन।';
$string['namenews'] = 'रादाब फराम';
$string['namenews_help'] = 'रादाब फरामआ फोसावनायनि थाखाय जुनिया फराम जायखौ फराफारि सोरजिनाय समाव गावनो गाव महरै सोरजिनाय जायो। मोनसे फराफारिआव मोनसेल\' रादाब फराम थायो। खालि फोरोंगिरि आरो खुंगिरिआल\'नो रादाब फरामआव पस्ट खालामनो हायो। "गोदान रादाब" ब्लकआ दानि सावरायनायखौ रादाब फराम निफ्राय दिन्थिफुंगोन। ';
$string['namesocial'] = 'सामाजिक फराम';
$string['nameteacher'] = 'फोरोंगिरि फराम';
$string['newforumposts'] = 'गोदान फराम पस्ट';
$string['noattachments'] = 'बे पस्टआव जेबो नांजाब होनाय गैया';
$string['nodiscussions'] = 'बे फरामआव दासिमबो जेबो सावरायनाय आयदा गैया';
$string['nodiscussionsstartedby'] = '{$a} आ जायखि जा़या सावरायनायखौ जागायाखै';
$string['nodiscussionsstartedbyyou'] = 'नोंथाङा जायखि जा़या सावरायनायखौ जागायाखै';
$string['noguestpost'] = 'निमाहा बियो, आलासिआ पस्ट खालामनो गनायथि गैया';
$string['noguesttracking'] = 'निमाहा बियो, आलासिआ ट्रेकिं उफ्राखौ फजनो गनायथि गैया';
$string['nomorepostscontaining'] = '{$a}\' जों थाफानाय जेबो पस्ट मोनाखै';
$string['nonews'] = 'दासिमबो जेबो रादाब पस्ट खालामाखै';
$string['noonecansubscribenow'] = 'साबस्क्रिपसनखौ दा गनायथिगैयै खालामबाय';
$string['nopermissiontosubscribe'] = 'नोंथाङा फराम साबस्क्राइबारखौ नायनो गनायथि गैया';
$string['nopermissiontoview'] = 'नोंथाङा बे पस्टखौ नायनो गनायथि गैया';
$string['nopostforum'] = 'निमाहा बियो, नोंथाङा बे फरामखौ पस्ट खालामनो गनायथि गैया';
$string['noposts'] = 'पस्ट गैया';
$string['nopostsmadebyuser'] = '{$a} आ जेबो पस्ट खालामाखै';
$string['nopostsmadebyyou'] = 'नोंथाङा जेबो पस्ट खालामाखै';
$string['noquestions'] = 'बे फरामाव दासिमबो जेबो सोंथि गैया';
$string['nosubscribers'] = 'बे फरामनि थाखाय दासिमबो जेबो साबस्क्राइबार गैया';
$string['notexists'] = 'सावरायनाया गैलिा';
$string['nothingnew'] = '{$a} नि थाखाय जेबो गोदान गैलिया';
$string['notingroup'] = 'निमाहा बियो, नाथाय नोंथाङा बे फरामखौ नायनो मोनसे हानजानि बाहागो जाथार नांगोन।';
$string['notinstalled'] = 'फराम मडुलखौ इनष्टल खालामाखै';
$string['notpartofdiscussion'] = 'बे पस्टआ सावरायनायनि बाहागो नङा!';
$string['notrackforum'] = 'फरायै पस्टखौ ट्रेक खालामनो नाङा';
$string['noviewdiscussionspermission'] = 'नोंथाङा बे फरामाव सावरायनायखौ नायनो गनायथि गैया';
$string['nowallsubscribed'] = '{$a} नि गासै फरामनि बायग्रा जाबाय।';
$string['nowallunsubscribed'] = '{$a} नि गासै फरामनि बायग्रा जायाखै।';
$string['nownotsubscribed'] = '{$a->name} खौ \'{$a->forum}\' नि गोदान पस्टनि सोमोन्दै मिथिसारहोनाय नङा।';
$string['nownottracking'] = '{$a->name} आ \'{$a->forum}\' खौ ट्रेक खालामनाय नङा।';
$string['nowsubscribed'] = '{$a->name} खौ \'{$a->forum}\' नि गोदान पस्टनि सोमोन्दै मिथिसारहोगोन।';
$string['nowtracking'] = '{$a->name} आ \'{$a->forum}\' खौ ट्रेक खालामगासिनो दं।';
$string['numposts'] = '{$a} पस्ट';
$string['olderdiscussions'] = 'गोजाम सावरायनाय';
$string['oldertopics'] = 'गोजाम आयदा';
$string['oldpostdays'] = 'साननि उनाव फराय';
$string['openmode0'] = 'सावरायनाय गैया, फिननाय गैया';
$string['openmode1'] = 'सावरायनाय गैया, नाथाय फिननायखौ गनायथि होबाय';
$string['openmode2'] = 'सावरायनाय आरो फिननायखौ गनायथि होबाय';
$string['overviewnumpostssince'] = 'जोबथा लगिन निफ्राय {$a} आ पस्ट खालामो';
$string['overviewnumunread'] = '{$a} गासै फरायै';
$string['page-mod-forum-discuss'] = 'फराम मडुल सावरायनाय थ्रेड बिलाइ';
$string['page-mod-forum-view'] = 'फराम मडुल गाहाइ बिलाइ';
$string['page-mod-forum-x'] = 'जायखि जाया फराम मडुल बिलाइ';
$string['parent'] = 'पेरेन्टखौ दिन्थि';
$string['parentofthispost'] = 'बे पस्टनि पेरेन्ट';
$string['pluginadministration'] = 'फराम खुथाय';
$string['pluginname'] = 'फराम';
$string['postadded'] = '<p>नोंथांनि पस्टखौ जाफुंजारै दाजाबदेरबाय।</p> <p>नोंथाङा जायखि जाया सोलायनो लुबैयोब्ला सुजुनो थाखाय नोंथांहा {$a} दं।</p>';
$string['postaddedsuccess'] = 'नोंथांनि पस्टखौ जाफुंसारै दाजाबदेरबाय';
$string['postaddedtimeleft'] = 'नोंथाङा जायखि जाया सोलायनो लुबैयोब्ला सुजुनो थाखाय नोंथांहा {$a} दं।';
$string['postbyuser'] = '';
$string['postincontext'] = 'बे पस्टखौ लोब्बागोनांआव नाय';
$string['postmailinfo'] = 'बेयो {$a} वेबसाइटाव पस्ट खालामनाय खौरांनि मोनसे कपि।

फिन होनो बे लिंकखौ क्लिक खालाम:';
$string['postmailnow'] = '<p>बे पस्टखौ थाबैनो गासै फराम साबस्क्राइबारनो मेइल खालामनाय जागोन।</p>';
$string['postrating1'] = 'बांसिनै आलादा मोनथिनाय';
$string['postrating2'] = 'आलादा आरो नांजाबनाय';
$string['postrating3'] = 'बांसिनै नांजाबनाय मोनथिनाय';
$string['posts'] = 'पस्ट';
$string['postsmadebyuser'] = '{$a} जों खालामजानाय पस्ट';
$string['postsmadebyuserincourse'] = '{$a->coursename} आव {$a->fullname} जों खालामजानाय पस्ट';
$string['posttoforum'] = 'फरामाव पस्ट';
$string['postupdated'] = 'नोंथांनि पस्टखौ आपडेट खालामबाय';
$string['potentialsubscribers'] = 'जाथाव साबस्क्राइबार';
$string['processingdigest'] = '{$a} बाहायग्रानि थाखाय इ-मेइल डाइजेस्टखौ प्रसेस खालाम गासिनो दं';
$string['processingpost'] = '{$a} पस्टखौ प्रसेस खालाम गासिनो दं';
$string['prune'] = 'बोखाव';
$string['prunedpost'] = 'गोदान सावरायनायखौ बै पस्ट निफ्राय सोरजिबाय';
$string['pruneheading'] = 'सावरायनायखौ बोखाव आरो बे पस्टखौ गोदान सावरायनायाव लां';
$string['qandaforum'] = 'सोंथि आरो फिननाय फराम';
$string['qandanotify'] = 'बेयो मोनसे सोंथि आरो फिननाय फराम। बेफोर सोंथिनि गुबुन फिननायखौ नायनो, गिबिआव नोंथाङा नोंथांनि फिननायखौ पस्ट खालानांगौ।';
$string['re'] = 'फिन:';
$string['readtherest'] = 'बे आयदानि थाबावनायखौ फराय';
$string['replies'] = 'फिननाय';
$string['repliesmany'] = 'दासिमबो {$a} फिननाय';
$string['repliesone'] = 'दासिमबो {$a} फिननाय';
$string['reply'] = 'फिननाय';
$string['replyforum'] = 'फरामाव फिननाय';
$string['replytouser'] = 'फिननायाव इ-मेइल थंखौ बाहाय';
$string['resetdigests'] = '';
$string['resetforums'] = 'निफ्राय पस्टखौ खोमोर';
$string['resetforumsall'] = 'गासै पस्टखौ खोमोर';
$string['resetsubscriptions'] = 'गासै फराम साबस्क्रिपसनखौ खोमोर';
$string['resettrackprefs'] = 'गासै फराम ट्रेकिं पसन्दखौ खोमोर';
$string['rssarticles'] = 'RSS दानि लिरबिदांनि अनजिमा';
$string['rssarticles_help'] = 'बे सेटिंआ RSS फिडआव सोफादेरनो थाखाय (सावरायनाय एबा पस्ट) लिरबिदांनि अनजिमाखौ थि खालामो। सरासनस्रायै 5 आरो 20 नि गेजेरनिआ आजाव जाथाव।';
$string['rsssubscriberssdiscussions'] = 'सावरायनायनि RSS फिड';
$string['rsssubscriberssposts'] = 'पस्टनि RSS फिड';
$string['rsstype'] = 'बे खामानिनि थाखाय RSS फिड';
$string['rsstype_help'] = 'बे खामानिनि थाखाय RSS फिडखौ हाहोनाय खालामनो, फिडआव सोफादेरनो गोनां सावरायनाय एबा पस्टखौ सायख';
$string['search'] = 'नागिर';
$string['searchdatefrom'] = 'पस्टआ बे निख्रुइ गोदानसिन जाथार नांगोन';
$string['searchdateto'] = 'पस्टआ बे निख्रुइ गोजामसिन जाथार नांगोन';
$string['searchforumintro'] = 'नागिरनाय सोदोबखौ गाहायनि मोनसे एबा गोबां फोथाराव हाबहो:';
$string['searchforums'] = 'फरामखौ नागिर';
$string['searchfullwords'] = 'बेफोर सोदोबा गासै सोदोब महरै नुजाहोनांगौ';
$string['searchnotwords'] = 'बेफोर सोदोबखौ सोफादेरनाङा';
$string['searcholderposts'] = 'गोजामसिन पस्टखौ नागिर...';
$string['searchphrase'] = 'बे एखे बाथ्रा खोन्दोबआ पस्टआव नुजाथार नांगोन';
$string['searchresults'] = 'नागिरनाय फिथाइ';
$string['searchsubject'] = 'बेफोर सोदोबा आयदायााव थाथार नांगोन';
$string['searchuser'] = 'बे मुंआ लिरगिरिजों गोरोब थारनांगोन';
$string['searchuserid'] = 'लिरगिरिनि मडुल ID';
$string['searchwhichforums'] = 'मबे फरामखौ नागिरनांहौ बासिख';
$string['searchwords'] = 'बेफोर सोदोबा जेरावखि जाया पस्टआव नुजानो हायो';
$string['seeallposts'] = 'बे बाहायग्राया बानायनाय गासै पस्टखौ नाय';
$string['shortpost'] = 'गुसुं पस्ट';
$string['showsubscribers'] = 'दानि साबस्क्राइबारखौ दिन्थि/सुजु';
$string['singleforum'] = 'मोनसेल\' गोरलै सावरायनाय';
$string['smallmessage'] = '{$a->user} आ {$a->forumname} आव पस्ट खालामबाय';
$string['startedby'] = 'जों जागायजाबाय';
$string['subject'] = 'आयदा';
$string['subscribe'] = 'बे फरामनि बायग्रा जा';
$string['subscribeall'] = 'बे फरामनि बयबो बायग्रा जा';
$string['subscribed'] = 'बायग्रा जाबाय';
$string['subscribeenrolledonly'] = 'निमाहा बियो, खालि मुंथिसननाय बाहायग्राखौ फराम पस्ट मिथिसारहोनायनि बायग्रा जानो गनायथि होनाय जायो।';
$string['subscribenone'] = 'बे फराम निफ्राय बयखौबो बायग्रा-नङै खालाम';
$string['subscribers'] = 'साबस्क्राइबार';
$string['subscribersto'] = '\'{$a}\' आव साबस्क्राइबार';
$string['subscribestart'] = 'पस्टनि इ-मेइल कपिखौ बे फरामाव आंनो दैथाय हर';
$string['subscribestop'] = 'आंनो बे फरामाव पस्टनि इ-मेइल कपिखौ नाङा';
$string['subscription'] = 'साबस्क्रिपसन';
$string['subscriptionandtracking'] = '';
$string['subscriptionauto'] = 'हार्सिं साबस्क्रिपसन';
$string['subscriptiondisabled'] = 'साबस्क्रिपसनखौ लोरबां खालामबाय';
$string['subscriptionforced'] = 'जर होनाय साबस्क्रिपसन';
$string['subscription_help'] = 'नोंथाङा फरामनि बायग्रा जाबायब्ला बेनि ओंथि नोंथाङा फराम पस्टनि इ-मेइल कपि मोनगोन। सरासनस्रायै नोंथाङा बायग्रा जानो लुबैयो ना लुबैया नोंथाङा बासिखनो हायो, माब्लाबा माब्लाबा साबस्क्रिपसना जर होनाय जानो हागौ, जाहाते बयबो फराम पस्टनि इ-मइल कपि मोनो।';
$string['subscriptionmode'] = 'साबस्क्रिपसन म\'ड';
$string['subscriptionmode_help'] = 'सासे बाहागो लाग्राया फरामनि बायग्रा जायोब्ला बेनि ओंथिया बिसोरो फराम पस्टनि इ-मेइल कपि मोनगोन।

मोन 4 रोखोमनि साबस्क्रिपसन दं:

* उफ्रायारि साबस्क्रिपसन - बाहागो लाग्राया बायग्रा जानांगौ ना जानाङा बासिखनो हायो
* जर होनाय साबस्क्रिपसन - बयबो बायग्रा जायो आरो बायग्रा-नङै खालामनो हाया
* हार्सिं साबस्क्रिपसन - गिबिआव बयबो बायग्रा जायो नाथाय जायखि जाया समावनो बायग्रा-नङै जानो बासिखनो हायो
* साबस्क्रिपसन लोरबां खालामबाय - साबस्क्रिपसनखौ गनायथि होआखै';
$string['subscriptionoptional'] = 'उफ्रायारि साबस्क्रिपसन';
$string['subscriptions'] = 'साबस्क्रिपसन';
$string['thisforumisthrottled'] = 'बे फरामाव फराम पस्टिंनि अनजिमाखौ सिमा खालामो जायखौ नोंथाङा थि समाव खालामनो हायो - बेखौ दासान्दि {$a->blockperiod} नि {$a->blockafter} पस्टिंआव फजबाय।';
$string['timedposts'] = 'समगोनां पस्ट';
$string['timestartenderror'] = 'जोबथा अक्ट\' दिन्थिफुंनाया जागायनाय अक्ट\'नि सिगां जानो हाया';
$string['trackforum'] = 'फरायै पस्टखौ ट्रेक खालाम';
$string['tracking'] = 'ट्रेक';
$string['trackingoff'] = 'अफ';
$string['trackingon'] = 'अन';
$string['trackingoptional'] = 'उफ्रायारि';
$string['trackingtype'] = 'बे फरामनि थाखाय ट्रेकिंखौ फराय';
$string['trackingtype_help'] = 'हाहोनाय खालामोब्ला, बाहागो लाग्राया फरामआव आरो सावरायनायाव फरायनाय आरो फरायै खौरांखौ ट्रेक खालामनो हायो।

मोनथाम रोखोमनि उफ्रा दं:

* उफ्रायारि - बाहागो लाग्राया ट्रेकिंखौ अन एबा अफ खालामनो बासिखनो हायो।* अन - ट्रेकिंखौ अरायहो अन खालामो
* अफ - ट्रेकिंखौ अरायहो अफ खालामो';
$string['unread'] = 'फरायै';
$string['unreadposts'] = 'फरायै पस्ट';
$string['unreadpostsnumber'] = '{$a} फरायै पस्ट';
$string['unreadpostsone'] = '1 फरायै पस्ट';
$string['unsubscribe'] = 'बे फराम निफ्राय बायग्रानङै जा';
$string['unsubscribeall'] = 'गासै फराम निफ्राय बायग्रानङै जा';
$string['unsubscribeallconfirm'] = 'नोंथाङा दा {$a} फरामनि बायग्रा जाबाय। थारैनो नोंथाङा गासै फराम निफ्राय बायग्रानङै जानो लुबैयो नामा आरो फराम हार्सिं-बायग्रा जानायखौ लोरबां खालामनो नामा?';
$string['unsubscribealldone'] = 'गासै उफ्रायारि फराम साबस्क्रिपसनखौ बोखारबाय। थेवबो नोंथाङा जरहोनाय साबस्क्रिपसनजों फराम निफ्राय मिथिसारहोनाय मोनगोन। फराम मिथिसारहोनायखौ मेनेज खालामनो आंनि प्रफाइल सेटिंनि (मेसेजिं) खौरां होनायाव थां।';
$string['unsubscribeallempty'] = 'नोंथाङा जायखि जाया फरामनि बायग्रा नङा। बे सार्भारनि गासै मिथिसारहोनायखौ लोरबां खालामनो, आंनि प्रफाइल सेटिंनि मेसेजिंआव थां।';
$string['unsubscribed'] = 'बायग्रानङै जाबाय';
$string['unsubscribeshort'] = 'बायग्रानङै जा';
$string['usermarksread'] = 'मेनुयेल खौरां फरायनाय दाग होनाय';
$string['viewalldiscussions'] = 'गासै सावरायनायखौ नाय';
$string['warnafter'] = 'सांग्रांथिनि थाखाय पस्ट थ्रेसह\'ल्ड';
$string['warnafter_help'] = 'फरायसाखौ होखानाय समाव पस्टनि बांसिन अनजिमा गथायनो नाजानाय निफ्राय बिसोरखौ सांग्रां खालामनो हायो। बेसेबां पस्ट गथायनायनि उनाव बिसोरखौ सांग्रां खालामगोन बेखौ बे सेटिंआ थि खालामो। mod/forum:postwithoutthrottling गोहोगोनां बाहायग्रानाव बेयो बाहाय जाथाव नङा।';
$string['warnformorepost'] = 'सांग्रांथि! बे फरामाव मोनसे निख्रुइ बांसिन सावरायनाय दं - गोदानसिन सावरायनायखौ बाहाय गासिनो दं';
$string['yournewquestion'] = 'नोंथांनि गोदान सोंथि';
$string['yournewtopic'] = 'नोंथांनि गोदान सावरायनाय आयदा';
$string['yourreply'] = 'नोंथांनि फिननाय';
