<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' खौ \'{$a->area}\' ओनसोलनि थाखाय मावथि ग्रेडिं महरै सायखबाय।';
$string['activemethodinfonone'] = '\'{$a->area}\' ओनसोलनि थाखाय जेबो जौगानाय ग्रेडिं खान्थि सायखआखै। गोरलै थोंजों ग्रेडिंखौ बाहायनाय जागोन।';
$string['changeactivemethod'] = 'आव मावथि ग्रेडिं खान्थिखौ सोलाय';
$string['clicktoclose'] = 'बन्द खालामनो क्लिक खालाम';
$string['exc_gradingformelement'] = 'ग्रेडिं फर्म गुदिमुवाखौ जागायनो हायाखै';
$string['formnotavailable'] = 'जौगानाय ग्रेडिं खान्थिखौ बाहायनो सायखदोंमोन नाथाय ग्रेडिं फर्मखौ दासिमबो सायखआखै। गिबिआव नोंथाङा बेखौ खुंथाय ब्लकआव लिंकनि गेजेरजों थि खालाम नांगोन।';
$string['gradingformunavailable'] = 'नायनो गोनां: जौगानाय ग्रेडिं फर्मआ दा थियारि नङा। गोरलै ग्रेडिं खान्थिखौ बाहायनाय जागोन जेब्लासिम फर्महा बाहाय जाथाव थाथाइ थाया।';
$string['gradingmanagement'] = 'जौगानाय ग्रेडिं';
$string['gradingmanagementtitle'] = 'जौगानाय ग्रेडिं: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'ग्रेडिं खान्थि';
$string['gradingmethod_help'] = 'जौगानाय ग्रेडिं खान्थिखौ बासिख जायखौ होखानाय लोब्बागोनांआव ग्रेडखौ हिसाब खालामनो बाहायनांगौ।

जौगानाय ग्रेडिंखौ लोरबां खालामनो आरो डिफल्ट ग्रेडिं खान्थिआव थांफिननो, \'गोरलै थोंजों ग्रेडिं\'खौ बासिख।';
$string['gradingmethodnone'] = 'गोरलै थोंजों ग्रेडिं';
$string['gradingmethods'] = 'ग्रेडिं खान्थि';
$string['manageactionclone'] = 'टेमप्लेट निफ्राय गोदान ग्रेडिं फर्म सोरजि';
$string['manageactiondelete'] = 'दासान्दि थि खालामनाय फर्मखौ खोमोर';
$string['manageactiondeleteconfirm'] = 'नोंथाङा \'{$a->formname}\' ग्रेडिं फर्म आरो गासै थाफानाय फोरमायथिहोग्राखौ \'{$a->component} ({$a->area})\' निफ्राय खोमोरनोसै। नोंथाङा गाहायनि जाउनखौ बुजिबाय होननानै रोखा खालाम:

* बे अपारेसनखौ आवगयनि थासारिआव लाबोनो जेबो राहा गैया।
* बे फर्मखौ खोमोराबालानो \'गोरलै थोंजों ग्रेडिं\'खौ लाफानानै गुबुन मोनसे ग्रेडिं खान्थिआव बारलांनो हायो।
* ग्रेडिं फर्मखौ माबोरै आबुं खालामनांगौ बेनि सोमोन्दै गासै फोरमायथिहोग्राया गोमागोन।
* ग्रेडबुकआव दोनथुमनाय हिसाब खालामनाय फिथाइ ग्रेडआ गोहोम गोग्लैनाय नङा। अदेबानि, बिसोरखौ हिसाब खालामनायनि बेखेवथिआ थानाय नङा।
* बे अपारेसना गुबुन खामानिआव बे फर्मनि जाथाव कपिखौ गोहोम खोख्लैया।';
$string['manageactiondeletedone'] = 'फर्मखौ जाफुंसारै खोमोरबाय';
$string['manageactionedit'] = 'दानि फर्म बुंफुरलुखौ सुजु';
$string['manageactionnew'] = 'स्क्रेच निफ्राय गोदान ग्रेडिं फर्मखौ थि खालाम';
$string['manageactionshare'] = 'फर्मखौ गोदान टेमप्लेट महरै फोसाव';
$string['manageactionshareconfirm'] = 'नोंथाङा ग्रेडिं फर्म \'{$a}\' नि कपिखौ गोदान पाब्लिक टेमप्लेट महरै थिना दोननोसै। नोंथांनि साइटनि गुबुन बाहायग्राया बै टेमप्लेट निफ्राय बिसोरनि खामानिआव गोदान ग्रेडिं फर्म सोरजिनो हागोन।';
$string['manageactionsharedone'] = 'फर्मखौ टेमप्लेट महरै जाफुंसारै थिना दोनबाय';
$string['noitemid'] = 'ग्रेडिंआ सम्भाव नङा। ग्रेड खालामनाय आइटेमा गैया।';
$string['nosharedformfound'] = 'जेबो टेमप्लेट मोनाखै';
$string['searchownforms'] = 'आंनि निजि फर्मखौ सोफादेर';
$string['searchtemplate'] = 'ग्रेडिं फर्म नागिरनाय';
$string['searchtemplate_help'] = 'नोंथाङा ग्रेडिं फर्मखौ नागिरनो हायो आरो बेखौ बेयाव गोदान ग्रेडिं फर्मनि थाखाय टेमप्लेट महरै बाहायनो हायो। सोदोबखौ टाइप खालाम जाय फर्म मुं, बेनि बेखेवथि एबा फर्म बडिआवनो नुजानो हागौ। बाथ्रा-खोन्दोबखौ नागिरनो, गासै सोंलुखौ मोननै क\'टआव दोन।

डिफल्टजों, शेयार्‌ड टेमप्लेट महरै थिना दोनखानाय खालि ग्रेडिं फर्मखौ नागिरनाय फिथाइआव सोफादेरनाय जायो। नोंथाङा नोंथांनि गासै निजि ग्रेडिं फर्मखौ नागिरनाय फिथाइआव सोफादेरनो हायो। बे बाइदियैनो नोंथाङा नोंथांनि ग्रेडिं फर्मखौ शेयार खालामाबालानो गोरलैयैनो फिन-बाहायनो हायो। \'बाहायनो थाखाय थियारि\' महरै दाग होनाय फर्मखौल\' बे बाइदिनो फिन-बाहायनो हायो।';
$string['statusdraft'] = 'ड्राफ्ट';
$string['statusready'] = 'बाहायनो थाखाय थियारि';
$string['templatedelete'] = 'खोमोर';
$string['templatedeleteconfirm'] = 'नोंथाङा \'{$a}\' शेयार्‌ड टेमप्लेटखौ खोमोरनोसै। टेमप्लेटखौ खोमोरोब्ला थाखानाय फर्मखौ गोहोम खोख्लैनाय नङा जायखौ बेनिफ्राय सोरजिबाय।';
$string['templateedit'] = 'सुजु';
$string['templatepick'] = 'बे टेमप्लेटखौ बाहाय';
$string['templatepickconfirm'] = 'थारैनो नोंथाङा \'{$a->formname}\' ग्रेडिं फर्मखौ टेमप्लेट महरै \'{$a->component} ({$a->area})\' आव गोदान ग्रेडिं फर्मनि थाखाय बाहायनो लुबैयो नामा?';
$string['templatepickownform'] = 'बे फर्मखौ टेमप्लेट महरै बाहाय';
$string['templatesource'] = 'जायगा: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'निजि फर्म';
$string['templatetypeshared'] = 'शेयार्‌ड टेमप्लेट';
