<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'पेकेज दोनथुमसालि';
$string['areacontent'] = 'थानाय-आयदा';
$string['contentheader'] = 'थानाय-आयदा';
$string['deploymenterror'] = 'थानाय-आयदा पेकेज गोरोन्थि!';
$string['imscp:addinstance'] = 'गोदान IMS थानाय-आयदा पेकेज दाजाबदेर';
$string['imscp:view'] = 'IMS थानाय-आयदाखौ नाय';
$string['keepold'] = 'दोनथुमसालि पेकेज';
$string['keepoldexplain'] = 'बेसेबां पेकेज दोनथुमनांगौ?';
$string['modulename'] = 'IMS थानाय-आयदा पेकेज';
$string['modulename_help'] = 'IMS थानाय-आयदा पेकेजआ फाइलनि मोनसे जथाय जायखौ गोरोबनाय स्टेण्डार्ड मथे पेकेज खालामनाय जायो, जाहाते बेखौ गुबुन सिस्टेमाव फिन-बाहायनो हायो। IMS थानाय-आयदा पेकेज मडुलआ जिप फाइल महरै आपल\'ड खालामनोगोनां आरो फराफारिआव सम्पद महरै दाजाबदेरनो गोनां थानाय-आयदा पेकेजखौ हाहोनाय खालामो।

थानाय-आयदाखौ सरासनस्रायै बिलाइफोरनि गेजेराव नेभिगेसनजों गोबां बिलाइआव दिन्थिफुंनाय जायो। नेभिगेसन मेनु एबा बुथामजों पप-आप उइन्ड\'आव थानाय-आयदा दिन्थिफुंनो गोबां उफ्रा दं।

IMS थानाय-आयदा पेकेजखौ माल्टिमेडिया आयदा आरो एनिमेसन दिन्थिनो बाहायनो हागौ।';
$string['modulename_link'] = 'मड/imscp/नुथाय';
$string['modulenameplural'] = 'IMS थानाय-आयदा पेकेज';
$string['navigation'] = 'नेभिगेसन';
$string['packagefile'] = 'पेकेज फाइल';
$string['page-mod-imscp-x'] = 'जायखि जाया IMS थानाय-आयदा पेकेज मडुल बिलाइ';
$string['pluginadministration'] = 'IMSCP खुंथाय';
$string['pluginname'] = 'IMS थानाय-आयदा पेकेज';
$string['toc'] = 'TOC';
