<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   journal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'हाबनायखौ नेवसिबाय';
$string['alwaysopen'] = 'अरायबो गेवनाय';
$string['blankentry'] = 'लांदां हाबहोनाय';
$string['daysavailable'] = 'थानाय सान';
$string['editingended'] = 'सुजुनाय समआ जोबबाय';
$string['editingends'] = 'सुजुनाय समआ जोबो';
$string['entries'] = 'हाबहोनाय';
$string['feedbackupdated'] = 'फिडबेकखौ {$a} हाबहोनायनि थाखाय आपडेट खालामबाय';
$string['gradeingradebook'] = 'ग्रेडबुकआव दानि ग्रेड';
$string['journal:addentries'] = 'जार्नाल हाबहोनायखौ दाजाबदेर';
$string['journal:addinstance'] = 'जार्नाल बिदिन्थिखौ दाजाबदेर';
$string['journalmail'] = '{$a->teacher} आ माखासे फिडबेकखौ \'{$a->journal}\' नि थाखाय
नोंथांनि जार्नाल हाबहोनायाव पस्ट खालामबाय

नोंथाङा बेखौ नोंथांनि जार्नाल हाबहोनायजों दाजाबदेरनाय नुगोन:

    {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} आ माखासे फिडबेकखौ \'<i>{$a->journal}</i>\' नि थाखाय
नोंथांनि जार्नाल हाबहोनायाव पस्ट खालामबाय <br /><br />
नोंथाङा बेखौ नोंथांनि जार्नाल हाबहोनायजों <a href="{$a->url}">दाजाबदेरनाय नुगोन</a>';
$string['journal:manageentries'] = 'जार्नाल हाबहोनायखौ मेनेज खालाम';
$string['journalname'] = 'जार्नाल मुं';
$string['journalquestion'] = 'जार्नाल सोंथि';
$string['mailsubject'] = 'जार्नाल फिडबेक';
$string['modulename'] = 'जार्नाल';
$string['modulename_help'] = 'जार्नाल खामानिआ जुनिया आयदानि सोमोन्दै फरायसा फिडबेक मोननो
फोरोंगिरिखौ हाहोनाय खालामो।';
$string['modulenameplural'] = 'जार्नाल';
$string['newjournalentries'] = 'गोदान जार्नाल हाबहोनाय';
$string['noentriesmanagers'] = 'रावबो फोरोंगिरि गैया';
$string['noentry'] = 'जेबो हाबहोनाय गैया';
$string['noratinggiven'] = 'जेबो रेटिं होआखै';
$string['notopenuntil'] = 'बे जार्नालआ दासिम खेवआखै';
$string['notstarted'] = 'नोंथाङा दासिमबो बे जार्नालखौ जागायाखै';
$string['overallrating'] = 'गासै रेटिं';
$string['pluginadministration'] = 'जार्नाल मडुल खुंथाय';
$string['pluginname'] = 'जार्नाल';
$string['rate'] = 'रेट';
$string['removeentries'] = 'गासै हाबहोनायखौ बोखार';
$string['saveallfeedback'] = 'आंनि गासै फिडबेकखौ थिना दोन';
$string['showoverview'] = 'आंनि मडुलाव जार्नाल अभारभिउखौ दिन्थि';
$string['showrecentactivity'] = 'दानि खामानिखौ दिन्थि';
$string['startoredit'] = 'आंनि जार्नाल हाबहोनायखौ जागाय एबा सुजु';
$string['viewallentries'] = '{$a} जार्नाल हाबहोनायखौ नाय';
$string['viewentries'] = 'हाबहोनायखौ नाय';
