<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'एकसेस कनट्रल';
$string['actionaftercorrectanswer'] = 'गेबें फिननायनि उनाव हाबा';
$string['actionaftercorrectanswer_help'] = 'सोंथिनि गेबें फिननाय होयोब्ला, गाहायनि बिलाइनि थाखाय 3 उफ्रा थागोन:

* सरासनस्रा - फरा-आयदा लामाखौ फालि
* नुयै बिलाइखौ दिन्थि - जेबो बिलाइखौ खेबनै दिन्थियैजों बिलाइखौ जानला-मोनला फारिआव दिन्थिनाय जायो।
* फिनहोयै बिलाइखौ दिन्थि - आरोबाव दिन्थिनाय फिनहोयै सोंथिगोनां बिलाइजों लोगोसे बिलाइखौ जानला-मोनला फारिआव दिन्थिनाय जायो।';
$string['actions'] = 'हाबा';
$string['activitylink'] = 'खामानिजों लिंक खालाम';
$string['activitylink_help'] = 'फराफारिनि गुबुन मोनसे खामानिआव फरा-आयदानि जोबनायाव लिंक होनो, खामानिखौ ड्रपडाउनल\'ड लिस्ट निफ्राय सायख।';
$string['activitylinkname'] = '{$a} आव थां';
$string['activityoverview'] = '';
$string['addabranchtable'] = 'थानाय-आयदा बिलाइ दाजाबदेर';
$string['addanendofbranch'] = 'दालायनि जोबनाय दाजाबदेर';
$string['addanewpage'] = 'गोदान बिलाइ दाजाबदेर';
$string['addaquestionpage'] = 'सोंथि बिलाइ दाजाबदेर';
$string['addaquestionpagehere'] = 'बेयाव सोंथि बिलाइ दाजाबदेर';
$string['addbranchtable'] = 'थानाय-आयदा बिलाइ दाजाबदेर';
$string['addcluster'] = 'क्लास्टार दाजाबदेर';
$string['addedabranchtable'] = 'थानाय-आयदा बिलाइ दाजाबदेरबाय';
$string['addedanendofbranch'] = 'दालायनि जोबनाय दाजाबदेरबाय';
$string['addedaquestionpage'] = 'सोंथि बिलाइ दाजाबदेरबाय';
$string['addedcluster'] = 'क्लास्टार दाजाबदेरबाय';
$string['addedendofcluster'] = 'क्लास्टारनि जोबनाय दाजाबदेरबाय';
$string['addendofcluster'] = 'क्लास्टारनि जोबनाय दाजाबदेर';
$string['addpage'] = 'बिलाइ दाजाबदेर';
$string['anchortitle'] = 'गाहाय थानाय-आयदाखौ जागाय';
$string['and'] = 'आरो';
$string['answer'] = 'फिननाय';
$string['answeredcorrectly'] = 'गेबेङै फिननाय होबाय';
$string['answersfornumerical'] = 'अनजिमायारि सोंथिनि थाखाय फिननाया खमसिन आरो बांसिन बेसेनजों गोरोबथार नांगोन';
$string['arrangebuttonshorizontally'] = 'थानाय-आयदा बुथामखौ समानथि महरै साजाय?';
$string['attempt'] = 'नाजनाय: {$a}';
$string['attempts'] = 'नाजानाय';
$string['attemptsdeleted'] = 'नाजानायखौ खोमोर';
$string['attemptsremaining'] = 'नोंथांहा {$a} नाजानाय दंबावयो';
$string['available'] = 'निफ्राय दं';
$string['averagescore'] = 'गड़ स्कर';
$string['averagetime'] = 'गड़ सम';
$string['branch'] = 'थानाय-आयदा';
$string['branchtable'] = 'थानाय-आयदा';
$string['cancel'] = 'बातिल खालाम';
$string['cannotfindanswer'] = 'गोरोन्थि: फिननाय नागिरना मोनाखै';
$string['cannotfindattempt'] = 'गोरोन्थि: नाजानाय नागिरना मोनाखै';
$string['cannotfindessay'] = 'गोरोन्थि: रनसायबिदा नागिरना मोनाखै';
$string['cannotfindfirstgrade'] = 'गोरोन्थि: ग्रेड नागिरना मोनाखै';
$string['cannotfindfirstpage'] = 'गिबि बिलाइ नागिरना मोनाखै';
$string['cannotfindgrade'] = 'गोरोन्थि: ग्रेड नागिरना मोनाखै';
$string['cannotfindnewestgrade'] = 'गोरोन्थि: गोदान ग्रेड नागिरना मोनाखै';
$string['cannotfindnextpage'] = 'फरा-आयदा बेकआप: उननि बिलाइ मोनाखै';
$string['cannotfindpagerecord'] = 'दालायनि जोबनाय दाजाबदेर: बिलाइ रेकर्ड मोनाखै';
$string['cannotfindpages'] = 'फरा-आयदा बिलाइ मोनाखै';
$string['cannotfindpagetitle'] = 'खोमोरनायखौ रोखा खालाम: बिलाइ बिमुं मोनाखै';
$string['cannotfindpreattempt'] = 'आगोलनि नाजानाय रेकर्ड मोनाखै!';
$string['cannotfindrecords'] = 'गोरोन्थि: फरा-आयदा रेकर्ड मोनाखै';
$string['cannotfindtimer'] = 'गोरोन्थि: lesson_timer रेकर्ड मोनाखै';
$string['cannotfinduser'] = 'गोरोन्थि: बाहायग्रा मोनाखै';
$string['canretake'] = '{$a} आ लाफिननो हायो';
$string['casesensitive'] = 'अरायबोनि बेखेवथिखौ बाहाय';
$string['casesensitive_help'] = 'फिननाय बिजिरनायनि थाखाय अरायबोनि बेखेवथिखौ बाहायनो आनजाद-बाक्सुखौ टिक खालाम';
$string['checkbranchtable'] = 'थानाय-आयदा बिलाइखौ आनजाद खालाम';
$string['checkedthisone'] = 'बेखौ आनजाद खालामबाय।';
$string['checknavigation'] = 'नेभिगेसनखौ आनजाद खालाम';
$string['checkquestion'] = 'सोंथिखौ आनजाद खालाम';
$string['classstats'] = 'थाखो अनजिमा-सानथाय';
$string['clicktodownload'] = 'फाइलखौ डाउनल\'ड खालामनो गाहायनि लिंकखौ क्लिक खालाम';
$string['clicktopost'] = 'नोंथआंनि ग्रेडखौ गोजौ स्कर लिस्टआव पस्ट खालामनो बेयाव क्लिक खालाम।';
$string['cluster'] = 'क्लास्टार';
$string['clusterjump'] = 'क्लास्टारनि सिङाव नुयै सोंथि';
$string['clustertitle'] = 'क्लास्टार';
$string['collapsed'] = 'हरखाब बायबाय';
$string['comments'] = 'नोंथांनि बिबुंथि';
$string['completed'] = 'जोबबाय';
$string['completederror'] = 'फरा-आयदाखौ फोजोब';
$string['completethefollowingconditions'] = 'दावगा लांनो हानायनि सिगां नोंथाङा <b>{$a}</b> फरा-आयदाआव गाहायनि सर्तखौ फुरा खालाम थारनांगोन।';
$string['conditionsfordependency'] = 'सोनारनायनि थाखाय सर्त';
$string['configactionaftercorrectanswer'] = 'गेबें फिननायनि उनाव लानो थानाय डिफल्ट हाबा';
$string['configmaxanswers'] = 'मोनफा बिलाइआव फिननायनि डिफल्ट बांसिन अनजिमा';
$string['configmaxhighscores'] = 'गोजौ स्करनि अनजिमाखौ दिन्थिफुंबाय';
$string['configmediaclose'] = 'लिंक खालामनाय मेडिया फाइलनि थाखाय दिहुननाय पप-आपनि बाहागो महरै बन्द बुथामखौ दिन्थिफुङो';
$string['configmediaheight'] = 'लिंक खालामनाय मेडिया फाइलनि थाखाय दिन्थिफुंनाय पप-आपनि गोजौखौ फजयो';
$string['configmediawidth'] = 'लिंक खालामनाय मेडिया फाइलनि थाखाय दिन्थिफुंनाय पप-आपनि गुवारखौ फजयो';
$string['configslideshowbgcolor'] = 'हाहोनाय खालामोब्ला स्लाइडश\'नि थाखाय सावगारिनि उनथिं थानाय गाब ';
$string['configslideshowheight'] = 'हाहोनाय खालामोब्ला स्लाइडश\'नि गोजौखौ फजयो';
$string['configslideshowwidth'] = 'हाहोनाय खालामोब्ला स्लाइडश\'नि गुवारखौ फजयो';
$string['confirmdelete'] = 'बिलाइखौ खोमोर';
$string['confirmdeletionofthispage'] = 'बे बिलाइ खोमोरनायखौ रोखा खालाम';
$string['congratulations'] = 'हामलायनाय- फरा-आयदा जोबनाय सौहैबाय';
$string['continue'] = 'सालाय लां';
$string['continuetoanswer'] = 'फिनायखौ सोलायनो सालाय लां';
$string['continuetonextpage'] = 'उननि बिलाइआव सालाय लां';
$string['correctanswerjump'] = 'गेबें फिननाय बारनाय';
$string['correctanswerscore'] = 'गेबें फिननाय स्कर';
$string['correctresponse'] = 'गेबें फिननाय';
$string['createaquestionpage'] = '';
$string['credit'] = 'क्रेडिट';
$string['customscoring'] = 'कास्टम स्करिं';
$string['customscoring_help'] = 'हाहोनाय खालामोब्ला, मोनफ्रोम फिननायखौ अनजिमायारि बिन्दो बेसेन होनाय जानो हागौ (नंगौ एबा नङा दिन्थिग्रा)।';
$string['deadline'] = 'जोबथा समसिमा';
$string['defaultessayresponse'] = 'नोंथांनि रनसायबिदांआ नोंथांनि फोरोंगिरिजों ग्रेड खालामजागोन।';
$string['deleteallattempts'] = 'गासै फरा-आयदा नाजानायखौ खोमोर';
$string['deletedefaults'] = 'खोमोरखानाय {$a} x फरा-आयदा डिफल्ट';
$string['deletedpage'] = 'खोमोरनाय बिलाइ';
$string['deleting'] = 'खोमोरगासिनो दं';
$string['deletingpage'] = 'बिलाइखौ खोमोरगासिनो दं: {$a}';
$string['dependencyon'] = 'आव सोनारवनाय';
$string['dependencyon_help'] = 'एखे फराफारिआव गुबुन मोनसे फरा-आयदायाव फरायसानि मावफुंनायाव सोनारनानै बे सेटिंआ बे फरा-आयदायाव हाबनो गनायथि होयो। सम जोबनाय, फुरा जानाय एबा "निख्रुइ साबसिन ग्रेड" नि जथायखौ बाहायनो लुबैनो हागौ।';
$string['description'] = 'बेखेवथि';
$string['detailedstats'] = 'गुवारै आनजिमा सानथाय';
$string['didnotanswerquestion'] = 'बे सोंलुखौ फिननाय होआखै';
$string['didnotreceivecredit'] = 'क्रेडिटखौ मोनाखै';
$string['displaydefaultfeedback'] = 'डिफल्ट फिडबेकखौ दिन्थिफुं';
$string['displaydefaultfeedback_help'] = 'हाहोनाय खालामोब्ला, मोनसे फिननायखौ जुनिया सोंथिनि थाखाय मोनाखै, "बैयो गेबें फिननाय" एबा "बैयो गोरोन्थि फिननाय" नि डिफल्ट फिननायखौ दिन्थिगोन।';
$string['displayhighscores'] = 'गोजौ स्करखौ दिन्थिफुं';
$string['displayinleftmenu'] = 'आगसि मेनुआव दिन्थिफुं?';
$string['displayleftif'] = 'निख्रुइ गेदेरसिन ग्रेडब्ला आगसि मेनुखौ दिन्थिफुं';
$string['displayleftif_help'] = 'आगसि मेनुखौ नायनायनि सिगां फरायसाया मोनसे थि ग्रेड मोनथारनांगोन - होननानै बे सेटिंआ थि खालामो। बेयो फरायसाखौ गिबि नाजानायावनो गासै फरा-आयदायाव नायनो जर होयो आरो बेनि उनाव गोनांथि ग्रेडखौ मोननायनि उनाव नायफिननो थाखाय आगसि मेनुखौ बाहायनो हायो।';
$string['displayleftmenu'] = 'आगसि मेनुखौ दिन्थिफुं';
$string['displayleftmenu_help'] = 'हाहोनाय खालामोब्ला, बिलाइनि लिस्टखौ दिन्थिफुंनाय जायो।';
$string['displayofgrade'] = 'ग्रेड दिन्थिफुंनाय (फरायसानि थाखायल\')';
$string['displayreview'] = 'सोंथिखौ फिन नाजानो उफ्रा हो';
$string['displayreview_help'] = 'हाहोनाय खालामोब्ला, सोंथिनि फिननायखौ गोरोन्थियै होयोब्ला, जेबो बिन्दो क्रेडिट गैयैनि थाखाय फिन नाजानो थाखाय फरायसानो उफ्रा होनाय जायो, एबा फरा-आयदाजों सालाय लांबाय था।';
$string['displayscorewithessays'] = 'नोंथाङा गावनो गाव महरै ग्रेड खालामखानाय सोंथिनि थाखाय {$a->tempmaxgrade} नि गेजेराव {$a->score}  मोनबाय।<br />नोंथांनि{$a->essayquestions} रनसायबिदां सोंथिखौ ग्रेड खालामगोन आरो उननि अक्ट\'आव<br />नोंथांनि जोबथा स्करजों दाजाबदेरगोन।<br /><br />रनसायबिदां सोंथि गैयाबालानो नोंथांनि दानि ग्रेडआ {$a->grade} नि गेजेराव {$a->score} जायो।';
$string['displayscorewithoutessays'] = 'नोंथांनि स्करआ {$a->score} ({$a->grade} नि गेजेराव)।';
$string['edit'] = 'सुजु';
$string['editingquestionpage'] = '{$a} सोंथि बिलाइखौ सुजुगासिनो दं';
$string['editlessonsettings'] = 'फरा-आयदा सेटिंखौ सुजु';
$string['editpage'] = 'बिलाइनि आयदाखौ सुजु';
$string['editpagecontent'] = 'बिलाइनि आयदाखौ सुजु';
$string['email'] = 'इ-मेइल';
$string['emailallgradedessays'] = 'गासै ग्रेड खालामखानाय रनसायबिदांखौ इ-मेइल खालाम';
$string['emailgradedessays'] = 'ग्रेड खालामखानाय रनसायबिदांखौ इ-मेइल खालाम';
$string['emailsuccess'] = 'इ-मेइलखौ जाफुंसारै दैथाय हरबाय';
$string['emptypassword'] = 'पासवार्डआ लांदां जानो हाया';
$string['endofbranch'] = 'दालायनि जोबनाय';
$string['endofcluster'] = 'क्लास्टारनि जोबनाय';
$string['endofclustertitle'] = 'क्लास्टारनि जोबनाय';
$string['endoflesson'] = 'फराआयदानि जोबनाय';
$string['enteredthis'] = 'बेखौ हाबहोबाय।';
$string['entername'] = 'गोजौ स्कर लिस्टनि थाखाय नंखायमुंखौ हाबहो';
$string['enterpassword'] = 'अननानै पासवार्डखौ हाबहो:';
$string['eolstudentoutoftime'] = 'गोसो हो: बे फरा-आयदानि थाखाय समआ जोबबाय। सम जोबनायनि उनाव फिननाय होदोंमोनब्ला नोंथांनि जोबथा फिननायखौ हिसाब खालामाखै जानो हागौ।';
$string['eolstudentoutoftimenoanswers'] = 'नोंथाङा जेबो सोंथिखौ फिननाय होआखै। नोंथाङा बे फरा-आयदानि थाखाय 0 मोनबाय।';
$string['essay'] = 'रनसायबिदां';
$string['essayemailmessage'] = '<p>रनसायबिदां प्रमप्ट:<blockquote>{$a->question}</blockquote></p><p>नोंथांनि फिननाय:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher} नि बिबुंथि:<blockquote><em>{$a->comment}</em></blockquote></p><p>नोंथाङा बे रनसायबिदां सोंथिनि थाखाय {$a->outof} नि गेजेराव {$a->earned} मोनबाय।</p><p>फरा-आयदानि थाखाय नोंथांनि ग्रेडखौ {$a->newgrade}&#37; आव सोलायबाय।</p>';
$string['essayemailmessage2'] = '<p>रनसायबिदां प्रमप्ट:<blockquote>{$a->question}</blockquote></p><p>नोंथांनि फिननाय:<blockquote><em>{$a->response}</em></blockquote></p><p>ग्रेडारनि बिबुंथि:<blockquote><em>{$a->comment}</em></blockquote></p><p>नोंथाङा बे रनसायबिदां सोंथिनि थाखाय {$a->outof} नि गेजेराव {$a->earned} मोनबाय।</p><p>फरा-आयदानि थाखाय नोंथांनि ग्रेडखौ {$a->newgrade}&#37; आव सोलायबाय।</p>';
$string['essayemailsubject'] = '{$a} सोंथिनि थाखाय नोंथां ग्रेड';
$string['essays'] = 'रनसायबिदां';
$string['essayscore'] = 'रनसायबिदां स्कर';
$string['fileformat'] = 'फाइल फरमेट';
$string['finish'] = 'फोजोब';
$string['firstanswershould'] = 'गिबि फिननाया "गेबें" बिलाइआव बारलांनांगौ';
$string['firstwrong'] = 'खाफाल गाज्रियै, नोंथाङा बे मोनसे बिन्दोखौ आर्जिनो हाया, मानोना नोंथांनि फिननाया गेबें नङामोन। नोंथाङा खालि सोलोंनायनि खुसिनि थाखाय अनुमान खालामलांबाय थानो लुबैयो नामा (नाथाय जेबो बिन्दो क्रेडिट गैयैनि थाखाय)?';
$string['flowcontrol'] = 'फ्ल\' कनट्रल';
$string['full'] = 'फेहेरबाय';
$string['general'] = 'सरासनस्रा';
$string['gotoendoflesson'] = 'फरा-आयदा जोबनायाव थां';
$string['grade'] = 'ग्रेड';
$string['gradebetterthan'] = '(&#37;) निख्रुइ साबसिन ग्रेड';
$string['gradebetterthanerror'] = '{$a} जौखोन्दो निख्रुइ साबसिन ग्रेडखौ दिहुन';
$string['gradeessay'] = '({$a->notgradedcount} ग्रेड रनसायबिदां सोंथिखौ ग्रेड खालामाखै आरो {$a->notsentcount} दैथाय हराखै)';
$string['gradeis'] = 'ग्रेडआ {$a}';
$string['gradeoptions'] = 'ग्रेड उफ्रा';
$string['handlingofretakes'] = 'लाफिननायखौ हेन्डल खालामनाय';
$string['handlingofretakes_help'] = 'लाफिननायखौ गनायथि होयोब्ला, फरा-आयदानि थाखाय ग्रेडआ गासै नाजानायनि गड़ एबा बांसिन जायो-बेखौ बे सेटिंआव थि खालामो।';
$string['havenotgradedyet'] = 'दासिमबो ग्रेड खालामाखै।';
$string['here'] = 'बेयाव';
$string['highscore'] = 'गोजौ स्कर';
$string['highscores'] = 'गोजौ स्कर';
$string['hightime'] = 'गोजौ सम';
$string['importcount'] = '{$a} सोंथिखौ लाबोगासिनो दं';
$string['importquestions'] = 'सोंथिखौ लाबो';
$string['importquestions_help'] = 'बे आखुथाया फरा फाइलनि गेजेरजों लाबोनोगोनां सोंथिखौ गोबां रोखोमनि फरमेटआव हाहोनाय खालामो।';
$string['insertedpage'] = 'सोसननाय बिलाइ';
$string['invalidfile'] = 'बाहायजायै फाइल';
$string['invalidid'] = 'जेबो फराफारि मडुल ID एबा फरा-आयदा ID खौ पास खालामाखै';
$string['invalidlessonid'] = 'फरा-आयदा ID आ गोरोन्थिमोन';
$string['invalidpageid'] = 'बाहायजायै बिलाइ ID';
$string['jump'] = 'बारलां';
$string['jumps'] = 'बारलां';
$string['jumps_help'] = 'मोनफ्रोम फिननाय (सोंथिनि थाखाय) एबा बेखेवथि (थानाय-आयदा बिलाइ)हा सोमोन्दोगोनां जाम्प दं। जाम्पआ सोमोन्दोगोनां, जेरै- फरा-आयदायाव जायखि जाया मोनसे बिलाइ थि खालामनानै, बे बिलाइ एबा उननि बिलाइ, एबा आबुं।';
$string['jumpsto'] = '<em>{$a}</em> आव बारलां';
$string['leftduringtimed'] = 'नोंथाङा फरा-आयदा सम जोबनाय समाव नागारबाय<br />अननानै फरा-आयदाखौ फिन जागायनो सालाय लां-खौ क्लिक खालाम';
$string['leftduringtimednoretake'] = 'नोंथाङा फरा-आयदा सम जोबनाय समाव नागारबाय आरो नोंथाङा <br />फरा-आयदाखौ फिन-लानो एबा सालाय लांनो गनायथि गैया।';
$string['leftduringtimedsession'] = 'नोंथाङा फरा-आयदा सम जोबनाय समाव नागारबाय।';
$string['lesson:addinstance'] = 'गोदान फरा-आयदा दाजाबदेर';
$string['lessonattempted'] = 'फरा-आयदा नाजाबाय';
$string['lessonclosed'] = 'फरा-आयदाया {$a} आव बन्द जाबाय';
$string['lessoncloses'] = 'फरा-आयदाया बन्द जायो';
$string['lessoncloseson'] = 'फरा-आयदाया {$a} आव बन्द जायो';
$string['lesson:edit'] = 'फरा-आयदा खामानिखौ सुजु';
$string['lessonformating'] = 'फरा-आयदा फरमेटिं';
$string['lesson:manage'] = 'फरा-आयदा खामानिखौ मेनेज खालाम';
$string['lessonmenu'] = 'फरा-आयदा मेनु';
$string['lessonnotready'] = 'बे फरा-आयदाया लाजानो थाखाय थियारि नङा। अननानै {$a} जों जगाजग खालाम।';
$string['lessonnotready2'] = 'बे फरा-आयदाया लाजानो थाखाय थियारि नङा।';
$string['lessonopen'] = 'बे फरा-आयदाया {$a} आव गेवगोन।';
$string['lessonopens'] = 'फरा-आयदाया गेवयो';
$string['lessonpagelinkingbroken'] = 'गिबि बिलाइखौ मोनाखै। फरा-आयदा बिलाइ लिंकिंखौ सिफायनांगोन। अननानै एडमिनजों जगाजग खालाम।';
$string['lessonstats'] = 'फरा-आयदा अनजिमा-सानथाय';
$string['linkedmedia'] = 'लिंक खालामखानाय मेडिया';
$string['loginfail'] = 'लगिना फेलें जाबाय, अननानै फिन नाजा...';
$string['lowscore'] = 'खम स्कर';
$string['lowtime'] = 'खम सम';
$string['manualgrading'] = 'ग्रेड रनसायबिदां';
$string['matchesanswer'] = 'फिननायजों गोरोबो';
$string['matching'] = 'गोरोबनाय';
$string['matchingpair'] = 'गोरोबनाय जरा {$a}';
$string['maxgrade'] = 'बांसिन ग्रेड';
$string['maxgrade_help'] = 'बे सेटिंआ फरा-आयदानि थाखाय बांसिन ग्रेडखौ थि खालामो।। 0 आव फजयोब्ला, फरा-आयदाया ग्रेड बिलाइआव नुजायो।';
$string['maxhighscores'] = 'गोजौ स्करनि अनजिमाखौ दिन्थिफुंबाय';
$string['maximumnumberofanswersbranches'] = 'फिननायनि बांसिन अनजिमा';
$string['maximumnumberofanswersbranches_help'] = 'बे सेटिंआ फिननायनि बांसिन अनजिमाखौ थि खालामो जायखौ बे फरा-आयदायाव बाहायनाय जानो हागौ। खालि थार/नंखाय सोंथिखौल\' बाहायनाय जायोब्ला, बेखौ 2 आव फजनो हायो। बे सेटिंखौ जायखि जाया समावनो सोलायनाय जानो हागौ, मानोना बेयो खालि फोरोंगिरिया नायनायखौल\' गोहोम खोख्लैयो, डाटायाव नङा।';
$string['maximumnumberofattempts'] = 'नाजानायनि बांसिन अनजिमा';
$string['maximumnumberofattempts_help'] = 'बे सेटिंआ मोनफ्रोम सोंथिनि थाखाय गनायथि होजानाय नाजानायनि बांसिन अनजिमाखौ थि खालामो। गले गले गोरोन्थियै फिननाय होयोब्ला, बांसिनाव सौहैनाय समाव फरा-आयदानि उननि बिलाइखौ दिन्थिफुंनाय जायो।';
$string['maximumnumberofattemptsreached'] = 'नाजानायनि बांसिन अनजिमाया सौहैबाय - उननि बिलाइआव थांनाय';
$string['maxtime'] = 'सम सिमा (मिनिट)';
$string['maxtimewarning'] = 'फरा-आयदाखौ फोजोबनो थाखाय नोंथांहा {$a} मिनिट दं।';
$string['mediaclose'] = 'बन्द बुथामखौ दिन्थि:';
$string['mediafile'] = 'फाइल एबा वेब बिलाइआव पप-आप';
$string['mediafile_help'] = 'फरा-आयदानि जागायनायाव पप-आप उइन्ड\'खौ सोफादेरनो, दिन्थिफुंनो गोरोबनाय फाइलखौ बासिख। गोनांथि जानायाव मोनफ्रोम फरा-आयदा बिलाइआ पप-आपखौ खेवफिननो मोनसे लिंक सोफादेरो।';
$string['mediafilepopup'] = 'नायनो बेयाव क्लिक खालाम';
$string['mediaheight'] = 'पप-आप उइन्ड\' गोजौ:';
$string['mediawidth'] = 'पप-आप उइन्ड\' गुवार:';
$string['messageprovider:graded_essay'] = 'रनसायबिदां ग्रेड खालामनाय मिथिसारहोनाय';
$string['minimumnumberofquestions'] = 'सोंथिनि खमसिन अनजिमा';
$string['minimumnumberofquestions_help'] = 'बे सेटिंआ सोंथिनि खमसिन अनजिमाखौ थि खालामो जायखौ खामानिनि थाखाय ग्रेड हिसाब खालामनो थाखाय बाहायगोन। फरा-आयदायाव मोनसे एबा गोबां थानाय-आयदा बिलाइ थायोब्ला सोंथिनि खमसिन अनजिमाखौ लाथिखआव फजनांगौ।

20 आव फजयोब्ला, गाहायनि बिलाइखौ फरा-आयदानि गेवनाय बिलाइआव दाजाबदेरनो थाखाय बोसोन होनाय जायो: "बे फरा-आयदायाव नोंथांखौ खमैबो 20 सोंथि नाजानो मिजिंथिनाय जायो। लुबैयोब्ला नोंथाङा बेनिख्रुइ बांसिन नाजानो हायो। अदेबानि, नोंथाङा 20 निख्रुइ खमसिन सोंथि नाजायोब्लाबो नोंथांनि ग्रेडखौ नोंथाङा 20 सोंथि नाजानाय महरै हिसाब खालामनाय जागोन।"';
$string['missingname'] = 'अननानै नंखायमुंखौ हाबहो';
$string['modattempts'] = 'फरायसानि नायफिननायखौ गनायथि हो';
$string['modattempts_help'] = 'हाहोनाय खालामोब्ला, जागायफिननो फरा-आयदानि गेजेरजों नेभिगेट खालामनो हायो।';
$string['modattemptsnoteacher'] = 'फरायसानि नायफिननाया फरायसानि थाखायल\' खामानि मावयो।';
$string['modulename'] = 'फरा-आयदा';
$string['modulename_help'] = 'फरा-आयदा खामानि मडुलआ थानाय-आयदा आरो/एबा सर\' खामानिखौ गोसोनांथावै आरो रुइदब राहायै रानना होनो फोरोंगिरिखौ हाहोनाय खालामो। सासे फोरोंगिरिआ थानाय-आयदा बिलाइ एबा फोरोंथाय खामानिनि थोंगोर जथाय सोरजिनो फरा-आयदाखौ बाहायनो हायो जाय सोलोंग्रानो लामानि फारागथि एबा उफ्रा होयो। गुबुन बुब्लिआव, फोरोंगिरिआ रादायखौ बांहोनो बासिखनो हायो आरो सोंथिनि फारागथिखौ सोफानानै बुजिनायखौ रोखा खालाम, जेरै-गोबां पसायनाय, गोरोबनाय आरो गुसुं फिननाय। फरायसानि फिननाय पसायनाय आरो फोरोंगिरिआ माबोरै फराफारिखौ जौगाहोयो बेनि सायाव सोनारनानै, आगोलनि बिलाइआव थांफिननानै एबा गुबुन लामाआव फुरायै थांनानै फरायसाया उननि बिलाइआव दावगानो हायो।

ग्रेडबुकआव रेकर्ड खालामनाय ग्रेडजों मोनसे फरा-आयदाखौ ग्रेड खालामनो हागौ।

फराफारिखौ बाहायनो हायो

* गोदान आयदानि हार्सिं-थिननाय सोलोंनायनि थाखाय
* नुथाय एबा दिन्थिफ्लानाय/थांखि-लानाय सर\'नि थाखाय
* गुदि सोंथिआव होनाय फिननायाव सोनारनानै सुद्रायनाय सोंथिनि गुबुन सोंथिजों फारागथि खालामनाय सुद्रायनायनि थाखाय';
$string['modulename_link'] = 'मड/फरा-आयदा/नुथाय';
$string['modulenameplural'] = 'फरा-आयदा';
$string['move'] = 'बिलाइखौ लां';
$string['movedpage'] = 'लांनाय बिलाइ';
$string['movepagehere'] = 'बिलाइखौ बेयाव लां';
$string['moving'] = 'बिलाइखौ लांगासिनो दं: {$a}';
$string['multianswer'] = 'गोबां-फिननाय';
$string['multianswer_help'] = 'मोनसे निख्रुइ बांसिन फिननाया गेबें फिननायब्ला आनजाद-बाक्सुखौ टिक खालाम।';
$string['multichoice'] = 'गोबां-पसायनाय';
$string['multipleanswer'] = 'गोबां फिननाय';
$string['nameapproved'] = 'मुं आजावबाय';
$string['namereject'] = 'निमाहा बियो, नोंथांनि मुंआ फिल्टारजों नेवसिजाबाय।<br />अननानै गुबुन मोनसे मुं नाजा।';
$string['new'] = 'गोदान';
$string['nextpage'] = 'उननि बिलाइ';
$string['noanswer'] = 'जेबो फिननाय होआखै। अननानै थांफिन आरो मोनसे फिननाय गथाय।';
$string['noattemptrecordsfound'] = 'जेबो नाजानाय रेकर्ड मोनाखै: जेबो ग्रेड होआखै';
$string['nobranchtablefound'] = 'जेबो थानाय-आयदा बिलाइ मोनाखै';
$string['nocommentyet'] = 'दासिमबो जेबो बिबुंथि गैया।';
$string['nocoursemods'] = 'जेबो खामानि मोनाखै';
$string['nocredit'] = 'क्रेडिट गैया';
$string['nodeadline'] = 'जोबथा समसिमा गैया';
$string['noessayquestionsfound'] = 'बे फरा-आयदाआव जेबो रनसायबिदां सोंथि मोनाखै।';
$string['nohighscores'] = 'जेबो गोजौ स्कर गैया';
$string['nolessonattempts'] = 'बे फरा-आयदाआव जेबो नाजायाखै।';
$string['nooneansweredcorrectly'] = 'रावबो गेबेङै फिननाय होआखै।';
$string['nooneansweredthisquestion'] = 'बे सोंथिनि फिननायखौ रावबो होआखै।';
$string['noonecheckedthis'] = 'बेखौ रावबो आनजाद खालामाखै।';
$string['nooneenteredthis'] = 'बेखौ रावबो हाबहोआखै।';
$string['noonehasanswered'] = 'दासिमबो रनसायबिदां सोंथिनि फिननायखौ रावबो होआखै।';
$string['noretake'] = 'नोंथाङा बे फरा-आयदाखौ लाफिननो गनायथि गैया।';
$string['normal'] = 'सरासनस्रा - फरा-आयदा लामाखौ फालि';
$string['notcompleted'] = 'फोजोबाखै';
$string['notdefined'] = 'थि खालामाखै';
$string['nothighscore'] = 'नोंथाङा गोजौ {$a} स्कर लिस्ट खालामाखै।';
$string['notitle'] = 'बिमुं गैया';
$string['numberofcorrectanswers'] = 'गेबें फिननायनि अनजिमा: {$a}';
$string['numberofcorrectmatches'] = 'गेबें गोरोबनायनि अनजिमा: {$a}';
$string['numberofpagestoshow'] = 'दिन्थिनो बिलाइनि अनजिमा';
$string['numberofpagestoshow_help'] = 'बे सेटिंआ फरा-आयदायाव दिन्थिनाय बिलाइनि अनजिमाखौ थि खालामो। बेयो खालि जानला-मोनला फारिआव दिन्थिनाय बिलाइगोनां फरा-आयदानि थाखायल\' बाहायजाथाव (जेब्ला "गेबें फिननायनि उनाव हाबा" खौ "नुयै बिलाइखौ दिन्थि" एबा "फिनहोयै बिलाइखौ दिन्थि" आव फजयो)। लाथिखआव फजयोब्ला गासै बिलाइखौ दिन्थिनाय जायो।';
$string['numberofpagesviewed'] = 'फिनहोनाय सोंथिनि अनजिमा: {$a}';
$string['numberofpagesviewednotice'] = 'फिनहोनाय सोंथिनि अनजिमा: {$a->nquestions}; (नोंथाङा खमैबो फिननाय होनांगोन: {$a->minquestions})';
$string['numerical'] = 'अनजिमायारि';
$string['ongoing'] = 'सोलिनाय स्करखौ दिन्थिफुं';
$string['ongoingcustom'] = 'दासिम नोंथाङा {$a->currenthigh} बिन्दोनि गेजेराव {$a->score} बिन्दो आर्जिबाय';
$string['ongoing_help'] = 'हाहोनाय खालामोब्ला, दासिमबो जाथाव गासैनि गेजेराव फरायसानि दानि आर्जिनाय बिन्दोखौ दिन्थिफुंगोन।';
$string['ongoingnormal'] = 'नोंथाङा {$a->viewed} नाजानायनि गेजेराव {$a->correct} नि गेबें फिननाय होबाय। ';
$string['onpostperpage'] = 'मोनफा ग्रेडआव मोनसेल\' पस्टिं';
$string['options'] = 'उफ्रा';
$string['or'] = 'एबा';
$string['ordered'] = 'अर्डार खालामबाय';
$string['other'] = 'गुबुन';
$string['outof'] = '{$a} नि गेजेराव';
$string['overview'] = 'अभारभिउ';
$string['overview_help'] = 'मोनसे फरा-आयदाखौ बिलाइ आरो उफ्रायारि थानाय-आयदा बिलाइनि अनजिमाजों बानायनाय जायो। मोनसे बिलाइआव माखासे थानाय-आयदा थायो आरो बेयो सरासनस्रायै सोंथिजों जोबो। सोंथिनि मोनफ्रोम फिननायजों थाफानाया मोनसे जाम्प। जाम्पआ सोमोन्दोगोनां, जेरै- फराफारिआव जायखि जाया मोनसे बिलाइखौ थि खालामनानै, बे बिलाइ एबा उननि बिलाइ, एबा आबुं। मोनसे थानाय-आयदा बिलाइआ मोनसे बिलाइ जेराव फराफारिनि गुबुन बिलाइआव लिंकनि जथाय, नायखांफारि थायो।';
$string['page'] = 'बिलाइ: {$a}';
$string['pagecontents'] = 'बिलाइनि आयदा';
$string['page-mod-lesson-edit'] = 'फरा-आयदा बिलाइखौ सुजु';
$string['page-mod-lesson-view'] = 'फरा-आयदा बिलाइखौ नाय एबा गिबि नुथाय नाय';
$string['page-mod-lesson-x'] = 'जायखि जाया फरा-आयदा बिलाइ';
$string['pages'] = 'बिलाइफोर';
$string['pagetitle'] = 'बिलाइनि बिमुं';
$string['password'] = 'पासवार्ड';
$string['passwordprotectedlesson'] = '{$a} आ पासवार्ड रैखाथिगोनां फरा-आयदा';
$string['pleasecheckoneanswer'] = 'मोनसे फिननायखौ आनजाद खालाम';
$string['pleasecheckoneormoreanswers'] = 'मोनसे एबा गोबां फिननायखौ आनजाद खालाम';
$string['pleaseenteryouranswerinthebox'] = 'नोंथांनि फिननायखौ बाक्सुआव हाबहो';
$string['pleasematchtheabovepairs'] = 'गोजौनि जराखौ गोरोबहो';
$string['pluginadministration'] = 'फरा-आयदा खुंथाय';
$string['pluginname'] = 'फरा-आयदा';
$string['pointsearned'] = 'बिन्दो मोनबाय';
$string['postprocesserror'] = 'पस्ट-प्रसेस खालामनायाव गोरोन्थि जादों!';
$string['postsuccess'] = 'पस्ट जाफुंसारनाय';
$string['practice'] = 'सर\' फरा-आयदा';
$string['practice_help'] = 'सर\' फरा-आयदाया ग्रेडबुकआव नुजाया।';
$string['preprocesserror'] = 'प्रि-प्रसेस खालामनायाव गोरोन्थि जादों!';
$string['prerequisitelesson'] = '';
$string['preview'] = 'गिबि नुथाय';
$string['previewlesson'] = '{$a} खौ गिबि नुथाय नाय';
$string['previouspage'] = 'आगोलनि बिलाइ';
$string['processerror'] = 'प्रसेस खालामनायाव गोरोन्थि जादों!';
$string['progressbar'] = 'प्रग्रेस बार';
$string['progressbar_help'] = 'हाहोनाय खालामोब्ला, जोबनायनि एखे जौखोन्दो दिन्थिनानै बारखौ फरा-आयदा बिलाइनि थालोआव दिन्थिफुंनाय जायो।';
$string['progressbarteacherwarning'] = 'प्रग्रेस बारखौ {$a} नि थाखाय दिन्थिफुङाखै';
$string['progressbarteacherwarning2'] = 'नोंथाङा प्रग्रेस बारखौ नायनो हानाय नङा मानोना नोंथाङा बे फरा-आयदाखौ सुजुनो हायो';
$string['progresscompleted'] = 'नोंथाङा फरा-आयदानि {$a}% खौ फोजोबबाय';
$string['qtype'] = 'बिलाइ रोखोम';
$string['question'] = 'सोंथि';
$string['questionoption'] = 'सोंथि';
$string['questiontype'] = 'सोंथि रोखोम';
$string['randombranch'] = 'रेण्डम थानाय-आयदा बिलाइ';
$string['randompageinbranch'] = 'थानाय-आयदा बिलाइनि सिङाव रेण्डम सोंथि';
$string['rank'] = 'रेंक';
$string['rawgrade'] = 'गोथां ग्रेड';
$string['receivedcredit'] = 'मोनखानाय क्रेडिट';
$string['redisplaypage'] = 'बिलाइखौ फिन दिन्थिफुं';
$string['report'] = 'रिपर्ट';
$string['reports'] = 'रिपर्ट';
$string['response'] = 'फिननाय';
$string['retakesallowed'] = 'लाफिननायखौ गनायथि होबाय';
$string['retakesallowed_help'] = 'हाहोनाय खालामोब्ला फरायसाया खेबनि बांसिन फरा-आयदाखौ नाजानो हायो।';
$string['returnto'] = '{$a} आव थांफिन';
$string['returntocourse'] = 'फराफारिआव थांफिन';
$string['review'] = 'नायफिन';
$string['reviewlesson'] = 'फरा-आयदाखौ नायफिन';
$string['reviewquestionback'] = 'नंगौ, आं फिन नाजानो लुबैयो';
$string['reviewquestioncontinue'] = 'नङा, आं खालि उननि सोंथिआव थांनो लुबैयो';
$string['sanitycheckfailed'] = 'बिबेक आनजादआ फेलें जाबाय: बे नाजानायखौ खोमोरबाय';
$string['savechanges'] = 'सोलायनायखौ थिना दोन';
$string['savechangesandeol'] = 'गासै सोलायनायखौ थिना दोन आरो फरा-आयदानि जोबथायाव थां';
$string['savepage'] = 'बिलाइखौ थिना दोन';
$string['score'] = 'स्कर';
$string['scores'] = 'स्कर';
$string['secondpluswrong'] = 'रोखा नङा। नोंथाङा फिन नाजानो लुबैयो नामा?';
$string['selectaqtype'] = 'मोनसे सोंथि रोखोम सायख';
$string['shortanswer'] = 'गुसुं फिननाय';
$string['showanunansweredpage'] = 'फिनहोयै बिलाइखौ दिन्थि';
$string['showanunseenpage'] = 'नुयै बिलाइखौ दिन्थि';
$string['singleanswer'] = 'मोनसेल\' फिननाय';
$string['skip'] = 'नेभिगेसनखौ बाद हो';
$string['slideshow'] = 'स्लाइडश\'';
$string['slideshowbgcolor'] = 'स्लाइडश\' सावगारिनि उनथिं थानाय गाब';
$string['slideshowheight'] = 'स्लाइडश\'गोजौ';
$string['slideshow_help'] = 'हाहोनाय खालामोब्ला, फरा-आयदाखौ थि गुवार आरो गोजौजों स्लाइडश\' महरै दिन्थिफुंनाय जायो।';
$string['slideshowwidth'] = 'स्लाइडश\' गुवार';
$string['startlesson'] = 'फरा-आयदाखौ जागाय';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}नि नाजानाय अनजिमा {$a->attempt}';
$string['studentname'] = '{$a} मुं';
$string['studentoneminwarning'] = 'सांग्रांथि: बे फरा-आयदाखौ फोजोबनो थाखाय नोंथांनाव 1 मिनिट एबा बेनिफ्राय खमसिन सम थागोन।';
$string['studentresponse'] = '{$a}नि फिननाय';
$string['submit'] = 'गथाय';
$string['submitname'] = 'मुं गथाय';
$string['teacherjumpwarning'] = '{$a->cluster} जाम्प एबा {$a->unseen} जाम्पखौ बे फरा-आयदायाव बाहायनाय जागासिनो दं। बेनि सोलायै उननि बिलाइ जाम्पखौ बाहायगोन। बेफोर जाम्पखौ आनजाद खालामनो फरायसा महरै लगिन खालाम।';
$string['teacherongoingwarning'] = 'सोलिनाय स्करखौ फरायसानोल\' दिन्थिफुंनाय जायो। सोलिनाय स्करखौ आनजाद खालामनो फरायसा महरै लगिन खालाम।';
$string['teachertimerwarning'] = 'टाइमारआ खालि फरायसानि थाखायल\' खामानि मावयो। फरायसा महरै लग-इन खालामनानै टाइमारखौ आनजाद खालाम';
$string['thatsthecorrectanswer'] = 'बैयो गेबें फिननाय';
$string['thatsthewronganswer'] = 'बैयो गोरोन्थि फिननाय';
$string['thefollowingpagesjumptothispage'] = 'गाहायनि बिलाइ बे बिलाइआव जाम्प खालामो';
$string['thispage'] = 'बे बिलाइ';
$string['timeremaining'] = 'थाबावनाय सम';
$string['timespenterror'] = 'बे फरा-आयदायाव खमैबो {$a} मिनिट था';
$string['timespentminutes'] = 'सम बारनाय (मिनिट)';
$string['timetaken'] = 'सम लाबाय';
$string['topscorestitle'] = '{$a} गोजौ स्कर';
$string['truefalse'] = 'थार/नंखाय';
$string['unabledtosavefile'] = 'नोंथाङा आपल\'ड खालामखानाय फाइलखौ थिना दोननो हायाखै';
$string['unknownqtypesnotimported'] = 'हेफाजाब होजायै सोंथि रोखोमजों {$a} सोंथिखौ लाबोआखैमोन';
$string['unseenpageinbranch'] = 'थानाय-आयदा बिलाइजों नुयै सोंथि';
$string['unsupportedqtype'] = 'बेफाजाबहोजायै सोंथि रोखोम ({$a})!';
$string['updatedpage'] = 'आपडेट खालामखानाय बिलाइ';
$string['updatefailed'] = 'आपडेटआ फेलें जाबाय';
$string['usemaximum'] = 'बांसिनखौ बाहाय';
$string['usemean'] = 'गड़खौ बाहाय';
$string['usepassword'] = 'पासवार्ड रैखा खालामनाय फरा-आयदा';
$string['usepassword_help'] = 'हाहोनाय खालामोब्ला, बे फरा-आयदाखौ हाबहोनो मोनसे पासवार्ड नांगौ।';
$string['viewgrades'] = 'ग्रेडखौ नाय';
$string['viewhighscores'] = 'गोजौ स्कर लिस्टखौ नाय';
$string['viewreports'] = '{$a->attempts} जोबनाय {$a->student} नाजानायखौ नाय';
$string['viewreports2'] = '{$a} जोबनाय नाजानायखौ नाय';
$string['welldone'] = 'गाहाम!';
$string['whatdofirst'] = 'गिबिआव नोंथाङा मा खालामनो लुबैयो?';
$string['wronganswerjump'] = 'गोरोन्थि फिननाय जाम्प';
$string['wronganswerscore'] = 'गोरोन्थि फिननाय स्कर';
$string['wrongresponse'] = 'गोरोन्थि फिननाय';
$string['xattempts'] = '{$a} नाजानाय';
$string['youhaveseen'] = 'नोंथाङा बे फरा-आयदायाव सिगाङाव मोनसे निख्रुइ बांसिन बिलाइ नुबाय।<br />नोंथाङा नुनाय जोबथा बिलाइआव जागायनो लुबैयो नामा?';
$string['youmadehighscore'] = 'नोंथाङा बेखौ {$a} गोजौ स्कर लिस्टआव खालामबाय।';
$string['youranswer'] = 'नोंथांनि फिननाय';
$string['yourcurrentgradeis'] = 'नोंथांनि दानि ग्रेडआ {$a}';
$string['yourcurrentgradeisoutof'] = 'नोंथांनि दानि ग्रेडआ {$a->total} नि गेजेराव {$a->grade}';
$string['youshouldview'] = 'नोंथाङा खमसिन फिननाय होनांगोन: {$a}';
