<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '<p>AMOS आ स्ट्रिंनि हार्सिं उल्था-फाल्थाखौ दिन्थियो। AMOS आ मडुल स्ट्रिं आरो बेनि जारिमिननि मिरुआरि रिप\'जिट\'रि। बेयो बेयो इंराजि स्ट्रिंखौ मडुल क\'डआव ट्रेक खालामो, रावसोलायनायखौ जमा खालामो, सरासनस्रा रावसोलायनाय टास्कखौ हेन्डेल खालामो, आरो मडुल सार्भाराव दोननो गोनां राव पेक दिहुननो।</p>
<p>गोबां मोनथिनो<a href="http://docs.moodle.org/en/AMOS">AMOS डकुमेन्टेसन</a> खौ नाय।</p>';
$string['amos'] = 'AMOS - मडुल रावसोलायनाय टुल';
$string['amos:commit'] = 'स्टेज खालामनाय स्ट्रिंखौ गाहाय रिप\'जिट\'रिआव कमिट खालाम';
$string['amos:execute'] = 'होनाय AMOScript खौ मावफुं';
$string['amos:importfile'] = 'आपल\'ड खालामखानाय फाइल निफ्राय रावसोलायनायखौ लाबो आरो बेफोरखौ स्टेज खालाम';
$string['amos:importstrings'] = 'गाहाय रिप\'जिट\'रिआव थोंजोङै (इंराजिखौ लाफानानै) स्ट्रिं लाबो';
$string['amos:manage'] = 'AMOS पर्टालखौ मेनेज खालाम';
$string['amos:stage'] = 'AMOS रावसोलायनाय टुलखौ बाहाय आरो स्ट्रिंखौ स्टेज खालाम';
$string['amos:stash'] = 'दिदोम स्टाशआव दानि स्टेजखौ दोनथुम';
$string['amos:usegoogle'] = 'गुगल रावसोलायनाय सुबिधाखौ बाहाय';
$string['commitbutton'] = 'गासैखौबो कमिट आरो आनस्टेज खालाम ';
$string['commitbutton2'] = 'कमिट खालाम आरो स्टेज खालामनानै दोन';
$string['commitmessage'] = 'खौरांखौ कमिट खालाम';
$string['commitstage'] = 'स्टेज खालामनाय स्ट्रिंखौ कमिट खालाम';
$string['commitstage_help'] = 'AMOS रिप\'जिट\'रिआव गासै स्टेज खालामनाय रावसोलायनायखौ जुगामियै दोनथुम। कमिट खालामनायनि सिगां स्टेजखौ गावनो गाव महरै प्रुन खालामनाय आरो रिबेस खालामनाय जायो। बेनि ओंथिआ सोरखोर गाबआव हाइलाइट खालामनाय गाहायनि रावसोलायनायखौ दोनथुमगोन। कमिटनि उनाव स्टेजखौ खोमोरनाय जायो।';
$string['committableall'] = 'गासै राव';
$string['committablenone'] = 'जेबो रावखौ गनायथि होआ - अननानै AMOS मेनेजारजों जगाजग खालाम';
$string['componentsall'] = 'गासै';
$string['componentsenlarge'] = 'फेदेर';
$string['componentsnone'] = 'मोनसेबो नङा';
$string['componentsstandard'] = 'थाखोमान';
$string['confirmaction'] = 'बेखौ सिगांनि अवस्थायाव लाबोनो हाया। नोंथाङा रोखा नामा?';
$string['contribaccept'] = 'आजाव';
$string['contribactions'] = 'बिहोमा होनाय रावसोलायनाय हाबा';
$string['contribactions_help'] = 'नोंथांनि मोनथाय आरो बिहोमा वार्कफ्ल\'आव सोनारनानै, नोंथांनाव गाहायनि माखासे हाबा थानो हागौ:

* खामानिआव बाहाय - बिहोमा होनाय रावसोलायनायखौ नोंथांनि स्टेजआव कपि खालाम, बिहोमा रेकर्डखौ सुद्रायनो नाङा
* आंनो रानना हो - गावखौनो बिहोमा एसाइनि महरै फज, बिहोमा नायफिननाय आरो खौसे खालामनायनि थाखाय बे सुबुंआ बिबानगोनां (दायगोनां)
* रिसाइन - बिहोमा एसाइनि महरै रावखौबो दा फज
* नायफिननायखौ जागाय - गोदान बिहोमाखौ गावनोनो रानना ला, बिनि थाथाइखौ \'नायफिननायाव\' आव फज आरो गथायखानाय रावसोलायनायखौ नोंथांनि स्टेजआव कपि खालाम
* आजाव - बिहोमाखौ आजावनाय महरै दाग हो
* नेवसि - बिहोमाखौ नेवसिनाय महरै दाग हो, अननानै जाहोनखौ बिबुंथिआव बेखेव।

जेब्लानो बिहोमा होग्रानि बिहोमानि थाथाइआ सोलायो अब्लानो बिनो इ-मेइलजों मोनथिहोनाय जायो।';
$string['contribactions_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribapply'] = 'खामानिआव बाहाय';
$string['contribassignee'] = 'एसाइनि';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'आंनो राननो हो';
$string['contribauthor'] = 'लिरगिरि';
$string['contribclosedno'] = 'सुस्रांनाय बिहोमाखौ दोनखोमा';
$string['contribclosedyes'] = 'सुस्रांनाय बिहोमाखौ दिन्थि';
$string['contribcomponents'] = 'थाफानाय मुवा';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'जेबो हाबफैनाय बिहोमा गैया';
$string['contribincomingsome'] = 'हाबफैनाय बिहोमा ({$a})';
$string['contriblanguage'] = 'राव';
$string['contribreject'] = 'नेवसि';
$string['contribresign'] = 'रिसाइन';
$string['contribstaged'] = '{$a->author} जों स्टेज खालामनाय बिहोमा<a href="contrib.php?id={$a->id}">#{$a->id}</a>';
$string['contribstagedinfo'] = 'स्टेज खालामनाय बिहोमा';
$string['contribstagedinfo_help'] = 'स्टेजआव स्ट्रिं दं जाय माहारिनि सोद्रोमाजों बिहोमा होजादों। राव पेक मेन्टेनारखौ बिसोर नायफिननो आरो बिसोरनि थाथाइ फजनो लुबैनो हागौ, जाय आजावनाय (कमिट खालामखानाय दंब्ला) एबा नेवसिनाय महरै फजनाय जायो (माबा जाहोनाव बिसोरखौ मावख\'आरि राव पेकआव सोफादेरनो हायाब्ला)। ';
$string['contribstagedinfo_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstartreview'] = 'नायफिननायखौ जागाय';
$string['contribstatus'] = 'थाथाइ';
$string['contribstatus0'] = 'गोदान';
$string['contribstatus10'] = 'नायफिननायाव';
$string['contribstatus20'] = 'नेवसिबाय';
$string['contribstatus30'] = 'आजावबाय';
$string['contribstatus_help'] = 'बिहोमा होनाय रावसोलायनायनि वार्कफ्ल\'आव गाहायनि थासारि थायो:

* गोदान - बिहोमाखौ गथायबाय नाथाय बेखौ दासिमबो नायफिनाखौ
* नायफिननायाव - बिहोमाखौ राव पेक मेन्टेनाराव रानना होबाय आरो नायफिननायनि थाखाय स्टेज खालामबाय
* नेवसिबाय - राव पेक मेन्टेनारा बिहोमाखौ नेवसिबाय आरो बिबुंथिआव बेखेवथि गालांबाय जानो हागौ
* आजावबाय - बिहोमाआ राव पेक मेन्टेनारजों आजावजाबाय';
$string['contribstatus_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstrings'] = 'स्ट्रिं';
$string['contribstringseq'] = '{$a->orig} गोदान';
$string['contribstringsnone'] = '{$a->orig} (गासैखौबो सिगाङावनो राव पेकआव रावसोलायबाय)';
$string['contribstringssome'] = '{$a->orig} (बेफोरनि {$a->same} हा सिगाङावनो गोबां गोदान रावसोलायनाय दं)';
$string['contribsubject'] = 'आयदा';
$string['contribsubmittednone'] = 'जेबो गथायनाय बिहोमा गैया';
$string['contribsubmittedsome'] = 'नोंथांनि बिहोमा ({$a})';
$string['contribtimemodified'] = 'फोसाबबाय';
$string['contributions'] = 'बिहोमा';
$string['creditscontact'] = '';
$string['creditscontributors'] = '';
$string['creditsmaintainedby'] = '';
$string['creditsnomaintainer'] = '';
$string['creditsthanks'] = '';
$string['creditstitlelong'] = '';
$string['creditstitleshort'] = '';
$string['diff'] = 'रुजु';
$string['diffaction'] = 'फाराग मोनोब्ला';
$string['diffaction1'] = 'मोननैबो रावसोलायनायखौ बिसोरनि दालाइआव स्टेज खालाम';
$string['diffaction2'] = 'गोबां गोदान रावसोलायनायखौ मोननैबो दालाइआव स्टेज खालाम';
$string['diffmode'] = 'स्ट्रिंखौ स्टेज खालाम, जदि';
$string['diffmode1'] = 'इंराजि स्ट्रिंखौ सोलायबाय नाथाय राव सोलायखानायखौ नङा';
$string['diffmode2'] = 'इंराजि स्ट्रिंखौ सोलायाखै नाथाय राव सोलायखानायखौ सोलायबाय';
$string['diffmode3'] = 'इंराजि नङाब्ला रावसोलायनाय स्ट्रिंखौ सोलायबाय (नाथाय मोननैखौबो नङा)';
$string['diffmode4'] = 'इंराजि आरो रावसोलायनाय स्ट्रिं मोननैखौबो सोलायबाय';
$string['diffprogress'] = 'सायखखानाय दालाइखौ रुजुनाय';
$string['diffprogressdone'] = 'गासै {$a} फारागथि मोनबाय';
$string['diffstaged'] = 'diff';
$string['diffstrings'] = 'स्ट्रिंखौ मोननै दालाइआव रुजु';
$string['diffstrings_help'] = 'बेयो मोननै सायखखानाय दालायाव गासै स्ट्रिंखौ रुजुगोन। दालायनि स्ट्रिंआ आलादा आलादा जायोब्ला, मोननैबो बिसानखौ स्टेज खालामनाय जायो। बेनि उनाव नोंथाङा गोनांथि मथे सोलायनायखौ थि खालामनो आरो नायफिननो "स्टेज खालामनाय स्ट्रिंखौ सुजु" सुबिधाखौ बाहायनो हायो।';
$string['diffversions'] = 'बिसान';
$string['emailacceptbody'] = 'राव पेक मेन्टेनार {$a->assignee} आ नोंथांनि #{$a->id} {$a->subject} बिहोमा होनाय रावसोलायनायखौ आजावबाय।

गोबां मोनथिनो थाखाय {$a->url} आव थांजागोन।';
$string['emailacceptsubject'] = '[AMOS बिहोमा] आजावबाय';
$string['emailcontributionbody'] = 'बाहायग्रा {$a->author} आ गोदान रावसोलायनाय #{$a->id} {$a->subject} खौ गथायबाय

गोबां मोनथिनो थाखाय {$a->url} आव थांजागोन।';
$string['emailcontributionsubject'] = '[AMOS बिहोमा] गोदान रावसोलायनाय गथायबाय';
$string['emailrejectbody'] = 'राव पेक मेन्टेनार {$a->assignee} आ नोंथांनि बिहोमा होनाय रावसोलायनाय #{$a->id} {$a->subject} खौ नेवसिबाय।

गोबां मोनथिनो थाखाय {$a->url} आव थांजागोन।';
$string['emailrejectsubject'] = '[AMOS बिहोमा] नेवसिबाय';
$string['emailreviewbody'] = 'राव पेक मेन्टेनार {$a->assignee} आ नोंथांनि बिहोमा होनाय रावसोलायनाय #{$a->id} {$a->subject} नि नायफिननायखौ जागायबाय।

गोबां मोनथिनो थाखाय {$a->url} आव थांजागोन।';
$string['emailreviewsubject'] = '[AMOS बिहोमा] नायफिननाय जागायबाय';
$string['err_exception'] = 'गोरोन्थि: {$a}';
$string['err_invalidlangcode'] = 'बाहायजायै राव क\'ड';
$string['err_parser'] = 'पार्सिं गोरोन्थि: {$a}';
$string['filtercmp'] = 'थाफानाय मुवा';
$string['filtercmp_desc'] = 'बेफोर थाफानाय मुवानि स्ट्रिंखौ दिन्थि';
$string['filtercmpnothingselected'] = '';
$string['filterlng'] = 'राव';
$string['filterlng_desc'] = 'रावसोलायनायखौ बेफोर रावाव दिन्थिफुं';
$string['filterlngnothingselected'] = '';
$string['filtermis'] = 'बाइदि रोखोमनि';
$string['filtermis_desc'] = 'दिन्थिफुंनो थाखाय स्ट्रिंआव बांद्राय सर्त';
$string['filtermisfglo'] = 'ग्रेलिस्ट खालामनाय स्ट्रिंल\'';
$string['filtermisfhlp'] = 'मदद स्ट्रिंल\'';
$string['filtermisfmis'] = 'गोमानाय आरो गोजाम स्ट्रिंल\'';
$string['filtermisfstg'] = 'स्टेज खालामनाय स्ट्रिंल\'';
$string['filtermisfwog'] = 'ग्रेलिस्ट खालामनाय स्ट्रिं गैयाबालानो';
$string['filtersid'] = 'स्ट्रिं सिनायथिग्रा';
$string['filtersid_desc'] = 'स्ट्रिंनि सारिआव साबि दं';
$string['filtersidpartial'] = 'खावसे गोरोबनाय';
$string['filtertxt'] = 'दालाय-स्ट्रिं';
$string['filtertxtcasesensitive'] = 'केस-बदगोनां';
$string['filtertxt_desc'] = 'स्ट्रिंआव होखानाय फरा दं';
$string['filtertxtregex'] = 'regex';
$string['filterver'] = 'बिसान';
$string['filterver_desc'] = 'बेफोर मडुल बिसान निफ्राय स्ट्रिंखौ दिन्थि';
$string['filtervernothingselected'] = '';
$string['found'] = 'मोनबाय: {$a->found} &nbsp;&nbsp;&nbsp; गोमानाय: {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'मोननाय स्ट्रिंनि अनजिमा';
$string['foundinfo_help'] = 'रावसोलायनाय फारिलाइआव सारिनि गासै अनजिमा, गोमानाय रावसोलायनायनि अनजिमा आरो गोमानाय रावसोलायनायनि अनजिमाखौ दानि बिलाइआव दिन्थियो।';
$string['gotofirst'] = 'गिबि बिलाइआव थां';
$string['gotoprevious'] = 'आगोलनि बिलाइआव थां';
$string['greylisted'] = 'ग्रेलिंस्ट खालामनाय स्ट्रिं';
$string['greylisted_help'] = 'आलोगनि जाहोननि थाखाय, मडुल राव पेकआव स्ट्रिं थानो हागौ जायखौ दा बाहायनाय नंलिया, थेवबो दासिमबो खोमोराखै। बेफोर स्ट्रिंखौ \'ग्रेलिस्ट खालामबाय\'। ग्रेलिस्ट खालामनाय स्ट्रिंखौ बाहायाखै होननानै रोखा जायोब्ला, बेखौ राव पेक निफ्राय बोखारनाय जायो।

नोंथाङा ग्रेलिस्ट खालामनाय स्ट्रिंखौ नुयोब्ला जायखौ मडुलाव बाहायगासिनो दं, बे साइटाव रावसोलायनाय मडुल फराफारिआव फराम पस्टजों जोंनो खिन्था। नङाब्ला, नोंथाङा स्ट्रिंखौ रावसोलायनानै बेसेनगोसा समखौ बासायनो हायो जायखौ मडुलाव बाहायनो हागौ आरो ग्रेलिस्ट खालामनाय स्ट्रिंखौ नेवसियो।';
$string['greylistedwarning'] = 'स्ट्रिंखौ ग्रेलिस्ट खालामबाय';
$string['importfile'] = 'रावसोलायनाय स्ट्रिंखौ फाइल निफ्राय लाबो';
$string['importfile_help'] = 'नोंथांनाव नोंथांनि स्ट्रिं रावसोलायनाय अफलाइन दंब्ला नोंथाङा बेफोरखौ बे फर्मनि गेजेरजों स्टेज खालामनो हायो।

* फाइलआ बाहायजाथाव मडुल PHP स्ट्रिं  बुंफुरलु फाइल जाथार नांगोन। बिदिन्थि महरै- नोंथांनि मडुल इनष्टलेसननि `/lang/en/` डिरेक्टरिखौ नाय।
* फाइल मुंआ होखानाय थाफानाय मुवानि थाखाय मोनसे इंराजि स्ट्रिंजों गोरोबथार नांगोन (जेरै `moodle.php`, `assignment.php` एबा `enrol_manual.php`).

फाइलाव मोननाय गासै स्ट्रिंखौ सायखखानाय बिसान आरो रावनि थाखाय स्टेज खालामगोन।

गोबां PHP फाइलखौ प्रसेस खालामनो हायो जेब्लानो नोंथाङा बेफोरखौ जिप फाइलाव दोनो।';
$string['importfile_link'] = 'जायगानि/amos/लाबोनायफाइल';
$string['language'] = 'राव';
$string['languages'] = 'रावफोर';
$string['languagesall'] = 'गासै';
$string['languagesnone'] = 'मोनसेबो नङा';
$string['log'] = 'लग';
$string['logfilterbranch'] = 'बिसान';
$string['logfiltercommithash'] = 'गिट हेस';
$string['logfiltercommitmsg'] = 'कमिट खौरां थायो';
$string['logfiltercommits'] = 'फिल्टारखौ कमिट खालाम';
$string['logfiltercommittedafter'] = 'उनाव कमिट खालामबाय';
$string['logfiltercommittedbefore'] = 'सिगाङाव कमिट खालामबाय';
$string['logfiltercomponent'] = 'थाफानाय मुवा';
$string['logfilterlang'] = 'राव';
$string['logfiltershow'] = 'फिल्टार खालामनाय कमिट आरो स्ट्रिंखौ दिन्थि';
$string['logfiltersource'] = 'फुंखा';
$string['logfiltersourceamos'] = 'amos (वेब सोनारनाय रावसोलायग्रा)';
$string['logfiltersourceautomerge'] = '';
$string['logfiltersourcebot'] = 'bot (स्क्रिप्टजों मावफुंजानाय गोबां अफारेसन)';
$string['logfiltersourcecommitscript'] = 'commitscript (कमिट खौरांआव AMOScript)';
$string['logfiltersourcefixdrift'] = 'fixdrift (थि AMOS-git drift)';
$string['logfiltersourcegit'] = 'गिट (मडुल फुंखा क\'ड आरो 1.x पेकनि गिट मिरर)';
$string['logfiltersourceimport'] = 'लाबो (बिहोमा होनाय प्लागिननि थाखाय लाबोखानाय स्ट्रिं)';
$string['logfiltersourcerevclean'] = 'revclean (उल्था खोमोरनाय खान्थि)';
$string['logfilterstringid'] = 'स्ट्रिं सिनायथिग्रा';
$string['logfilterstrings'] = 'स्ट्रिं फिल्टार';
$string['logfilterusergrp'] = 'कमिटार';
$string['logfilterusergrpor'] = 'एबा';
$string['maintainers'] = 'मेन्टेनार';
$string['markuptodate'] = 'रावसोलायनायखौ गोदान महरै दाग होगासिनो दं';
$string['markuptodate_help'] = 'स्ट्रिंआ गोजाम जाबाय होननानै AMOS आ संना दिहुनबाय, मानोना इंराजि बिसानखौ रावसोलायनायनि उनावसो सुद्रायदों। रावसोलायनायखौ नायफिन। बेखौ नोंथाङा गोदान मोनोब्ला आनजाद-बाक्सुखौ क्लिक खालाम। नङाब्ला बेखौ सुजु।';
$string['markuptodate_link'] = 'जायगानि/amos/outdatedstrings';
$string['merge'] = 'खौसे खालाम';
$string['mergestrings'] = 'स्ट्रिंखौ गुबुन मोनसे दालाइ निफ्राय खौसे खालाम';
$string['mergestrings_help'] = 'बेयो फुंखा दालाय निफ्राय गासै स्ट्रिंखौ लागोन आरो स्टेज खालामगोन, जायखौ दासिमबो थांखि दालायाव रावसोलायाखै आरो बैयाव बाहायाखै। नोंथाङा रावसोलायनाय स्ट्रिंखौ पेकनि गासै गुबुन बिसानाव कपि खालामनो बे टुलखौ बाहायनो हायो। खालि राव पेक मेन्टेनारा बे टुलखौ बाहायनो हायो।';
$string['mergestrings_link'] = 'जायगानि/amos/खौसे';
$string['newlanguage'] = 'गोदान राव';
$string['nodiffs'] = 'जेबो फारागथि मोनाखै';
$string['nofiletoimport'] = 'अननानै मोनसे फाइल हो जायनिफ्राय लाबोनांगौ जायो।';
$string['nologsfound'] = 'जेबो स्ट्रिं मोनाखै, अननानै फिल्टारखौ फोसाब';
$string['nostringsfound'] = 'जेबो स्ट्रिं मोनाखै';
$string['nostringsfoundonpage'] = '{$a} बिलाइआव जेबो स्ट्रिं मोनाखै';
$string['nostringtoimport'] = 'फाइलाव जेबो बाहाय जाथाव स्ट्रिं मोनाखै। फाइलहा गेबें फाइलमुं दंनामा आरो बेखौ मोजाङै बाइजोमहर दाबाय नामा रोखा खालाम।';
$string['nothingtomerge'] = 'फुंखा दालाइआव जेबो गोदान स्ट्रिं थाया बेखायनो बेयो थांखि दालाइआव गोमानो हागौ। खौसे खालामनो जेबो गैया।';
$string['nothingtostage'] = 'अपारेसनआ जेबो स्ट्रिं फैफिनहोआखै जायखौ स्टेज खालामनो हायो।';
$string['novalidzip'] = 'जिप फाइल बोखानो हायाखै';
$string['numofcommitsabovelimit'] = 'गोदानथार {$a->limit} खौ बाहायनानै, कमिट फिल्टारजों गोरोबनाय {$a->found} कमिट मोनबाय';
$string['numofcommitsunderlimit'] = 'कमिट फिल्टारजों गोरोबनाय {$a->found} कमिट मोनबाय';
$string['numofmatchingstrings'] = 'बैयाव, {$a->commits} कमिटआव {$a->strings} सुद्रायनाया स्ट्रिं फिल्टारजों गोरोबो।';
$string['outdatednotcommitted'] = 'गोजाम स्ट्रिं';
$string['outdatednotcommitted_help'] = 'स्ट्रिंआ गोजाम जाबाय होननानै AMOS आ संना दिहुनबाय, मानोना इंराजि बिसानखौ रावसोलायनायनि उनावसो सुद्रायदों। अननानै रावसोलायनायखौ नायफिन।';
$string['outdatednotcommittedwarning'] = 'गोजाम';
$string['ownstashactions'] = 'स्टेश हाबा';
$string['ownstashactions_help'] = '* खामानिआव बाहाय - स्टेश निफ्राय स्टेजआव रावसोलायनाय स्ट्रिंखौ कपि खालाम आरो स्टेशखौ सुद्रायाबालानो दोन। स्ट्रिंआ सिगाङावनो स्टेजआव दंब्ला, बेयो स्टेश खालामनाय स्ट्रिंजों अभारराइट जायो।
* पप - स्टेश निफ्राय स्टेजआव रावसोलायनाय स्ट्रिंखौ लां आरो स्टेशखौ ड्रप खालाम (बैयो खामानिआव बाहायनाय आरो ड्रप जायो)।
* ड्रप - स्टेश खालामनाय स्ट्रिंखौ गारहर।
* गथाय - मावख\'आरि राव मेन्टेनाराव स्टेशखौ गथायनानै फर्मखौ खेव जाहाते बिसोरो मावख\'आरि राव पेकआव नोंथांनि बिहोमाखौ सोफादेरनो हायो।';
$string['ownstashes'] = 'नोंथांनि स्टेशफोर';
$string['ownstashes_help'] = 'बेयो नोंथांनि गासै स्टेशनि मोनसे लिस्ट।';
$string['ownstashesnone'] = 'जेबो निजि स्टेश मोनाखै';
$string['permalink'] = 'पारमालिंक';
$string['placeholder'] = 'प्लेसह\'ल्डार';
$string['placeholder_help'] = 'प्लेसह\'ल्डारआ जुनिया बिबुंसार, जेरै- स्ट्रिंनि सिङाव `{$a}` एबा `{$a->something}`। स्ट्रिंखौ थारैनो साफायनाय समाव बेफोरखौ बेसेनजों सोलायना फजफिननाय जायो।

बेफोरखौ गुबै स्ट्रिङाव जेरै दं एरै कपि खालामनाया गोनांथार। बेफोरखौ रावसोलायनो नाङा एबा बिसोरनि आगसि-निफ्राय-आगदा अरियेन्टेसनखौ सोलायनोबो नाङा।';
$string['placeholderwarning'] = 'स्ट्रिंआव मोनसे प्लेसह\'ल्डार दं';
$string['pluginclasscore'] = 'कर साबसिस्टेम';
$string['pluginclassnonstandard'] = 'थाखोमान-नङै प्लागिन';
$string['pluginclassstandard'] = 'थाखोमान प्लागिन';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = '{$a->author} जों बिहोमा होजानाय रावसोलायनाय #{$a->id} by ';
$string['presetcommitmessage2'] = 'गोमानाय स्ट्रिंखौ {$a->source} निफ्राय {$a->target} दालायसिम खौसे खालामबाय';
$string['presetcommitmessage3'] = '{$a->versiona} आरो {$a->versionb} नि गेजेराव थानाय फारागथिखौ थि खालाम';
$string['privileges'] = 'नोंथांनि खाबु';
$string['privilegesnone'] = 'नोंथाङा राइजोनि फोरमायथिहोग्रायाव फरायनो-थाखायल\' हाबनो हायो। ';
$string['propagate'] = 'रावसोलायनायखौ फोसाव';
$string['propagatednone'] = 'जेबो रावसोलायनायखौ फोसावाखै';
$string['propagatedsome'] = '{$a} स्टेज खालामखानाय रावसोलायनायखौ फोसावबाय';
$string['propagate_help'] = 'स्टेज खालामनाय रावसोलायनायखौ सायखखानाय दालायाव फोसावनो हायो। AMOS आ स्टेज खालामनाय रावसोलायनायनि लिस्टखौ खालामफिनो आरो बेफोरखौ मोनफ्रोम सायखखानाय थांखि दालायाव बाहायनो नाजायो। फोसावनाया सम्भाव नङा, जदि:

* स्ट्रिंनि इंराजि गुबैआ फुंखा आरो थांखि दालायाव आलादा-आलादा जायो,
* आलादा-आलादा रावसोलायनायजों स्ट्रिंखौ गोबां खेब स्टेज खालामनाय जायो';
$string['propagaterun'] = 'फोसाव';
$string['requestactions'] = 'हाबा';
$string['requestactions_help'] = '* खामानिआव बाहाय - नोंथांनि स्टेजआव पुल खावलायनाय निफ्राय रावसोलायनाय स्ट्रिंखौ कपि खालाम। स्ट्रिंआ स्टेजआव सिगाङावनो दंखायोब्ला, बेयो स्टेश खालामनाय स्ट्रिंजों अभारराइट जायो।
* दोनखोमा - पुल खावलायनायखौ हेंथा होयो, जाहाते नोंथांनो बेखौ माब्लाबाबो दिन्थिफुंनाय जाया।';
$string['savefilter'] = 'फिल्टार सेटिंखौ थिना दोन';
$string['script'] = 'AMOScript';
$string['scriptexecute'] = 'फिथाइखौ मावफुं आरो स्टेज खालाम';
$string['script_help'] = 'AMOScript आ फोरोंथायनि मोनसे जथाय जायखौ स्ट्रिं रिप\'जिट\'रिआव मावफुङो';
$string['sourceversion'] = 'फुंखा बिसान';
$string['stage'] = 'स्टेज';
$string['stageactions'] = 'हाबाखौ स्टेज खालाम';
$string['stageactions_help'] = '* स्टेज खालामनाय स्ट्रिंखौ सुजु - रावसोलायग्रा फिल्टार सेटिंखौ सुद्रायो, जाहाते खालि स्टेज खालामनाय रावसोलायनायखौल\' दिन्थिफुंङो।
* नन-कमिटेबल स्ट्रिंखौ प्रुन खालाम - गासै रावसोलायनायखौ आनस्टेज खालाम जायखौ नोंथाङा कमिट खालामनो गनायथि गैया। कमिट खालामनायनि सिगां स्टेजखौ गावनो गाव महरै प्रुन खालामनाय जायो।
* रिबेस - गासै रावसोलायनायखौ आनस्टेज खालाम, दानि रावसोलायखौ सुद्रायनो नाङा नङाब्ला रिप\'जिट\'रिआव थानाय गोदान रावसोलायनाय निख्रुइ गोजामसिन। कमिट खालामनायनि सिगां स्टेजखौ गावनो गाव महरै रिबेस खालामनाय जायो।
* गासैखौबो आनस्टेज खालाम - स्टेजखौ खोमोरो, गासै स्टेज खालामनाय रावसोलायनाया गोमायो';
$string['stageedit'] = 'स्टेज खालामनाय स्ट्रिंखौ सुजु';
$string['stagelang'] = 'राव';
$string['stageoriginal'] = 'गुबै';
$string['stageprune'] = 'प्रुन नन-कमिटेबल';
$string['stagerebase'] = 'रिबेस';
$string['stagestring'] = 'स्ट्रिं';
$string['stagestringsnocommit'] = '{$a->staged} स्टेज खालामनाय स्ट्रिं दं';
$string['stagestringsnone'] = 'स्टेज खालामनाय स्ट्रिं गैया';
$string['stagestringssome'] = '{$a->staged} स्टेज खालामनाय स्ट्रिं, बेफोरनि {$a->committable} खौ कमिट खालामन हायो';
$string['stagesubmit'] = 'मेन्टेनाराव गथाय';
$string['stagetranslation'] = 'रावसोलायनाय';
$string['stagetranslation_help'] = 'कमिट खालामनो गोनां स्टेज खालामनाय रावसोलायनायखौ दिन्थिफुङो। खथासानि सावगारिनि उनथिं थानाय गाबनि ओंथिया:

* सोमखोर - नोंथाङा गोमानाय रावसोलायनायखौ दाजाबदेरबाय आरो नोंथाङा बेखौ कमिट खालामनो गनायथि दं
* गोमो - नोंथाङा स्ट्रिंखौ सुद्रायबाय आरो नोंथाङा सोलायनायखौ कमिट खालामनो गनायथि दं।
* निला - नोंथाङा रावसोलायनायखौ सुद्रायबाय एबा गोमानाय रावसोलायनायखौ दाजाबदेरबाय, नाथाय नोंथाङा होखानाय रावाव बेखौ कमिट खालामनो गनायथि गैया।
* जेबो गाब गैया - स्टेज खालामनाय रावसोलायनाया दानिजों एखे, बेखायनो कमिट खालामनाय नङा';
$string['stageunstageall'] = 'गासैबो आनस्टेज खालाम';
$string['stashactions'] = 'हाबाखौ स्टेश खालामगासिनो दं';
$string['stashactions_help'] = 'स्टेशआ दानि स्टेजनि स्नेपसट। राव पेकखौ लाफानानै स्टेशखौ मावख\'आरि राव पेक मेन्टेनारआव गथायनो हायो।';
$string['stashapply'] = 'खामानिआव बाहाय';
$string['stashautosave'] = 'गावनो गाव महरै थिना दोननाय बेकआप स्टेश';
$string['stashautosave_help'] = 'बे स्टेशआव नोंथांनि स्टेजनि गोदानथार स्नेपसट दं। बिदिन्थि महरै- नोंथाङा बेखौ बेकआप महरै बाहायनो हायो जेब्ला गासै स्ट्रिंखौ हरखाबनो आनस्टेज खालामनाय जायो। गासै स्टेश खालामनाय स्ट्रिंखौ स्टेजआव कपि खालामफिननो \'खामानिआव बाहाय\' हाबाखौ बाहाय (सिगाङावनो स्टेज खालामनायब्ला स्ट्रिंखौ अभारराइट खालामगोन)।';
$string['stashcomponents'] = '<span>थाफानाय मुवा:</span> {$a}';
$string['stashdrop'] = 'ड्रप';
$string['stashes'] = 'स्टेशफोर';
$string['stashlanguages'] = '<span>राव:</span> {$a}';
$string['stashpop'] = 'पप';
$string['stashpush'] = 'गासै स्टेज खालामनाय स्ट्रिंखौ गोदान स्टेशआव लां';
$string['stashstrings'] = '<span>स्ट्रिंनि अनजिमा:</span> {$a}';
$string['stashsubmit'] = 'मेन्टेनाराव गथाय';
$string['stashsubmitdetails'] = 'गुवारैखौ गथाय गासिनो दं';
$string['stashsubmitmessage'] = 'खौरां';
$string['stashsubmitsubject'] = 'आयदा';
$string['stashtitle'] = 'स्टेश बिमुं';
$string['stashtitledefault'] = 'WIP - {$a->time}';
$string['stringhistory'] = 'जारिमिन';
$string['strings'] = 'स्ट्रिं';
$string['submitting'] = 'बिहोमाखौ गथाय गासिनो दं';
$string['submitting_help'] = 'बेयो रावसोलायनाय स्ट्रिंखौ मावख\'आरि राव मेन्टेनाराव दैथाय हरगोन। बिसोरो नोंथांनि खामानिखौ बिसोरनि स्टेजआव बाहायनो हागोन, बेखौ नायफिननो आरो जोबनायाव कमिट खालामनो हागोन। नोंथांनि खामानिखौ बेखेवनानै आरो नोंथाङा मानो नोंथांनि बिहोमाखौ सोफादेरनो लुबैयो बेखौ नायनो मोनसे खौरां हो।';
$string['targetversion'] = 'थांखि बिफान';
$string['translatorlang'] = 'राव';
$string['translatorlang_help'] = 'स्ट्रिंखौ रावसोलायनो रावनि क\'डखौ दिन्थिफुङो। स्ट्रिंनि टाइमलाइन जारिमिनखौ दिन्थिफुंनो थाखाय <strong>+-</strong> लिंकखौ क्लिक खालाम।';
$string['translatororiginal'] = 'गुबै';
$string['translatororiginal_help'] = 'स्ट्रिंनि इंराजि गुबैखौ दिन्थिफुङो। बेनि गाहायाव, गुगल ट्रेन्सलेटर (रावआ हेफाजाब होजानायब्ला आरो नोंथांनि ब्राउजारा जाभास्क्रिप्ट हाहोनायब्ला) नि गेजेरजों स्ट्रिंखौ गावनो गाव महरै रावसोलायनो मोनसे लिंक नुनो हागोन। बेजों लोगोसे, नोंथाङा माखासे बांद्राय फोरमायथिहोग्रा थाफादेरनाय मोननो हागौ, जेरै- स्ट्रिंआव प्लेसह\'ल्डार दं।';
$string['translatorstring'] = 'स्ट्रिं';
$string['translatorstring_help'] = 'मडुल दालाय (बिसान) खौ दिन्थिफुंङो, स्ट्रिं सिनायथिग्रा आरो बे स्ट्रिंआव थाफानाय मुवा';
$string['translatortool'] = 'रावसोलायग्रा';
$string['translatortranslation'] = 'रावसोलायनाय';
$string['translatortranslation_help'] = 'खथासाखौ इनपुट सुजुगिरिआव सोलायहोनो बेखौ क्लिक खालाम। रावसोलायनायखौ सोसन आरो रावसोलायनायखौ स्टेज खालामनो खथासानि बाइजोआव क्लिक खालाम। खथासानि सावगारिनि उनथिं थानाय गाबनि ओंथिया:
* सोमखोर - स्ट्रिंखौ सिगाङावनो रावसोलायबाय, जोबनायाव नोंथाङा रावसोलायनायखौ सुद्रायनो हायो।
* गोमो - स्ट्रिंआ गोजाम जानो हागौ। स्ट्रिंखौ रावसोलायनायनि उनाव इंराजि गुबै स्ट्रिंखौ सुद्रायबाय जानांगौ।
* गोजा - स्ट्रिंखौ दासिमबो रावसोलायाखै।
* निला - नोंथाङा रावसोलायनायखौ सुद्रायबाय आरो दा बेखौ स्टेज खालामबाय।
* फुरगेव - बे स्ट्रिंखौ रावसोलायनो थाखाय AMOS खौ बाहायनो हायाखै। बिदिन्थि महरै- मडुल 1.9 नि थाखाय स्ट्रिंखौ लिगेसि CVS हाबनायनि गेजेरजों सुजुथार नांगौ।

राव पेक मेन्टेनारआ खथासानि खनायाव फिसा गोजा सिन नुनो हायो जायखौ बिसोरो कमिट खालामनो गनायथि दं।';
$string['typecontrib'] = 'थाखोमान-नङै प्लागिन';
$string['typecore'] = 'कर साबसिस्टेम';
$string['typestandard'] = 'थाखोमान प्लागिन';
$string['unableenfixaddon'] = '';
$string['unstage'] = 'आनस्टेज खालाम';
$string['unstageconfirm'] = 'थारैनो?';
$string['unstaging'] = 'आनस्टेज खालाम गासिनो दं';
$string['version'] = 'बिसान';
