<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_flavours', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_flavours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actiondeployment_execute'] = 'फ्लेभार्स डिप्लायमेन्ट';
$string['actiondeployment_preview'] = 'फ्लेभार्स डिप्लायमेन्ट - इनग्रेडियेन्ट्‌स प्रिभिजुयेलाइजेसन';
$string['actiondeployment_upload'] = 'फ्लेभार्स डिप्लायमेन्ट - फ्लेभार आपल\'ड खालाम';
$string['actiongeneratedefaults_execute'] = 'डिफल्ट सिस्टेम सेटिं जेनेरेटर';
$string['actiongeneratedefaults_form'] = 'डिफल्ट सिस्टेम सेटिं जेनेरेटर - सेटिं सायख';
$string['actionnotsupported'] = 'हाबाखौ हेफाजाब होआखै';
$string['actionpackaging_execute'] = 'फ्लेभार्‌स पेकेजिं';
$string['actionpackaging_form'] = 'फ्लेभार्‌स पेकेजिं';
$string['clifinished'] = 'मावफुंनायखौ जाफुंसारै फोजोबबाय, local/defaults.php आव सोलायनायखौ आपडेट खालामबाय';
$string['clinooverwrite'] = 'जेंना गैयाबालानो मावफुंनायखौ फोजोबबाय,--अभारराइट-जों मावफुं local/defaults.php आव सेटिंखौ थिना दोननो डिफल्ट';
$string['copyandpastedefaults'] = 'local/defaults.php फाइलाव गाहायनि PHP क\'डखौ कपि खालाम आरो फोनांजाब हो';
$string['defaultoverwritesoptions'] = 'उफ्रा';
$string['defaultsfileoverwritten'] = 'local/defaults.php खौ जाफुंसारै सोरजिबाय/फोसाबबाय';
$string['defaultsoverwrite'] = 'local/defaults.php अभारराइट खालाम';
$string['deploy'] = 'फ्लेभारखौ डिप्लाय खालाम';
$string['deployflavour'] = 'डिप्लाय खालाम';
$string['deploymentcontinue'] = 'मिथिसारहोनाय बिलाइआव सालाय लांबाय था';
$string['deploymentpreviewheader'] = 'स्टेप 2 - इनग्रेडियेन्ट्‌स प्रिभिजुयेलाइजेसन';
$string['deploymentresult'] = 'डिप्लायमेन्टनि फिथाइ';
$string['deploymentuploadheader'] = 'स्टेप 1 - मोनसे फ्लेभारखौ आपल\'ड खालाम';
$string['errorcantunzip'] = 'फ्लेभारखौ आनजिप खालामनो हाया';
$string['errorcopying'] = 'बेसादखौ कपि खालानायाव जानाय गोरोन्थि';
$string['errordefaultfilenotwritable'] = 'local/defaults.php आ लिरजाथाव नङा, गाहायनि PHP क\'डखौ कपि खालाम आरो फोनांजाब हो';
$string['errordeployflavour'] = 'फ्लेभार फाइल मोननायाव जानाय गोरोन्थि';
$string['errordeploying'] = 'फ्लेभारखौ डिप्लाय खालानायाव जानाय गोरोन्थि';
$string['errordeployingpermissions'] = 'टेम्प\'रेल फल्डार गनायथिखौ आनजाद खालाम';
$string['errorpackaging'] = 'फ्लेभार पेकेज खालामनायाव जानाय गोरोन्थि';
$string['errorunknownsettingspage'] = 'मोनथिमोनै सेटिं बिलाइ';
$string['flavourauthor'] = 'लिरगिरि';
$string['flavourdata'] = 'फ्लेभार डाटा';
$string['flavourdescription'] = 'बेखेवथि';
$string['flavourname'] = 'मुं';
$string['flavoursourcemoodlerelease'] = 'फुंखा मडुल रिलीस';
$string['flavoursourcemoodleversion'] = 'फुंखा मडुल बिसान';
$string['flavoursourceurl'] = 'फुंखा साइट';
$string['flavourtimecreated'] = 'सोरजिनाय सम';
$string['generatedefaults'] = 'डिफल्ट सिस्टेम सेटिंखौ आपडेट खालाम';
$string['generatedefaultsinfo'] = 'दानि मबे सेटिंआ सिस्टेम डिफल्ट बेसेनखौ अभारराइट खालामगोन सायख';
$string['ingredient'] = 'बेसाद';
$string['ingredienttype'] = 'बेसादनि रोखोम';
$string['ingredienttypenotavailable'] = 'बेसादनि रोखोमा गैया';
$string['nothingselected'] = 'नोंथाङा माबा सायखथार नांगोन';
$string['overwrite'] = 'अभारराइट खालाम';
$string['overwriteno'] = 'आंनि सिस्टेमाव सिगाङावनो थाखानाय प्लागिनखौ अभारराइट खालामनो नाङा';
$string['overwriteyes'] = 'फ्लेभाराव गोदान बिसानजों प्लागिनखौल\' अभारराइट खालाम';
$string['package'] = 'फ्लेभारखौ पेकेज खालाम';
$string['packageflavour'] = 'पेकेज';
$string['pluginname'] = 'फ्लेभार';
$string['problem'] = 'जेंना!';
$string['reselect'] = 'जेबो सायखआखै!';
$string['restrictioncustomlangalreadycreated'] = 'कास्टम स्ट्रिंखौ सिगाङावनो सोरजिबाय';
$string['restrictioncustomlangnotinstalled'] = '"{$a}" राव पेकखौ सिस्टेमाव इनष्टल खालामाखै';
$string['restrictionlangalreadyinstalled'] = '"{$a}" रावखौ सिगाङावनो इनष्टल खालामबाय';
$string['restrictionlangfilepermissions'] = 'गोदान राव पेकखौ इनष्टल खालामनो थाखाय गोरोन्थि गनायथि';
$string['restrictionlangnotvalid'] = '"{$a}" राव पेकआ बाहाय जाथाव नङा';
$string['restrictionpluginalreadyinstalled'] = '"{$a}" प्लागिनखौ सिगाङावनो इनष्टल खालामबाय';
$string['restrictionplugincantremove'] = '"{$a}" प्लागिननि दानि बिसानखौ आपग्रेड खालामनो हाया, फल्डारनि गनायथिखौ आनजाद खालाम';
$string['restrictionplugincopyerror'] = 'कपि खालामनायाव जानाय गोरोन्थि';
$string['restrictionpluginflavournotnewer'] = 'फ्लेभार बिसानआ इनष्टल खालामखानाय बिसान निख्रुइ गोदानसिन नङा';
$string['restrictionpluginnotfound'] = '"{$a}" प्लागिन मोनाखै';
$string['restrictionpluginnoversiondiskupgrade'] = '"{$a}" प्लागिनआ सिगाङावनो दं आरो बेखौ आपग्रेड खालामनो हाया, फ्लेभाराव बिसान गैया';
$string['restrictionpluginnowritable'] = '"{$a}" आव इनष्टल एबा आपग्रेड खालामनो थाखाय गोरोन्थि गनायथि';
$string['restrictionpluginsystemold'] = 'प्लागिननो गोजौसिन मडुल बिसान नांगौ';
$string['restrictionsettingnosettingpage'] = '"{$a}" सेटिं बिलाइ गैया';
$string['restrictionsettingsproblemsarray'] = 'बे सेटिंखौ डिप्लाय खालामनायाव जानाय जेंना: "{$a}"';
$string['restrictionsettingwarningoverwrite'] = 'सिस्टेम सेटिंखौ अभारराइट खालामगोन';
$string['selectfile'] = 'फाइल सायख';
$string['selectingredients'] = 'बेसाद सायख';
$string['selectingredientstodeploy'] = 'डिप्लाय खालामनो बेसाद सायख';
$string['selectsettings'] = 'सेटिंखौ सायख';
$string['warning'] = 'सांग्रांथि!';
