<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_globalmessage', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_globalmessage
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutglobalmessageheading'] = 'मुलुगनां खौरांनि सोमोन्दै';
$string['and'] = 'आरो';
$string['author'] = 'लिरगिरि';
$string['background'] = 'सावगारिनि उनथिं थानाय';
$string['bgcolor'] = 'गाब';
$string['bgimage'] = 'मुसुखा';
$string['bgimageposition'] = 'मुसुखानि जायगा';
$string['bgimagerepeat'] = 'खालामफिन';
$string['bgnorepeat'] = 'मुसुखाखौ खेबसे दिन्थि';
$string['bgrepeat'] = 'मुसुखाखौ खालामफिन';
$string['bgrepeatx'] = 'मुसुखाखौ समानथि महरै खालामफिन';
$string['bgrepeaty'] = 'मुसुखाखौ थोंगोर महरै खालामफिन';
$string['border'] = 'सिमना';
$string['bordercolor'] = 'गाब';
$string['bordershape'] = 'दाथाय';
$string['bordersize'] = 'महर';
$string['bottom'] = 'थालो';
$string['confirmtitle'] = 'नोंथाङा रोखा नामा?';
$string['copyright'] = 'कपिराइट';
$string['courseid'] = 'फराफारि ID';
$string['createglobalmessage'] = 'मुलुगनां खौरां सोरजि';
$string['currentversion'] = 'दानि बिसान';
$string['customruledeleted'] = 'नोंथाङा \'{$a} कास्टम रुलखौ जाफुंसारै खोमोरबाय';
$string['customruleerror1'] = '\'{$a} कास्टम रुलखौ इनष्टल खालामनो हायाख';
$string['customruleinstalled'] = 'नोंथाङा \'{$a} कास्टम रुलखौ जाफुंसारै इनष्टल खालामबाय';
$string['customrules'] = 'कास्टम रुल्‌स';
$string['dashed'] = 'डेश होबाय';
$string['date'] = 'अक्ट\'';
$string['design'] = 'डिजाइन';
$string['designdeleted'] = 'नोंथाङा \'{$a} डिजाइनखौ जाफुंसारै खोमोरबाय';
$string['designerror1'] = 'गुवार आरो गोजौ नांगौ।';
$string['designerror2'] = 'मुं नांगौ';
$string['designsaved'] = 'डिजाइननि गुवारैखौ थिना दोनबाय।';
$string['dimensions'] = 'आयतन';
$string['disabled'] = 'लोरबां खालामबाय';
$string['disableforadminpage'] = 'एडमिन बिलाइआव लोरबां खालाम';
$string['disableforadminpagedesc'] = 'खुंगिरि बिलाइआव दिन्थिफुंनाय मुलुगनां खौरांखौ लोरबां खालामनो बे उफ्राखौ आनजाद खआलान';
$string['disableforadminrole'] = 'एडमिन बिफावखौ लोरबां खालाम';
$string['disableforadminroledesc'] = 'खुंगिरिनि थाखाय जायखि जाया बिलाइआव दिन्थिफुंनाय मुलुगनां खौरांखौ लोरबां खालामनो बे उफ्राखौ आनजाद खआलान';
$string['dotted'] = 'दटगोनां';
$string['double'] = 'मोननै';
$string['editrules'] = 'रुल्‌सखौ सुजु';
$string['editrulestitle'] = 'खौरां रुल्‌सखौ सुजु - {$a}';
$string['enabled'] = 'हाहोनाय खालामबाय';
$string['equal'] = 'समान';
$string['error1'] = 'बाहायजायै खावलायनाय। अननानै फिन नाजा।';
$string['error2'] = 'खौरांखौ मोनाखै।';
$string['error3'] = 'खौरां डिजाइनखौ थिना दोननो हायाखै। अननानै फिन नाजा।';
$string['error4'] = 'खौरांखौ थिना दोननो हायाखै। अननानै फिन नाजा।';
$string['example1'] = 'उननि 1/2 घन्टायाव गोनांथार सार्भार आउटेज';
$string['example2'] = 'गोदान बाहायग्रानो बरायनाय खौरां। गिबिखेव लग-इन खालामबाय।';
$string['example3'] = 'बन्दनि साननि खौरां (जेरै- गोदान बोसोर शाटडाउन)।';
$string['example4'] = 'मुवा बिगियानाव फराफारि खुगाफोरनायनि थाखाय लेबखौ सोलायबाय।';
$string['example5'] = 'जायखि जाया गुबुन गोनांथार मिथिसारहोनाय जायखौ नोंथाङा बाहायग्रानो दिन्थिनो लुबैयो...';
$string['examplescenarios'] = 'बिदिन्थि नुथाय';
$string['examplescenarios1'] = 'मोननै खौरां दं होननानै सानना ला,';
$string['examplescenarios10'] = 'जेब्ला <strong>गिबि खेब</strong> नि थाखाय गोदान बाहायग्रा मडुलाव लग खालामो आरो अक्ट\'आ<strong>मंगलबार, 19 एप्रिल 2011</strong>, मोननै खौरां दं जायखौ (<strong>खौरां 1</strong> आरो <strong>खौरां 2</strong>) नि थाखाय नुथाव जानो बाहायग्राया कुवालिफाइ जायो';
$string['examplescenarios11'] = 'दासो सुद्रायनाय खौरांआ मोनसे खौरां जाय नुथाव जागोन। बे बिदिन्थिआव, बेयो <strong>खौरां 2: "हरखाब आपग्रेडनि थाखाय गोनांथार सिस्टेम आउटेज...."।</strong>';
$string['examplescenarios2'] = 'खौरां 1 "जोंनि मडुलाव बरायबाय';
$string['examplescenarios3'] = 'खौरांनि नेम:';
$string['examplescenarios4'] = 'बाहायग्राखौ सिगाङाव माब्लाबाबो लग-इन खालामाखैब्ला बे खौरांखौ दिन्थि';
$string['examplescenarios5'] = 'जोबथा सुद्रायनाय सम: मंगलबार, 8 मार्स 2010';
$string['examplescenarios6'] = 'खौरां 2: "हरखाब आपग्रेडनि थाखाय गोनांथार सिस्टेम आउटेज...."।';
$string['examplescenarios7'] = 'खौरां रुल्‌स:';
$string['examplescenarios8'] = 'दानि अक्ट\' मंगलबार, 19 एप्रिल 2011 नि समान';
$string['examplescenarios9'] = 'जोबथा सुद्रायनाय सम: मंगलबार, 18 मार्स 2011';
$string['failedajax'] = 'डाटा खावलायनाया फेलें जाबाय। अननानै फिन नाजा।';
$string['general'] = 'सरासनस्रा';
$string['globalmessage'] = 'मुलुगनां खौरां';
$string['globalmessageabout'] = 'फोरमायथिहोग्रा';
$string['globalmessagedialogcreatetitle'] = 'मुलुगनां खौरां सोरजि';
$string['globalmessagedialogdesigntitle'] = 'मुलुगनां खौरांखौ डिजाइन खालाम';
$string['globalmessagedialogedittitle'] = 'मुलुगनां खौरांखौ सुजु';
$string['globalmessagedialogrulesnotes'] = 'गाहायनि खान्थिआ थारब्ला खौरांखौ दिन्थि।';
$string['globalmessagedialogrulestitle'] = '\'{name} नि थाखाय नेमखौ सुजु';
$string['globalmessageenabledesc'] = 'मुलुगनां खौरांखौ लोरबां खालामनो बे सेटिंखौ आनजादगैयै खालाम।';
$string['globalmessageinstall'] = 'इनष्टल/आनइनष्टल खालाम';
$string['globalmessageintro1'] = 'मुलुगनां खौरांआ मोनसे प्लाग-इन जाय गावनोगाव पप-आप खौरां सोरजिनो मडुल खुंगिरिखौ हाहोनाय खालामो। मोनफ्रोम खौरांनो बाहायनाय नियम सायाव सोनारनानै खौरांआ बाहायग्रानो नुजागोन।';
$string['globalmessageintro2'] = 'बाहायग्राया लग-इन खालामनाय समाव गोदान खौरांखौ मोनफ्रोम बाहायग्रानो खेबसे दिन्थिफुंगोन, बेनि उनाव आरोबाव दिन्थिफुंनाय नङा।';
$string['globalmessage:isadminrole'] = 'मुलुगनां खौरांखौ बे गोहोगोनां बाहायग्रानि थाखाय लोरबां खालामनो हायो।';
$string['globalmessagemanage'] = 'खौरांफोर';
$string['globalmessagename'] = 'मुं';
$string['globalmessagesettings'] = 'सेटिं';
$string['greateror'] = 'निख्रुइ गेदेरसिन एबा समान';
$string['greaterthan'] = 'निख्रुइ गेदेरसिन';
$string['groove'] = 'ग्रुभ';
$string['height'] = 'गोजौ';
$string['if'] = 'जदि';
$string['innerpadding'] = 'इनार पेडिं';
$string['inset'] = 'इनसेट';
$string['install'] = 'इनष्टल खालाम';
$string['invalidfiletoload'] = 'फाइलआ ल\'ड खालामनो फेलें जादों';
$string['left'] = 'आगसि';
$string['lessor'] = 'निख्रुइ खमसिन एबा समान';
$string['lessthan'] = 'निख्रुइ खमसिन';
$string['license'] = 'लाइसेन्स';
$string['listofexamples'] = 'खौरां बिदिन्थिनि लिस्ट:';
$string['loaddesign'] = 'डिजाइनखौ ल\'ड खालाम';
$string['loadingtext'] = 'अननानै नेथ\'...';
$string['manageglobalmessageheading'] = 'मुलुगनां खौरांखौ मेनेज खालाम';
$string['managemessagedesign'] = 'खौरां डिजाइनखौ मेनेज खालाम';
$string['managerules'] = 'नियमखौ मेनेज खालाम';
$string['messagedeleted'] = 'नोंथाङा जाफुंसारै \'{$a} खौरांखौ खोमोरबाय';
$string['messageerror1'] = 'माबा गोरोन्थि जादों। अननानै फिन नाजा।';
$string['messageerror2'] = 'खौरां मुं आरो बेखेवथि नांगौ।';
$string['name'] = 'मुं';
$string['newdesign'] = 'गोदान डिजाइन सोरजि';
$string['none'] = 'मोनसेबो नङा';
$string['note'] = 'नायनो गोनां';
$string['notedetails'] = 'मोनसे बिलाइआव दिन्थिनो थाखाय गोबां खौरांखौ फारिलाइ खालामनो हायो, नाथाय मोनसेल\' खौरां नुथाव जागोन। बावैसो सुद्रायनाय खौरांखौल\' दिन्थिफुंनाय जागोन।';
$string['notequal'] = 'समान नङा';
$string['or'] = 'एबा';
$string['outset'] = 'आउटसेट';
$string['padding'] = 'पेडिं';
$string['pluginname'] = 'मुलुगनां खौरां';
$string['previewdesign'] = 'डिजाइनखौ दिन्थि/दोनखोमा';
$string['removecustomruletext'] = 'थारैनो नोंथाङा हाइलाइट खालामखानाय कास्टम नियमखौ बोखारनो लुबैनो नामा?';
$string['removedesign'] = 'डिजाइनखौ बोखार';
$string['removedesigntext'] = 'थारैनो नोंथाङा सायखखानाय डिजाइनखौ बोखारनो लुबैयो नामा?';
$string['removemessagetext'] = 'थारैनो नोंथाङा हाइलाइट खालामखानाय खौरांखौ बोखारनो लुबैयो नामा?';
$string['ridge'] = 'रिज';
$string['right'] = 'आगदा';
$string['role'] = 'बाहायग्रानि बिफाव';
$string['ruleerror1'] = 'नोंथांनाव मोनसे निख्रुइ बांसिन सर्त थानायाव गिबि सर्तखौ बोखारनो हाया।';
$string['ruleerror2'] = 'अननानै मोनसे बेसेन हाबहो।';
$string['ruleerror3'] = 'खमैबो मोनसेल\' नियम दाजाबदेर।';
$string['rulesinfo1'] = 'बे खोन्दोआ नोंथांनो कास्टम नियमखौ माबोरै सोरजियो बेखौ दिन्थिगोन। नोंथाङा खालि मोनसेल\' थाखो सोरजिनांगोन जाय मोनसे इन्टारफेसखौ बाहायो।';
$string['rulesinfo2'] = 'मोनसे PHP फाइल सोरजि आरो बेखौ डिरेक्टरिनि सिङाव दोन।';
$string['rulesinfo3'] = 'नोंथांनि PHP फाइलाव गाहायनि <a href="#rule-template">टेमप्लेट</a> खौ कपि खालाम आरो फोनांजाब हो';
$string['rulesinfo4'] = 'मोनफ्रोम <strong>{uniqe_name}</strong> खौ नोंथांनि PHP फाइलनि मुंजों टेमप्लेटाव सोलायना फजफिन।';
$string['rulesinfo5'] = 'नोंथांनि थाखोखौ बेखेवनो <strong>{Rule Display Text}</strong> खौ फराजों सोलायना फजफिन।';
$string['rulesinfo6'] = 'खान्थिआ <strong>validate()</strong> बैनो जेराव नोंथाङा नोंथांनि नियमनि जुक्ति दोनो।';
$string['rulessaved'] = 'नियमखौ थिना दोनबाय।';
$string['save'] = 'थिना दोन';
$string['solid'] = 'गथा';
$string['status'] = 'थाथाइ';
$string['submit'] = 'गथाय';
$string['summary'] = 'सारबाहागो';
$string['timemodified'] = 'सुद्रायनाय सम';
$string['top'] = 'गोजौ';
$string['uninstall'] = 'आनइनष्टल खालाम';
$string['uninstall0'] = 'जायखि जाया कास्टम नियमखौ आनइनष्टल खालाम जायखौ नोंथाङा सोरजिबाय जानो हागौ। मेनेज रुल्‌स टेबखौ नाय।';
$string['uninstall1'] = 'प्लागिनखौ आनइनष्टल खालामनो स्टेपफोर';
$string['uninstall2'] = 'साइट खुंथाय --> प्लागिन --> मेनेज लकेल प्लागिनआव थां आरो प्लागिनखौ बोखारनो खोमोर-खौ क्लिक खालाम।';
$string['uninstall3'] = 'नोंथांनि थिम फल्डाराव फाइल renderers.php खौ खेव आरो क\'डनि गाहायनि 2 सारिखौ बोखार।';
$string['updatepreviewdesign'] = 'गिबि नुथायखौ आपडेट खालाम';
$string['userid'] = 'बाहायग्रामुं';
$string['website'] = 'वेबसाइट';
$string['width'] = 'गुवार';
