<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   local_mail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbcc'] = 'Bcc दाजाबदेर';
$string['addcc'] = 'Cc दाजाबदेर';
$string['addrecipients'] = 'मोनग्रा दाजाबदेर';
$string['addto'] = 'To दाजाबदेर';
$string['all'] = 'गासै';
$string['applychanges'] = 'खामानिआव बाहाय';
$string['assigntonewlabel'] = 'गोदान लेबेलाव रानना हो...';
$string['attachments'] = 'नांजाब होनाय';
$string['attachnumber'] = '{$a} नांजाब होनाय';
$string['bcc'] = 'Bcc';
$string['cancel'] = 'बातिल खालाम';
$string['cannotcompose'] = '';
$string['cc'] = 'Cc';
$string['compose'] = 'रनसाय';
$string['continue'] = 'सालाय लां';
$string['courses'] = 'फराफारि';
$string['delete'] = 'खोमोर';
$string['discard'] = 'नागार';
$string['draft'] = 'ड्राफ्ट';
$string['drafts'] = 'ड्राफ्ट';
$string['editlabel'] = 'लेबेल सुजु';
$string['emptyrecipients'] = 'मोनग्रा गैया';
$string['erroremptycourse'] = 'मोनसे फराफारि थिक खालाम';
$string['erroremptylabelname'] = 'मोनसे लेबेल मुं थिक खालाम';
$string['erroremptyrecipients'] = 'खमैबो मोनसे मोनग्रा थिक खालाम';
$string['erroremptysubject'] = 'मोनसे आयदा थिक खालाम';
$string['errorinvalidcolor'] = 'बाहायजायै गाब';
$string['errorrepeatedlabelname'] = 'लेबेल मुंआ सिगाङावनो दं';
$string['filterbydate'] = 'अक्ट\'';
$string['forward'] = 'दावगा हो';
$string['from'] = 'निफ्राय';
$string['inbox'] = 'इनबक्स';
$string['invalidlabel'] = 'बाहायजायै लेबेल';
$string['invalidmessage'] = 'बाहायजायै खौरां';
$string['labelcolor'] = 'गाब';
$string['labeldeleteconfirm'] = 'नोंथाङा \'{$a} लेबेलखौ खोमोरनोसै';
$string['labelname'] = 'मुं';
$string['labels'] = 'लेबेल';
$string['markasread'] = 'फरायनाय महरै दाग हो';
$string['markasstarred'] = 'हाथरखिगोनां महरै दाग हो';
$string['markasunread'] = 'फरायै महरै दाग हो';
$string['markasunstarred'] = 'हाथरखिगैयै महरै दाग हो';
$string['maxattachments'] = 'नांजाब होनायनि बांसिन अनजिमा';
$string['maxattachmentsize'] = 'बांसिन नांजाब होनाय महर';
$string['message'] = 'खौरां';
$string['messageprovider:mail'] = 'मेइल मोनबाय मिथिसारहोनाय';
$string['moreactions'] = 'गोबां';
$string['mymail'] = 'आंनि मेइल';
$string['newlabel'] = 'गोदान लेबेल';
$string['nocolor'] = 'गाब गैया';
$string['nolabels'] = 'जेबो लेबेल गैया';
$string['nomessages'] = 'खौरां गैया';
$string['nomessageserror'] = 'गोनां जानाय हाबानो खमैबो मोनसे खौरां सायखनांगौ';
$string['nomessagestoview'] = 'नायनो जेबो खौरां गैया।';
$string['none'] = 'मोनसेबो नङा';
$string['norecipient'] = '(मोनग्रा गैया)';
$string['noselectedmessages'] = 'जेबो खौरां सायखआखै';
$string['nosubject'] = '(आयदा गैया)';
$string['notificationbody'] = '- निफ्राय: {$a->user}

- आयदा: {$a->subject}';
$string['notificationbodyhtml'] = '<p>निफ्राय: {$a->user}</p>
<p>आयदा: <a href="{$a->url}">{$a->subject}</a></p>';
$string['notificationsubject'] = '{$a} आव गोदान मेइल खौरां';
$string['notingroup'] = 'नोंथाङा जायखि जाया हानजानि बाहागो नङा';
$string['pagingmultiple'] = '{$a->total} नि {$a->first}-{$a->last}';
$string['pagingsingle'] = '{$a->total} नि {$a->index}';
$string['perpage'] = '{$a} खौरां दिन्थिफुं';
$string['pluginname'] = 'मेइल';
$string['read'] = 'फराय';
$string['references'] = 'पसन्द';
$string['removelabel'] = 'लेबेल बोखार';
$string['reply'] = 'फिन';
$string['replyall'] = 'गासैबो फिन हो';
$string['restore'] = 'मोनफिन';
$string['save'] = 'थिना दोन';
$string['search'] = 'नागिर';
$string['searchbyunread'] = 'फरायैल\'';
$string['send'] = 'दैथा हर';
$string['sendmessage'] = '';
$string['sentmail'] = 'दैथाय हरबाय';
$string['setlabels'] = 'लेबेल';
$string['shortaddbcc'] = 'Bcc';
$string['shortaddcc'] = 'Cc';
$string['shortaddto'] = 'सिम';
$string['showlabelmessages'] = '"{$a}" लेबेल खौरांखौ दिन्थि';
$string['showrecentmessages'] = 'दानि खौरांखौ दिन्थि';
$string['smallmessage'] = '{$a->user} आ नोंथांनो इ-मेइल दैथाय हरबाय';
$string['starred'] = 'हाथरखिगोनां';
$string['starredmail'] = 'हाथरखिगोनां';
$string['subject'] = 'आयदा';
$string['to'] = 'सिम';
$string['toomanyrecipients'] = 'नागिरनायहा गोबां फिथाइ दं';
$string['trash'] = 'ट्रेस';
$string['undo'] = 'सिगांनि थासारिआव लाबो';
$string['undodelete'] = '{$a} खौरांखौ ट्रेसआव लांबाय';
$string['undorestore'] = '{$a} खौरांखौ मोनफिनबाय';
$string['unread'] = 'फरायै';
$string['unstarred'] = 'हाथरखिगैयै';
