<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_openid_idp', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_openid_idp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_rp'] = 'गोदान साइट दाजाबदेर';
$string['ax_field_city'] = 'नोगोर';
$string['ax_field_country'] = 'हादोत';
$string['ax_field_email'] = 'इ-मेइल थं';
$string['ax_field_firstname'] = 'गिबि मुं';
$string['ax_field_fullname'] = 'आबुं मुं';
$string['ax_field_language'] = 'पसायनाय राव';
$string['ax_field_lastname'] = 'जोबथा मुं';
$string['ax_field_mobilephone'] = 'मबाइल फन';
$string['ax_field_nickname'] = 'बाहायग्रामुं';
$string['ax_field_phone'] = 'फन';
$string['ax_field_timezone'] = 'सम-ओनसोल';
$string['ax_field_url'] = 'वेब बिलाइ';
$string['ax_field_userid'] = 'बाहायग्रा ID';
$string['cannot_edit'] = 'दाजाबदेरनाय/सुजुनायखौ खालि सिस्टेम लेभेलाव मावनो हायो';
$string['confirm_delete'] = 'थारैनो नोंथाङा <code>{$a}</code> साइटखौ बोखारनो लुबैयो नामा?';
$string['description'] = 'बेयो मडुलनि थाखाय मोनसे OpenID होग्रा, जाय नोंथांखौ OpenID हेफाजाब होनाय गुबुन साइटआव
लग-इन खालामनो नोंथांनि मडुल एकाउन्ट बाहायनो गनायथि होगोन।';
$string['incorrect_identity'] = 'नोंथाङा नोंथांनि एकाउन्टनि थाखाय गोरोन्थि OpenID थिक खालामबाय।';
$string['invalid_id'] = 'बाहायजायै साइट ID';
$string['no_request'] = 'प्रसेस खालामनो OpenID खावलायनाय गैया';
$string['no_trusted_rps'] = 'दासिमबो जेबो साइट बाइजोमहर दायाखै।';
$string['openid_idp:logintoremote'] = 'OpenID नि हेफाजाबजों रिमट साइटआव लग-इन खालाम';
$string['pluginname'] = 'OpenID होग्रा';
$string['rp_added'] = '<code>{$a}</code> साइट दाजाबदेरबाय।';
$string['rp_deleted'] = '<code>{$a}</code> साइट खोमोरबाय।';
$string['rp_modified'] = '<code>{$a}</code> साइटखौ फोसाबबाय।';
$string['rp_url'] = 'साइट URL';
$string['sreg_config_sent'] = 'दैथाय हरनो बाहायग्रा प्रफाइल फोथार';
$string['sreg_field_country'] = 'हादोत';
$string['sreg_field_email'] = 'इ-मेइल थं';
$string['sreg_field_fullname'] = 'आबुं मुं';
$string['sreg_field_language'] = 'पसायनाय राव';
$string['sreg_field_nickname'] = 'बाहायग्रामुं';
$string['sreg_field_timezone'] = 'सम-ओनसोल';
$string['sreg_optional'] = 'उफ्रायारि फोरमायथिहोग्रा:';
$string['sreg_requested'] = 'गाहायनि फोरमायथिहोग्राखौ खावलायबाय:';
$string['sreg_required'] = 'गोनां जानाय फोरमायथिहोग्रा:';
$string['trust_always'] = 'अरायबो लगिन खालाम';
$string['trusted_rp_description'] = 'सरासनस्रायै, जेब्ला नोंथाङा OpenID नि हेफाजाबजों गुबुन मोनसे साइटाव लग-इन खालामो, अब्ला मडुला गिबिआव नोंथांखौ रोखा खालामनो सोंगोन। बे बिलाइआव, बबे साइटा रोखा खालामनायखौ सोंनाय नङा, बेखौ नोंथाङा बाइजोमहर दानो हायो।';
$string['trusted_rp_description_global'] = 'बेफोर सेटिंआ बे मडुलाव गासै बाहायग्राखौ खामानिआव बाहायगोन।';
$string['trust_no'] = 'लग-इन खालामनो नाङा';
$string['trust_once'] = 'बेखौ खेबसेल\' लग-इन खालाम';
$string['trust_prompt'] = 'थारैनो नोंथाङा नोंथांनि मडुल एकाउन्टनि हेफाजाबजों<code>{$a}</code> लग-इन खालामनो लुबैयो नामा?';
$string['user_add_rp'] = 'गोदान साइट दाजाबदेरनो, नोंथाङा खेबसे OpenID नि हेफाजाबजों साइटाव लग-इन खालामनांगोन। नोंथांनि मडुल एकाउन्टनि हेफाजाबजों लग-इन खालामनो लुबैयोब्ला "अरायबो लगिन खालाम" बुथामखौ क्लिक खालाम।';
