<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_sandbox', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_sandbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adjustcoursestartdate'] = 'फराफारि जागायनाय अक्ट\'खौ गोरोबहो';
$string['adjustcoursestartdate_desc'] = 'फराफारि बेकआप फाइलाव फराफारि थिनाय अक्ट\'आव फजनायनि सोलायै फराफारि जागायनाय अक्ट\'खौ दिनैआव फज।';
$string['coursebackupsdirectory'] = 'फराफारि बेकआपआव लामा';
$string['coursebackupsdirectory_desc'] = 'डिरेक्टरिनि लामाखौ थिक खालाम, जेराव फराफारि बेकआप फाइलखौ फराफारिनि थाखाय बाहायनांगौ। बे डिरेक्टरिनि फराफारि बेकआप फाइलखौ गोरोबथाव फराफारि गुसुं मुंजों मुंहोथार नांगौ आरो बेयाव .mbz फाइलमुं फेहेरनाय थाथार नांगोन।';
$string['coursebackupsheading'] = 'फराफारि बेकआप';
$string['cronrunday'] = 'मावफुंनाय सान';
$string['cronrunday_desc'] = 'सेन्डबक्स फराफारिखौ बेफोर सानाव मोनफिन';
$string['cronruntime'] = 'मावफुंनाय सम';
$string['cronruntime_desc'] = 'सेन्डबक्स फराफारिखौ साननि बे समाव मोनफिन';
$string['cronruntimeheading'] = 'मावफुंनाय सम';
$string['emailsubjecterror'] = 'गोरोन्थि: सेन्डबक्स';
$string['emailsubjectnotice'] = 'मिथिसारहोनाय: सेन्डबक्स';
$string['emailsubjectwarning'] = 'सांग्रांथि: सेन्डबक्स';
$string['errordirectorynotexist'] = 'गोरोन्थि: "{$a}" सेन्डबक्स डिरेक्टरि गैया एबा हाबहोनो हायाखै, ओंखार गासिनो दं...';
$string['errordirectorynotreadable'] = 'गोरोन्थि: "{$a}" सेन्डबक्स डिरेक्टरिखौ फरायनायनि थाखाय खेवनो हायाखै, ओंखार गासिनो दं...';
$string['errorlastcronerror'] = 'गोरोन्थि: जोबथा सेन्डबक्स मावफुंनाय टाइमस्टेम्पखौ डाटाबेस निफ्राय मोननो हायाखै, ओंखार गासिनो दं...';
$string['exitingnoneed'] = 'दासिमबो सेन्डबक्स फराफारिखौ मोनफिननो गोनांथि जाया, उननि cron रान टाइमनि थाखाय नेथ\', ओंखार गासिनो दं...';
$string['noticedaysnotconfigured'] = 'मिथिसारहोनाय: सेन्डबक्स मावफुंनाय सानखौ बाइजोमहर दायाखै, बेखायनो मावनो जेबो गैया, ओंखार गासिनो दं...';
$string['noticedirectorynotconfigured'] = 'मिथिसारहोनाय: सेन्डबक्स मावफुंनायखौ बाइजोमहर दायाखै, बेखायनो मावनो जेबो गैया, ओंखार गासिनो दं...';
$string['noticerestorecount'] = 'मिथिसारहोनाय: सेन्डबक्सआ {$a} फराफारिखौ मोनफिनबाय';
$string['notifyheading'] = 'मिथिसारहोनाय';
$string['notifylevel'] = 'इ-मेइल थ्रेसह\'ल्ड';
$string['notifylevel_desc'] = 'इ-मेइल मिथिसारहोनायखौ जाथायनि थाखायल\' दैथाय हरगोन, जायखौ नोंथाङा मिथिसारहोनो लुबैयो। नोंथाङा माखौ मिथिसारहोनो लुबैयो?';
$string['notifyonerrors'] = 'आव इ-मेइल फेलें';
$string['notifyonerrors_desc'] = 'सेन्डबक्सआ फेलें जायोब्ला, इ-मेइल मिथिसारहोनायखौ दैथाय हरनो हायो। बेफोर मिथिसारहोनायखौ सोर नायनांगौ?';
$string['nowprocessing'] = 'दा: "{$a}" फराफारिखौ प्रसेस खालाम गासिनो दं';
$string['pluginname'] = 'सेन्डबक्स';
$string['skippingadjuststartdatefailed'] = 'सांग्रांथि: फराफारि "{$a}" नि फराफारि जागायनाय अक्ट\' गोरोबहोनाया फेलें जाबाय, फाइलखौ बाद होगासिनो दं...';
$string['skippingcreatefailed'] = 'सांग्रांथि: फराफारि "{$a}" नि फराफारि सोरजिनाया फेलें जाबाय, फाइलखौ बाद होगासिनो दं...';
$string['skippingdbupdatefailed'] = 'सांग्रांथि: फराफारि "{$a}" नि फराफारि डाटाबेस आपडेट खालामनाया फेलें जाबाय, फाइलखौ बाद होगासिनो दं...';
$string['skippingdeletionfailed'] = 'सांग्रांथि: "{$a}" थाखानाय फराफारि खोमोरनाया फेलें जाबाय, फाइलखौ बाद होगासिनो दं...';
$string['skippingnocourse'] = 'सांग्रांथि: "{$a}" गुसुंमुंजों जेंबो थाखानाय फराफारि गैया, फाइलखौ बाद होगासिनो दं...';
$string['skippingrestorefailed'] = 'सांग्रांथि: फराफारि "{$a}" नि फराफारि मोनफिनाया फेलें जाबाय, फाइलखौ बाद होगासिनो दं...';
$string['skippingunzipfailed'] = 'सांग्रांथि: "{$a}" बेकआप फाइलखौ आनजिप खालामनाया फेलें जाबाय, फाइलखौ बाद होगासिनो दं...';
$string['successrestored'] = 'जाफुंसारनाय: मोनफिननाय फराफारि "{$a}"';
