<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'आजाव';
$string['accept_grades'] = 'टुल निफ्राय ग्रेडखौ आजाव';
$string['accept_grades_admin'] = 'टुल निफ्राय ग्रेडखौ आजाव';
$string['accept_grades_admin_help'] = 'टुल होग्राया बे टुल रोखोमनि बिदिन्थिजों थाफानाय ग्रेडखौ दाजाबदेरनो, आपडेट खालामनो, फरायनो आरो खोमोरनो हायो नामा थिक खालाम।

गोबां खौसे खालामनाय रोंगौथि बानायनानै, माखासे टुल होग्राया रिपर्टिं ग्रेडखौ टुलनि सिङाव लानाय हाबानि सायाव सोनारनाय मडुलाव
 लांफिननायखौ हेफाजाब खालामो।';
$string['accept_grades_help'] = 'टुल होग्राया बे बाइजोआरि टुल बिदिन्थिजों थाफानाय ग्रेडखौ दाजाबदेरनो, आपडेट खालामनो, फरायनो आरो खोमोरनो हायो नामा थिक खालाम।

गोबां खौसे खालामनाय रोंगौथि बानायनानै, माखासे टुल होग्राया रिपर्टिं ग्रेडखौ टुलनि सिङाव लानाय हाबानि सायाव सोनारनाय मडुलाव
 लांफिननायखौ हेफाजाब खालामो।';
$string['action'] = 'हाबा';
$string['active'] = 'मावथि';
$string['activity'] = 'खामानि';
$string['addnewapp'] = 'बाइजोआरि एप्लिकेसनखौ हाहोनाय खालाम';
$string['addserver'] = 'गोदान फोथानाय सार्भार दाजाबदेर';
$string['addtype'] = 'बाइजोआरि टुल बाइजोमहर दाजाबदेर';
$string['allow'] = 'गनायथि हो';
$string['allowinstructorcustom'] = 'कास्टम पेरामिटार दाजाबदेरनो फोरोंगिरिखौ गनायथि हो';
$string['allowsetting'] = 'मडुलाव सेटिंनि 8K दोनथुमनो टुलखौ गनायथि हो';
$string['always'] = 'अरायबो';
$string['automatic'] = 'गावनो गाव, लन्स URL आव सोनारनाय';
$string['baseurl'] = 'बिथा URL';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI खामानि';
$string['basiclti_base_string'] = 'LTI OAuth बिथा स्ट्रिं';
$string['basiclti_endpoint'] = 'LTI लन्स इन्डपइन्ट';
$string['basicltifieldset'] = 'कास्टम बिदिन्थि फिल्डसेट';
$string['basiclti_in_new_window'] = 'नोंथांनि खामानिखौ गोदान उइन्ड\'आव खेवबाय।';
$string['basicltiintro'] = 'खामानिनि बेखेवथि';
$string['basicltiname'] = 'खामानिनि मुं';
$string['basiclti_parameters'] = 'LTI लन्स पेरामिटार';
$string['basicltisettings'] = 'बेसिक लार्निं टुल इन्टार\'पेराबिलिटी सेटिं';
$string['cannot_delete'] = 'नोंथाङा बे टुल बाइजोमहरखौ खोमोरनो लुबैया जानो हागौ।';
$string['cannot_edit'] = 'नोंथाङा बे टुल बाइजोमहरखौ सुजुनो लुबैया जानो हागौ।';
$string['comment'] = 'बिबुंथि';
$string['configpassword'] = 'डिफल्ट रिमट टुल पासवार्ड';
$string['configpreferheight'] = 'डिफल्ट पसायनाय गोजौ';
$string['configpreferwidget'] = 'उइडजेटखौ डिफल्ट लन्स महरै फज';
$string['configpreferwidth'] = 'डिफल्ट पसायनाय गुवार';
$string['configresourceurl'] = 'डिफल्ट सम्पद URL';
$string['configtoolurl'] = 'डिफल्ट रिमट टुल URL';
$string['configtypes'] = 'LTI एप्लिकेसनखौ हाहोनाय खालाम';
$string['courseid'] = 'फराफारि id नाम्बार';
$string['coursemisconf'] = 'फराफारिखौ गाज्रियै बाइजोमहर दाबाय';
$string['course_tool_types'] = 'फराफारि टुल रोखोम';
$string['createdon'] = 'आव सोरजिबाय';
$string['curllibrarymissing'] = 'LTI खौ बाहायनो PHP कार्ल बिजाब बाख्रिखौ इनष्टल खालामथार नांगोन';
$string['custom'] = 'कास्टम पेरामिटार';
$string['custom_config'] = 'कास्टम टुल बाइजोमहरखौ बाहाय गासिनो दं';
$string['custom_help'] = 'कास्टम पेरामिटारआ टुल होग्राजों बाहायजानाय सेटिं। बिदिन्थि महरै,
कास्टम पेरामिटारखौ थि सम्पद दिन्थिफुंनो बाहायनो लुबैनो हागौ।

टुल होग्राजों बिथोन होजायागौमानि बे फोथारखौ सोलायाबालानो दोननायानो गाहाम।';
$string['custominstr'] = 'कास्टम पेरामिटार';
$string['debuglaunch'] = 'डेबाग उफ्रा';
$string['debuglaunchoff'] = 'सरासनस्रा लन्स';
$string['debuglaunchon'] = 'डेबाग लन्स';
$string['default'] = 'डिफल्ट';
$string['default_launch_container'] = 'डिफल्ट लन्स कन्टेनार';
$string['default_launch_container_help'] = 'फराफारि निफ्राय लन्स खालामनाय समाव लन्स कन्टेनारआ टुलनि दिन्थिफुंनायखौ गोहोम खोख्लैयो। माखासे लन्स कन्टेनारआ टुलआव गोबां
स्क्रिन रियेल इस्टेट होयो, आरो गुबुनआ मडुल आबहावाजों गोबां खौसे खालामनाय मोनदांथि होयो।

* **डिफल्ट** - टुल बाइजोमहरजों थिखालामजानाय लन्स कन्टेनारखौ बाहाय।
* **अरजाब हो** - गुबुन खामानि रोखोमाव एखे राहायै टुलखौ थाखानाय मडुल उइन्ड\'नि सिङाव दिन्थिफुंनाय जायो।
* **ब्लक गैयैबालानो आरजाब हो** - बिलाइनि गोजौआव खालि नेभिगेसन
 दबथायनायजों टुलखौ थाखानाय मडुल उइन्ड\'नि सिङाव दिन्थिफुंनाय जायो।
* **गोदान उइन्ड\'** - गासै जायगाखौ आवग्रिनानै टुलआ गोदान उइन्ड\'आव गेवयो।
        ब्राउजाराव सोनारनानै, बेयो गोदान टेब एबा पप-आप उइन्ड\'आव गेवगोन।
        ब्राउजारा गोदान उइन्ड\' खेवनायखौ हेंथा होगोन।';
$string['delegate'] = 'फोरोंगिरिनो थान्दै जा';
$string['delete'] = 'खोमोर';
$string['delete_confirmation'] = 'थारैनो नोंथाङा बे बाइजोआरि टुल बाइजोमहरखौ खोमोरनो लुबैयो नामा?';
$string['deletetype'] = 'बाइजोआरि टुल बाइजोमहरखौ खोमोर';
$string['display_description'] = 'लन्स खालामनाय समाव खामानि बेखेवथिखौ दिन्थिफुं';
$string['display_description_help'] = 'सायखयोब्ला, खामानि बेखेवथि (गोजौआव थिखानाय) खौ टुल होग्रानि आयदानि गोजौआव दिन्थिफुंगोन।

टुल लन्सारनि थाखाय बांद्राय फोरोंथाय होनो बेखेवथिखौ बाहायनो लुबैनो हागौ। नाथाय गोनांथि जानाय नङा।

टुलनि लन्स कन्टेनारआ गोदान उइन्डआव थानाय समाव बेखेवथिखौ माब्लाबाबो दिन्थिफुंनाय जाया।';
$string['display_name'] = 'लन्स खालामनाय समाव खामानि मुंखौ दिन्थिफुं';
$string['display_name_help'] = 'सायखयोब्ला, खामानि मुं (गोजौआव थिखानाय) खौ टुल होग्रानि आयदानि गोजौआव दिन्थिफुंगोन।

टुल होग्राया बिमुंखौ दिन्थिफुंनो हागौ। बे उफ्राया खामानि बिमुंखौ खेबनै
 दिन्थिफुंनायखौ होबथानो हायो।

टुलनि लन्स कन्टेनारआ गोदान उइन्ड\'आव थानाय समाव बिमुंखौ माब्लाबाबो दिन्थिफुंनो नाङा।';
$string['domain_mismatch'] = 'लन्स URLनि डमेइनआ टुल बाइजोमहरजों गोरोबा।';
$string['donot'] = 'दैथाय हरनो नाङा';
$string['donotaccept'] = 'आजावनो नाङा';
$string['donotallow'] = 'गनायथिनो नाङा';
$string['edittype'] = 'बाइजोआरि टुल बाइजोमहरखौ सुजु';
$string['embed'] = 'अरजाब हो';
$string['embed_no_blocks'] = 'ब्लक गैयाबालानो अरजाब हो';
$string['enableemailnotification'] = 'मिथिसारहोनाय इ-मेइल दैथाय हर';
$string['enableemailnotification_help'] = 'हाहोनाय खालामोब्ला, फरायसाया इ-मेइल मिथिसारहोनाय मोनगोन, जेब्ला बिसोरनि टुल गथायनायखौ ग्रेड खालामो।';
$string['errormisconfig'] = 'टुलखौ गाज्रियै बाइजोमहर दाबाय। टुलनि बाइजोमहरखौ थि खालामनो नोंथांनि मडुल खुंगिरिनाव सों।';
$string['extensions'] = 'LTI फेहेरनाय सुबिधा';
$string['external_tool_type'] = 'बाइजोआरि टुल रोखोम';
$string['external_tool_type_help'] = 'टुल बाइजोमहरनि गाहाय थांखिआ मडुल आरो टुल होग्रानि गेजेराव रैखाथि सुंजाबथाय सेनेल गायसननाय।
बेयो बाइजोमहर डिफल्ट आरो टुलजों होजानाय बांद्राय सुबिधा गायसननो खाबु होयो।

* **लन्स URL आव सोनारनानै, गावनो गाव** - बे सेटिंखौ गासै थासारिआवनो बाहायनांगौ। मडुलआ लन्सआव URL आव सोनारनानै साबसिन
      गोरोबनाय टुल बाइजोमहर सायखगोन। खुंगिरि एबा बे फराफारि मोननैजों बाइजोमहर दाजानाय टुलआ बाहायजागोन।
       लन्स URL खौ थि खालामोब्ला, बेखौ सिनायथिगोन ना सिनायथिआ मडुलआ फिडबेक होगोन। मडुलआ लन्स URL खौ सिनायथिआब्ला,
       नोंथाङा टुल बाइजोमहरनि गुवारैखौ मेनुयेलि हाबहोनांगोन।
* **जुनिया टुल रोखोम** - जुनिया टुल रोखोमखौ सायखनानै, बाइजोआरि टुल होग्राजों सुंजाबथाय खालामनाय समाव बै टुल बाइजोमहरखौ बाहायनो मडुलखौ
 जर होनो हायो। लन्स URL आ टुल होग्राजों सोमोन्दो थानायाव नुजायाब्ला, मोनसे सांग्रांथि नुजागोन। माखासे बुब्लिआव, जुनिया टुल रोखोमखौ होनाय समाव
       लन्स URL खौ हाबहोनो गोनांथि जाया (टुल होग्रानि सिङाव थि सम्पदआव लन्स खालामखैब्ला)।
* **कास्टम बाइजोमहर** - बे बिदिन्थिआवल\' कास्टम टुल बाइजोमहरखौ सेटआप खालामनो, जौगानाय उफ्राखौ दिन्थि, आरो बायग्रा साबि आरो
       शेयार्‌ड गुमुरथिखौ हाबहो। नोंथांनाव बायग्रा साबि आरो शेयार्‌ड गुमुरथि गैयाब्ला, नोंथाङा बेफोरखौ टुल होग्रा निफ्राय खावलायनो हागोन।
       फोथारखौ लांदाङै दोनोब्ला, गासै टुलनो बायग्रा साबि आरो शेयार्‌ड गुमुरथिनि गोनांथि जाया।

### टुल रोखोम सुजुनाय

बाइजोआरि टुल रोखोम ड्रपडाउन लिस्टनि उनाव मोनथाम आइकन दं:

* **दाजाबदेर** - फराफारि लेभेल टुल बाइजोमहर सोरजि। बे फराफारिनि गासै बाइजोआरि टुल बिदिन्थिआ टुल बाइजोमहरखौ बाहायनो हागौ।
* **सुजु** - ड्रपडाउन निफ्राय फराफारि लेभेल टुल रोखोमखौ सायख, बेनि उनाव बे आइकनखौ क्लिक खालाम। टुल बाइजोमहरनि गुवारैखौ सुजुनो लुबैनो हागौ।
* **खोमोर** - सायखखानाय फराफारि लेभेल टुल रोखोमखौ बोखार।';
$string['external_tool_types'] = 'बाइजोआरि टुल रोखोम';
$string['failedtoconnect'] = 'मडुलखौ "{$a}" सिस्टेमजों सुंजाबथाय खालामनो हायाखै';
$string['filter_basiclti_configlink'] = 'नोंथांनि पसायनाय साइट आरो बिसोरनि पासवार्डखौ बाइजोमहर दा';
$string['filter_basiclti_password'] = 'पासवार्डखौ होथारनांगौ';
$string['filterconfig'] = 'LTI खुंगिरि';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'बाइजोमहर दानाय बिदिन्थिनि थाखाय थाखानाय बाइजोमहरखौ बाहाय';
$string['fixnew'] = 'गोदान बाइजोमहर';
$string['fixnewconf'] = 'गाज्रियै बाइजोमहर दानाय बिदिन्थिनि थाखाय गोदान बाइजोमहरखौ थि खालाम';
$string['fixold'] = 'थाखानायखौ बाहाय';
$string['forced_help'] = 'बे सेटिंखौ फराफारि एबा साइट लेभेल टुल बाइजोमहराव जर होबाय। नोंथाङा बेखौ बे बिदिन्थि निफ्राय सोलायनो लुबैया जानो हागौ।';
$string['force_ssl'] = 'SSL खौ जर हो';
$string['force_ssl_help'] = 'बे उफ्राखौ सायखयोब्ला SSL खौ बाहायनो बे टुल होग्रानि गासै लन्सारखौ जर खालामो।

बेनि बादैबो, टुल होग्रानि गासै वेब सुबिधाया SSL खौ बाहायगोन।

बे उफ्राखौ बाहाय गासिनो दंब्ला, बे मडुल साइट आरो टुल होग्राया SSL खौ हेफाजाब खालामो नामा रोखा खालाम।';
$string['generaltool'] = '';
$string['global_tool_types'] = 'मुलुगनां टुल रोखोम';
$string['grading'] = 'ग्रेड राउटिं';
$string['icon_url'] = 'आइकन URL';
$string['icon_url_help'] = 'आइन URL आ सुद्रायनो गोनां बे खामानिनि थाखाय फराफारि लिस्टिंआव दिन्थिनाय आइकनखौ गनायथि होयो। डिफल्ट LTI आइकनखौ बाहायनायनि सोलायै,
खामानिनि रोखोमखौ खिन्थानाय आइकनखौ थि खालामनो हागौ।';
$string['id'] = 'id';
$string['invalidid'] = 'LTI ID आ गोरोन्थिमोन';
$string['launch_in_moodle'] = 'मडुलआव लन्स टुल';
$string['launchinpopup'] = 'लन्स कन्टेनार';
$string['launch_in_popup'] = 'पप-आपआव लन्स टुल';
$string['launchinpopup_help'] = 'फराफारि निफ्रा लन्स खालामनाय समाव लन्स कन्टेनारा टुलनि दिन्थिफुंनायखौ गोहोम खोख्लैयो। माखासे लन्स कन्टेनारआ टुलआव गोबां
स्क्रिन रियेल इस्टेट होयो, आरो गुबुनआ मडुल आबहावाजों गोबां खौसे खालामनाय मोनदांथि होयो।

* **डिफल्ट** - टुल बाइजोमहरजों थिखालामजानाय लन्स कन्टेनारखौ बाहाय।
* **अरजाब हो** - गुबुन खामानि रोखोमाव एखे राहायै टुलखौ थाखानाय मडुल उइन्ड\'नि सिङाव दिन्थिफुंनाय जायो।
* **ब्लक गैयैबालानो आरजाब हो** - बिलाइनि गोजौआव खालि नेभिगेसन दबथायनायजों
 टुलखौ थाखानाय मडुल उइन्ड\'नि सिङाव दिन्थिफुंनाय जायो।
* **गोदान उइन्ड\'** - गासै जायगाखौ आवग्रिनानै टुलआ गोदान उइन्ड\'आव गेवयो।
        ब्राउजाराव सोनारनानै, बेयो गोदान टेब एबा पप-आप उइन्ड\'आव गेवगोन।
        ब्राउजारा गोदान उइन्ड\' खेवनायखौ हेंथा होगोन।';
$string['launchoptions'] = 'लन्स उफ्रा';
$string['launch_url'] = 'URL लन्स खालाम';
$string['launch_url_help'] = 'लन्स URL आ बाइजोआरि टुलनि वेब थंखौ दिन्थियो, आरो बेयाव बांद्राय फोरमायथिहोग्रा थायो, जेरै दिन्थिनो थाखाय सम्पद।
लन्स URL नि थाखाय माखौ हाबहोनांगौ नोंथाङा रोखा नङाब्ला, गोबां मोनथिनो थाखाय टुल होग्राजों आनजाद खालाम।

नोंथाङा जरखा टुल रोखोम सायखबायब्ला, नोंथाङा लन्स URL खौ हाबहो नाङा जानो हागौ। टुल होग्रानि सिस्टेमाव लन्स खालामनो
टुल लिंकखौ बाहायनाय जायो, आरो जरखा सम्पदआव थांनाङा, बेयो जानो हाथाव थासारि जागोन।';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'LTI खामानिखौ ग्रेड खालाम';
$string['lti:addinstance'] = 'गोदान LTI खामानिखौ दाजाबदेर';
$string['lti_administration'] = 'LTI खुंथाय';
$string['lti_errormsg'] = 'टुलआ गाहायनि गोरोन्थि खौरांखौ फैफिनहोबाय: "{$a}"';
$string['lti:grade'] = 'LTI खामानिखौ ग्रेड खालाम';
$string['lti_launch_error'] = 'बाइजोआरि टुलखौ लन्स खालामनाय समाव मोनसे गोरोन्थि जादों';
$string['lti_launch_error_tool_request'] = '<p>
टुल बाइजोमहरखौ फुरा खालामनो खुंगिरिनि थाखाय खावलायनायखौ गथायनो, <a href="{$a->admin_request_url}" target="_top">here</a> खौ क्लिक खालाम।
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>
        बे गोरोन्थिनि जाउनाव टुल होग्रानि थाखाय बायग्रा साबि आरो शेयार‌्‌ड गुमुरथिआ गोमानो हागौ।
    </p>
    <p>
        नोंथांनाव बायग्रा साबि आरो शेयार‌्‌ड गुमुरथि दंब्ला, बाइजोआरि टुल बिदिन्थि सुजुनाय समाव, बेखौ नोंथाङा हाबहोनो हायो (जौगानाय उफ्राया नुथाव नामा रोखा खालाम)।<br />
        बेनि सोलायै, नोंथाङा फराफारि लेभेल टुल होग्रा बाइजोमहरखौ <a href="{$a->course_tool_editor}">बेयाव सोरजिनो हायो</a>।
    </p>';
$string['lti:manage'] = 'LTI खामानिखौ सुजु';
$string['lti:requesttooladd'] = 'बाइजोमहरनि थाखाय टुलखौ एडमिनाव गथाय';
$string['lti_tool_request_added'] = 'टुल बाइजोमहर खावलायनायखौ जाफुंसारै गथायबाय। टुल बाइजोमहरखौ फोजोबनो खुंगिरिजों जगाजग खालामनांगोन।';
$string['lti_tool_request_existing'] = 'टुल डमेइलनि थाखाय टुल बाइजोमहरखौ सिगाङावनो गथायबाय।';
$string['ltiunknownserviceapicall'] = '';
$string['lti:view'] = 'LTI खामानिखौ नाय';
$string['main_admin'] = 'सरासनस्रा मदद';
$string['main_admin_help'] = 'बाइजोआरि टुल्‌सआ मडुल बाहायग्राखौ गुबैयै रिमट महरै हस्ट खालामनाय लार्निं सम्पदजों इन्टारएक्ट खालामनो गनायथि होयो।
जरखा लन्स प्र\'ट\'कलनि गेजेरजों, रिमट टुलआ लन्सिं बाहायग्रानि सोमोन्दै सरासनस्रा फोरमायथिहोग्रा हाबहोगोन। बिदिन्थि महरै,
फसंथाननि मुं, फराफारि ID, बाहायग्रा ID, आरो गुबुन फोरमायथिहोग्रा, जेरै-बाहायग्रानि मुं एबा इ-मेइल थं।

बे बिलाइआव लिस्ट खालामजानाय टुल रोखोमखौ मोनथाम थाखोआव बोखावनाय जायो:

* **मावथि खालाम** - बेफोर टुल होग्राआ खुंगिरिजों आजावजाबाय आरो बाइजोमहर दाजाबाय। बे मडुल बिदिन्थिनि सिङाव जायखि जाया फराफारिआव
बिसोरखौ बाहायनो हायो। बायग्रा साबि आरो शेयार्‌ड गुमुरथिखौ हाबहोयोब्ला, मोनसे रैखाथि सुंजाबथाय सेनेल होनानै,
         बे मडुल बिदिन्थि आरो रिमट टुलनि गेजेराव मोनसे फोथायथाव सोमोन्दो गायसनो।
* **थाबथनाय** - बेफोर टुल होग्राया पेकेज लाबोनायजों फैबाय, नाथाय खुंगिरिजों बाइजोमहर दाजायाखै।
           बायग्रा साबि आरो शेयार्‌ड गुमुरथि थायोब्ला फोरोंगिरिया टुल्‌सखौ बाहायनो हायो, एबा जदि गोनांथि जाया।
* **नेवसिबाय** - बेफोर टुल होग्राखौ फिरफिलानि दाग होनाय जायो मानोना बेफोरखौ गासै मडुल बिदिन्थिआव मोननो हाथाव खालामनो खुंगिरिआ लुबैया।
        बायग्रा साबि आरो शेयार्‌ड गुमुरथि थायोब्ला फोरोंगिरिया टुल्‌सखौ बेफोर होग्रा निफ्राय बाहायनो हायो, एबा जदि गोनांथि जाया।';
$string['miscellaneous'] = 'बायदि रोखोमनि';
$string['misconfiguredtools'] = 'गाज्रियै बाइजोमहर दाजानाय टुल बिदिन्थिखौ संना दिहुनबाय';
$string['missingparameterserror'] = 'बिलाइखौ गाज्रियै बाइजोमहर दाबाय: "{$a}"';
$string['module_class_type'] = 'मडूल मडुल मदद';
$string['modulename'] = 'बाइजोआरि टुल';
$string['modulename_help'] = 'बाइजोआरि टुल खामानि मडुलआ गुबुन वेब साइटआव लार्निं सम्पद आरो खामानिनि गेजेराव एन्टारएक्ट (सोमोन्दो लानो) खालामनो फरायसाखौ हाहोनाय खालामो। बिदिन्थि महरै, बाइजोआरि टुलआ गोदान खामानि रोखोम एबा फोसावग्रा निफ्राय लार्निं बेसाद हाबहोयो।

बाइजोआरि टुल खामानि सोरजिनो, LTI (लार्निं टुल्‌स इन्टार\'पेराबिलिटी) खौ हेफाजाब होनाय टुल होग्राखौ नांगौ। सासे फोरोंगिरिआ बाइजोआरि टुल खामानि सोरजिनो हायो एबा साइट खुंगिरिजों बाइजोमहर दाजानाय टुलखौ बाहायनो हायो।

बाइजोआरि टुल खामानिआ माखासे बुब्लिआव URL सम्पद निफ्राय आलादा:

* बाइजोआरि टुल्‌सआ लोब्बागोनां, बेनि ओंथिआ- बिसोरो बाहायग्रानि सोमोन्दै फोरमायथिहोग्रा हाबहोयो, जेरै-फसंथान, फराफारि आरो मुं
* बाइजोआरि टुल्‌सआ खामानि बिदिन्थिजों थाफानाय ग्रेडखौ फरायनाय, आपडेट खालामनाय आरो खोमोरनायखौ हेफाजाब खालामो
* रैखाथि सुंजाबथाय होनानै, बाइजोआरि टुल बाइजोमहरआ नोंथांनि साइट आरो टुल होग्रानि गेजेराव फोथायथाव सोमोन्दो गायसनो';
$string['modulename_link'] = 'मड/lti/नुथाय';
$string['modulenameplural'] = 'basicltis';
$string['modulenamepluralformatted'] = 'LTI बिदिन्थि';
$string['never'] = 'माब्लाबाबो नङा';
$string['new_window'] = 'गोदान उइन्ड\'';
$string['noattempts'] = 'बे टुल बिदिन्थिआव जेबो नाजायाखै';
$string['no_lti_configured'] = 'जेबो मावथि बाइजोआरि टुल्‌सखौ बाइजोमहर दायाखै';
$string['no_lti_pending'] = 'जेबो थाबथानाय बाइजोआरि टुल्‌स गैया।';
$string['no_lti_rejected'] = 'जेबो नेवसिजानाय बाइजोआरि टुल्‌स गैया।';
$string['noltis'] = 'जेबो lti बिदिन्थि गैया';
$string['noservers'] = 'जेबो सार्भार मोनाखै';
$string['notypes'] = 'मडुलाव दासान्दि जेबो LTI टुल्‌स सेटआप गैया। माखासे दाजाबदेरनो गोजौनि इनष्टल लिंकखौ क्लिक खालाम।';
$string['noviewusers'] = 'बे टुलखौ बाहायनो गनायथि गोनां जेबो बाहायग्रा मोनाखै';
$string['optionalsettings'] = 'उफ्रायारि सेटिं';
$string['organization'] = 'फसंथाननि गुवारै';
$string['organizationdescr'] = 'फसंथान बेखेवथि';
$string['organizationid'] = 'फसंथान ID';
$string['organizationid_help'] = 'बे मडुल बिदिन्थिनि थाखाय मोनसे रुजुजायै सिनायथि होग्रा। सरासनस्रायै, फसंथाननि DNS मुंखौ बाहायनाय जायो।

बे फोथारखौ लांदाङै दोनोब्ला, बे मडुल साइटवि हस्ट मुंखौ डिफल्ट महरै बाहायगोन।';
$string['organizationurl'] = 'फसंथान URL';
$string['organizationurl_help'] = 'बे मडुल बिदिन्थिनि बिथा URL

बे फोथारखौ लांदाङै दोनोब्ला, डिफल्ट बेसेनखौ साइट बाइजोमहराव सोनारनानै बाहायगोन।';
$string['pagesize'] = 'मोनफा बिलाइआव दिन्थिनाय गथायनाय';
$string['password'] = 'राननाय गुमुरगोनां';
$string['password_admin'] = 'राननाय गुमुरगोनां';
$string['password_admin_help'] = 'शेयार्‌ड गुमुरथिखौ पासवार्ड होननानै साननाय जायो जायखौ टुलाव हाबनायखौ थारफोरमान खालामनो बाहायनाय जायो।
बेखौ टुल होग्रा निफ्राय बायग्रा साबिजों लोगोसे होनांगौ।

टुल्‌स जायनो मडुल निफ्राय रैखाथि सुंजाबथाय गोनांथि जाया आरो बांद्राय सुबिधा होनाङा (जेरै ग्रेड रिपर्टिं)
बेनो शेयार्‌ड गुमुरथिनि गोनांथि जाया।';
$string['password_help'] = 'आगु-बाइजोमहर दानाय टुल्‌सनि थाखाय, बेयाव शेयार्‌ड गुमुरथिखौ हाबहोनो गोनांथि जाया, मानोना शेयार्‌ड गुमुरथिखौ
बाइजोमहर खान्थिनि बाहागो महरै होनाय जागोन।

बे फोथारखौ हाबहोनांगौ जदि टुल होग्रायाव लिंक सोरजियो जायखौ सिगाङाव बाइजोमहर दायाखै।
टुल होग्राखौ बे फराफारिआव खेबसे निख्रुइ बांसिन बाहायनाय जायोब्ला, फराफारि टुल बाइजोमहरखौ दाजाबदेरनाया मोजां सानखांथि।

शेयार्‌ड गुमुरथिखौ पासवार्ड होननानै साननाय जायो जायखौ टुलाव हाबनायखौ थारफोरमान खालामनो बाहायनाय जायो।
बेखौ टुल होग्रा निफ्राय बायग्रा साबिजों लोगोसे होनांगौ।


टुल्‌स जायनो मडुल निफ्राय रैखाथि सुंजाबथाय गोनांथि जाया आरो बांद्राय सुबिधा होनाङा (जेरै ग्रेड रिपर्टिं)
बेनो शेयार्‌ड गुमुरथिनि गोनांथि जाया।';
$string['pending'] = 'थाबथानाय';
$string['pluginadministration'] = 'LTI खुंथाय';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'पसायनाय गोजौ';
$string['preferwidget'] = 'उइडजेट लन्सखौ पसाय';
$string['preferwidth'] = 'पसायनाय गुवार';
$string['press_to_submit'] = 'बे खामानिखौ लन्स खालामनो नारसिन';
$string['privacy'] = 'गुमुरगोनां';
$string['quickgrade'] = 'गोख्रै ग्रेडिंखौ गनायथि हो';
$string['quickgrade_help'] = 'हाहोनाय खालामोब्ला, गोबां टुल्‌सखौ मोनसे बिलाइआव ग्रेड खालामनो हायो। ग्रेड आरो बिबुंथिखौ दाजाबदेर, बै बिलाइनि थाखाय गासै सोलायनायखौ थिना दोननो "आंनि गासै फिडबेकखौ थिना दोन" बुथामखौ क्लिक खालाम';
$string['redirect'] = 'नोंथांखौ दसे समावनो फिन-बथोन होनाय जागोन। बेबाइदि खालामाब्ला, बुथामखौ नारसिन।';
$string['reject'] = 'नेवसि';
$string['rejected'] = 'नेवसिबाय';
$string['resource'] = 'सम्पद';
$string['resourcekey'] = 'बायग्रा साबि';
$string['resourcekey_admin'] = 'बायग्रा साबि';
$string['resourcekey_admin_help'] = 'बायग्रा साबिखौ बाहायग्रामुं होननानै साननाय जायो जायखौ टुलाव हाबनायखौ थारफोरमान खालामनो बाहायनाय जायो।
मडुल साइटखौ जरखा महरै सिनायथि खालामनो बेखौ टुल होग्राजों बाहायनो हायो जायखौ बाहायग्राया टुलआव लन्स खालामो।

बायग्रा साबिआ टुल होग्राजों होजाथारनांगौ। बायग्रा साबि मोननायनि खान्थि टुल होग्राफोरनि गेजेराव आलादा-आलादा जानो हागौ।
बेयो हार्सिं-सोलिनाय खान्थि जानो हागौ, एबा बेनो टुल होग्राजों सावरायनाय नांगौ जानो हागौ।

टुल्‌स जायनो मडुल निफ्राय रैखाथि सुंजाबथाय गोनांथि जाया आरो बांद्राय सुबिधा होनाङा (जेरै ग्रेड रिपर्टिं)
बेनो शेयार्‌ड गुमुरथिनि गोनांथि जाया।';
$string['resourcekey_help'] = 'आगु-बाइजोमहर दानाय टुल्‌सनि थाखाय, बेयाव सम्पद साबिखौ हाबहोनो गोनांथि जाया, मानोना बायग्रा साबिखौ
बाइजोमहर खान्थिनि बाहागो महरै होनाय जागोन।

बे फोथारखौ हाबहोनांगौ जदि टुल होग्रायाव लिंक सोरजियो जायखौ सिगाङाव बाइजोमहर दायाखै।
टुल होग्राखौ बे फराफारिआव खेबसे निख्रुइ बांसिन बाहायनाय जायोब्ला, फराफारि टुल बाइजोमहरखौ दाजाबदेरनाया मोजां सानखांथि।

बायग्रा साबिखौ बाहायग्रामुं होननानै साननाय जायो जायखौ टुलाव हाबनायखौ थारफोरमान खालामनो बाहायनाय जायो।
मडुल साइटखौ जरखा महरै सिनायथि खालामनो बेखौ टुल होग्राजों बाहायनो हायो जायखौ बाहायग्राया टुलआव लन्स खालामो।

बायग्रा साबिआ टुल होग्राजों होजाथारनांगौ। बायग्रा साबि मोननायनि खान्थि टुल होग्राफोरनि गेजेराव आलादा-आलादा जानो हागौ।
बेयो हार्सिं-सोलिनाय खान्थि जानो हागौ, एबा बेनो टुल होग्राजों सावरायनाय नांगौ जानो हागौ।

टुल्‌स जायनो मडुल निफ्राय रैखाथि सुंजाबथाय गोनांथि जाया आरो बांद्राय सुबिधा होनाङा (जेरै ग्रेड रिपर्टिं)
बेनो शेयार्‌ड गुमुरथिनि गोनांथि जाया।';
$string['resourceurl'] = 'सम्पद URL';
$string['return_to_course'] = 'फराफारिआव फैफिननो<a href="{$a->link}" target="_top">बेयाव क्लिक खालाम</a>।';
$string['saveallfeedback'] = 'आंनि गासै फिडबेकखौ थिना दोन';
$string['secure_icon_url'] = 'रैखाथि आइकन URL';
$string['secure_icon_url_help'] = 'आइकन URL नि समान, नाथाय SSL नि गेजेरजों रैखाथि महरै मडुलाव हाबहोनाय बाहायग्राखौ बाहायो। बे फोथारनि गाहाय थांखिआ जाबाय-
आन्डारलाइन गोनां बिलाइखौ SSL आव हाबहोयोब्ला, बाहायग्रानो सांग्रांथि होनायखौ ब्राउजारखौ हेंथा होयो, नाथाय रैखाथि-नङै मुसुखाखौ दिन्थि खावलायो।';
$string['secure_launch_url'] = 'रैखाथि लन्स URL';
$string['secure_launch_url_help'] = 'लन्स URL जों एखे, नाथाय लन्स url नि सोलायै बाहायनाय जायो जदि गोजौ रैखाथि गोनांथि जायो। मडुलआ लन्स URL नि सोलायै रैखाथि लन्स URL खौ
बाहायगोन जदि मडुल साइटाव SSL नि गेजेरजों हाबहोयो, एबा जदि टुल
 बाइजोमहरखौ SSL नि गेजेरजों लन्स खालामनो अरायबो फजनाय जायो।

लन्स URL खौ SSL नि गेजेरजों लन्सिंआव जर होनो थाखाय मोनसे https थंआव फजनो हागौ, आरो बे फोथारखौ लांदाङै दोननो हागौ।';
$string['send'] = 'दैथाय हर';
$string['setupoptions'] = 'सेटआप उफ्रा';
$string['share_email'] = 'बे टुलजों लन्सारनि इ-मेइलखौ रान';
$string['share_email_admin'] = 'टुलजों लन्सारनि इ-मेइलखौ रान';
$string['share_email_admin_help'] = 'टुलखौ लन्स खालामनानै बाहायग्रानि इ-मेइल थंखौ टुल होग्राजों राननांगौ ना राननाङा थि खालाम।
टुल होग्रानो UI आव एखे मुंनि बाहायग्राखौ आलादा खालामनो लन्सारनि इ-मेइल थंखौ नांगौ, एबा 
टुल सिङाव हाबायाव सोनारनाय बाहायग्रानो इ-मेइल दैथाय हरनांगौ।';
$string['share_email_help'] = 'टुलखौ लन्स खालामनानै बाहायग्रानि इ-मेइल थंखौ टुल होग्राजों राननांगौ ना राननाङा थि खालाम।
टुल होग्रानो एखे मुंनि बाहायग्राखौ आलादा खालामनो लन्सारनि इ-मेइल थंखौ नांगौ, एबा 
टुल सिङाव हाबायाव सोनारनाय बाहायग्रानो इ-मेइल दैथाय हरनांगौ।

नायनो गोनांदि बे सेटिंखौ टुल बाइजोमहराव नेवसिनो लुबैनो हागौ।';
$string['share_name'] = 'बे टुलजों लन्सारनि मुंखौ रान';
$string['share_name_admin'] = 'टुलजों लन्सारनि मुंखौ रान';
$string['share_name_admin_help'] = 'टुलखौ लन्स खालामनानै बाहायग्रानि आबुं मुंखौ टुल होग्रजों शेयार खालामनांगौ नामा थिक खालाम।
टुलनि ओंथिगोनां फोरमायथिहोग्रा दिन्थिनो थाखाय टुल होग्रानो लन्सारनि मुं नांनो हागौ।';
$string['share_name_help'] = 'टुलखौ लन्स खालामनानै बाहायग्रानि आबुं मुंखौ टुल होग्रजों शेयार खालामनांगौ नामा थिक खालाम।
टुलनि ओंथिगोनां फोरमायथिहोग्रा दिन्थिनो थाखाय टुल होग्रानो लन्सारनि मुं नांनो हागौ।
नायनो गोनांदि बे सेटिंखौ टुल बाइजोमहराव नेवसिनो हागौ।';
$string['share_roster'] = 'बे फराफारिनि रस्टारखौ हाबहोनो टुलखौ गनायथि हो';
$string['share_roster_admin'] = 'टुलआ फराफारि रस्टारखौ हाबहोनो हायो';
$string['share_roster_admin_help'] = 'बे फराफारिआव मुंथिसनखानाय बाहायग्रानि लिस्टखौ टुलआ हाबहोनो हायो नामा थिक खालाम, जाय निफ्राय बे टुल रोखोमखौ लन्स खालामनाय जायो।';
$string['share_roster_help'] = 'बे फराफारिआव मुंथिसनखानाय बाहायग्रानि लिस्टखौ टुलआ हाबहोनो हायो नामा थिक खालाम।

नायनो गोनांदि बे सेटिंखौ टुल बाइजोमहराव नेवसिनो लुबैनो हागौ।';
$string['show_in_course'] = 'टुल बिदिन्थि सोरजिनाय समाव टुल रोखोमखौ दिन्थि';
$string['show_in_course_help'] = 'सायखयोब्ला, फोरोंगिरिआ फराफारिनि सिङाव बाइजोआरि टुलखौ बाइजोमहर दानाय समाव, बे टुल बाइजोमहरआ
"बाइजोआरि टुल रोखोम" ड्रपडाउनाव नुजायो।

बांसिन बुब्लिआव, बे उफ्राखौ सायखनो गोनांथि जाया। टुल बिथा URL जों गोरोबनाय लन्स URL आव सोनारनानै
 फोरोंगिरिआ बे टुल बाइजोमहरखौ बाहायनो हायो, जाय पसायजाथाव खान्थि।

बे टुल बाइजोमहरआ मोनसेल\' साइन-अन खालामनो लुबैयोब्लाल\'नो बे उफ्राखौ सायखनांगौ जायो।
बिदिन्थि महरै, टुल होग्रानि गासै लन्सआ बाहायग्राखौ जरखा सम्पदनि सोलायै लेण्डिं बिलाइआव लाङो।';
$string['size'] = 'महर पेरामिटार';
$string['submission'] = 'गथायनाय';
$string['submissions'] = '';
$string['submissionsfor'] = '';
$string['toggle_debug_data'] = 'डेबाग डाटाखौ टग्गल खालाम';
$string['tool_config_not_found'] = 'बे URL नि थाखाय टुल बाइजोमहरखौ मोनाखै।';
$string['tool_settings'] = 'टुल सेटिं';
$string['toolsetup'] = 'बाइजोआरि टुल बाइजोमहर';
$string['toolurl'] = 'टुल बिथा URL';
$string['toolurl_help'] = 'गेबें टुल बाइजोमहराव टुल लन्स URL खौ गोरोबहोनो टुल बिथा URL खौ बाहायनाय जायो। http(s) जों URL प्रिफिक्स खालामनाया उफ्रायारि।

बेनि बादै, लन्स URL खौ बाइजोआरि टुल बिदिन्थिआव थि खालामाखैब्ला बिथा URL खौ लन्स URL महरै बाहायनाय जायो।

<table>
    <thead>
        <tr>
            <td>
                <b>बिथा URL</b>
            </td>
            <td>
                <b>गोरोबो</b>
            </td>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>
                tool.com
            </td>
            <td>
                tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                www.tool.com/quizzes
            </td>
            <td>
                tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                quiz.tool.com
            </td>
            <td>
                quiz.tool.com, quiz.tool.com/take.php?id=10
            </td>
        </tr>
    </tbody>
</table>

मोननै आलादा-आलादा टुल बाइजोमहरआ एखे डमेइननि थाखाय जायोब्ला, बांसिन जरखा गोरोबनायखौ बाहायगोन।';
$string['typename'] = 'टुलनि मुं';
$string['typename_help'] = 'मडुलनि सिङाव टुल मुंखौ टुल होग्रा सिनायथि खालामनो बाहायनाय जायो। फराफारिनि सिङाव बाइजोआरि टुल्‌स दाजाबदेरनाय समाव
हाबहोनाय मुंआ फोरोंगिरिनो नुथाव जागोन।';
$string['types'] = 'रोखोम';
$string['update'] = 'आपडेट खालाम';
$string['using_tool_configuration'] = 'टुल बाइजोमहरखौ बाहाय गासिनो दं';
$string['validurl'] = 'मोनसे बाहाय जाथाव URL आ http(s):// जों जागायनांगोन';
$string['viewsubmissions'] = 'गथायनाय आरो ग्रेडिं स्क्रिनखौ नाय';
