<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'जगाजग दाजाबदेर';
$string['addsomecontacts'] = 'खौरांखौ सोरनो दैथाय हरनो, बे बिलाइआव बिसोरनि थाखाय सर्टकाट दाजाबदेरनो, गोजौनि <a href="{$a}">टेब नागिर</a> खौ बाहाय।';
$string['addsomecontactsincoming'] = 'बेफोर खौरांआ नोंथांनि जगाजग लिस्टआव गैयै सुबुं निफ्राय फैनाय। बेफोरखौ नोंथांनि जगाजगजों दाजाबदेरनो, बिसोरनि मुंनि खाथिआव थानाय "जगाजग दाजाबदेर" खौ क्लिक खालाम।';
$string['ago'] = '{$a} आगोल';
$string['ajax_gui'] = 'Ajax रायज्लायनाय खथा';
$string['allmine'] = 'आंनो एबा आं निफ्राय गासै खौरां';
$string['allstudents'] = 'फराफारिआव फरायसाफोरनि गेजेराव गासै खौरां';
$string['allusers'] = 'गासै बाहायग्रा निफ्राय गासै खौरां';
$string['backupmessageshelp'] = 'हाहोनाय खालामोब्ला, हरखाब खौरांखौ SITE हार्सिं-खालामनाय बेकआपआव सोफादेरगोन।';
$string['beepnewmessage'] = 'गोदा खौरांआव बिप हो';
$string['blockcontact'] = 'जगाजगखौ ब्लक खालाम';
$string['blockedmessages'] = 'ब्लक खालामनाय बाहायग्रा सिन/निफ्राय {$a} खौरांफोर।';
$string['blockedusers'] = 'ब्लक खालामनाय बाहायग्राफोर ({$a})';
$string['blocknoncontacts'] = 'आंनो खौरां हरनायखौ जगाजग-नङैखौ हेंथा हो';
$string['contactlistempty'] = 'जगाजग लिस्ट लांदां';
$string['contacts'] = 'जगाजग';
$string['context'] = 'लोब्बागोनां';
$string['defaultmessageoutputs'] = 'डिफल्ट खौरां आउटपुट';
$string['defaults'] = 'डिफल्ट';
$string['deletemessagesdays'] = 'गोजाम खौरांखौ गावनो गाव महरै खोमोरनायनि सिगां साननि अनजिमा';
$string['disableall'] = 'मिथिसारहोनायखौ जुगामि-नङै महरै लोरबां खालाम';
$string['disableall_help'] = 'साइट खुंगिरिजों "जर होबाय" महरै दाग होनायखौ बाद होनानै गासै मिथिसारहोनायखौ जुगामि-नङै महरै लोरबां खालाम';
$string['disabled'] = 'खौरां होनायखौ बे साइटाव लोरबां खालामनाय जायो';
$string['disallowed'] = 'गनायथिगैय';
$string['discussion'] = 'सावरायनाय';
$string['emailmessages'] = 'आं अफलाइनाव थानाय समाव खौरांखौ इ-मेइल खालाम';
$string['emailtagline'] = 'बेयो नोंथांनो "{$a->sitename}" आव दैथा हरनाय खौरांनि मोनसे कपि। फिन होनो {$a->url} आव थां।';
$string['emptysearchstring'] = 'नोंथांखौ माबा बेसादनि थाखाय नागिरनांगोन';
$string['errorcallingprocessor'] = 'थि आउटपुटखौ कल खालामनायाव जानाय गोरोन्थि';
$string['errortranslatingdefault'] = 'सिस्टेम डिफल्टखौ बाहायनानै, प्लागिनजों होजानाय डिफल्ट सेटिंखौ रावसोलायनायाव जानाय गोरोन्थि';
$string['forced'] = 'जर होबाय';
$string['formorethan'] = 'निख्रुइ बांसिननि थाखाय';
$string['gotomessages'] = 'खौरांआव थां';
$string['guestnoeditmessage'] = 'आलासि बाहायग्राया खौरां हरनाय उफ्राखौ सुजुनो हाया';
$string['guestnoeditmessageother'] = 'आलासि बाहायग्राया गुबुन बाहायग्रानि खौरां हरनाय उफ्राखौ सुजुनो हाया';
$string['includeblockedusers'] = 'ब्लक खालामनाय बाहायग्राखौ सोफादेर';
$string['incomingcontacts'] = 'हाबफैनाय जगाजग ({$a})';
$string['keywords'] = 'गाहाय-सोदोब';
$string['keywordssearchresults'] = 'खौरां मोनबाय: {$a}';
$string['keywordssearchresultstoomany'] = '{$a} निख्रुइ बांसिन खौरां मोनबाय। नोंथांनि नागिरनायखौ मोजां खालाम।';
$string['loggedin'] = 'अनलाइन';
$string['loggedindescription'] = 'आं लग-इन खालामनाय समाव';
$string['loggedoff'] = 'अनलाइन नङा';
$string['loggedoffdescription'] = 'आं अफलाइन थानाय समाव';
$string['mailsent'] = 'नोंथांनि खौरांखौ इ-मेइलजों दैथाय हरबायमोन।';
$string['managecontacts'] = 'आंनि जगाजगखौ मेनेज खालाम';
$string['managemessageoutputs'] = 'खौरां आउटपुटखौ मेनेज खालाम';
$string['maxmessages'] = 'सावरायनाय जारिमिनाव दिन्थिनो खौरांनि बांसिन अनजिमा';
$string['message'] = 'खौरां';
$string['messagehistory'] = 'खौरां जारिमिन';
$string['messagehistoryfull'] = 'गासै खौरां';
$string['messagenavigation'] = 'खौरां नेभिगेसन:';
$string['messageoutputs'] = 'खौरां आउटपुट';
$string['messages'] = 'खौरांफोर';
$string['messaging'] = 'खौरां हरनाय';
$string['messagingblockednoncontact'] = '{$a} आ फिन होनो हाया मानोना नोंथाङा जगाजग-नङैखौ ब्लक खालामबाय';
$string['messagingdisabled'] = 'खौरां हरनायखौ बे साइटाव लोरबां खालामनाय जायो, बेनि सोलायै इ-मेइल दैथाय हरगोन';
$string['mostrecent'] = 'दानि खौरां';
$string['mostrecentconversations'] = 'दानि सावरायनाय';
$string['mostrecentnotifications'] = 'दानि मिथिसारहोनाय';
$string['newonlymsg'] = 'गोदानखौल\' दिन्थि';
$string['newsearch'] = 'गोदान नागिरनाय';
$string['noframesjs'] = 'गोबां हाबनो हाथाव इन्टारफेसखौ बाहाय';
$string['nomessages'] = 'जेबो खौरां नेथ\'नाय गैया';
$string['nomessagesfound'] = 'जेबो खौरां मोनाखै';
$string['noreply'] = 'बे खौरांखौ फिन होनो नाङा';
$string['nosearchresults'] = 'नोंथांनि नागिरनाय निफ्राय जेबो फिथाइ मोनाखै';
$string['offline'] = 'अफलाइन';
$string['offlinecontacts'] = 'अफलाइन जगाजग ({$a})';
$string['online'] = 'अनलाइन';
$string['onlinecontacts'] = 'अनलाइन जगाजग ({$a})';
$string['onlyfromme'] = 'आंनिफ्रायल\' खौरां';
$string['onlymycourses'] = 'आंनि फराफारिआवल\'';
$string['onlytome'] = 'खालि आंनोल\' खौरां';
$string['outputdisabled'] = 'आउटपुट लोरबां खालामबाय';
$string['outputdoesnotexist'] = 'खौरां आउटपुट गैया';
$string['outputenabled'] = 'आउटपुटखौ हाहोनाय खालामबाय';
$string['outputnotavailable'] = 'मोननो हाथाव नङा';
$string['outputnotconfigured'] = 'बाइजोमहर दायाखै';
$string['page-message-x'] = 'जायखि जाया खौरां बिलाइ';
$string['pagerefreshes'] = 'बे बिलाइआ मोनफ्रोम {$a} सेकेन्दआव गावनो गाव महरै थाजा जायो';
$string['permitted'] = 'गनायथि होबाय';
$string['private_config'] = 'पप-आप खौरां उइन्ड\'';
$string['processortag'] = 'थांखि';
$string['providers_config'] = 'हाबफैनाय खौरांनि थाखाय मिथिसारहोनाय खान्थिखौ बाइजोमहर दा';
$string['providerstag'] = 'फुंखा';
$string['readmessages'] = '{$a} फरायनाय खौरां';
$string['recent'] = 'दानि';
$string['removecontact'] = 'जगाजगखौ बोखार';
$string['savemysettings'] = 'आंनि सेटिंखौ थिना दोन';
$string['search'] = 'नागिर';
$string['searchcombined'] = 'सुबुं आरो खौरांखौ नागिर';
$string['searchforperson'] = 'सुबुंखौ नागिर';
$string['searchmessages'] = 'खौरांखौ नागिर';
$string['sendingvia'] = '"{$a->processor}" नि गेजेरजों "{$a->provider}" खौ दैथाय हरगासिनो दं';
$string['sendingviawhen'] = '{$a->state} जानाय समाव "{$a->processor}" नि गेजेरजों "{$a->provider}" खौ दैथाय हरगासिनो दं';
$string['sendmessage'] = 'खौरांखौ दैथाय हर';
$string['sendmessageto'] = '{$a} आव खौरांखौ दैथाय हर';
$string['sendmessagetopopup'] = '{$a} आव खौरांखौ दैथाय हर - गोदान उइन्ड\'';
$string['settings'] = 'सेटिं';
$string['settingssaved'] = 'नोंथांनि सेटिंखौ थिना दोनबाय';
$string['showmessagewindow'] = 'गोदान खौरांआव पप-आप उइन्ड\'';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'बे सोलायहोनाय';
$string['timenosee'] = 'जोबथा खेब आं अनलाइनखौ नुनाय समनि उनाव मिनिट';
$string['timesent'] = 'दैथाय हरखानाय सम';
$string['touserdoesntexist'] = 'नोंथाङा खौरांखौ बाहायग्रा ID ({$a}) आव दैथाय हरनो हाया जाय गैया';
$string['unblockcontact'] = 'जगाजगखौ आनब्लक खालाम';
$string['unreadmessages'] = 'फरायै खौरां ({$a})';
$string['unreadnewmessage'] = '{$a} निफ्राय गोदान खौरां';
$string['unreadnewmessages'] = 'गोदान खौरां ({$a})';
$string['unreadnewnotification'] = 'गोदान मिथिसारहोनाय';
$string['unreadnewnotifications'] = 'गोदान मिथिसारहोनाय ({$a})';
$string['userisblockingyou'] = 'बे बाहायग्राया नोंथांखौ बिसोरनो खौरां दैथाय हरनायखौ ब्लक खालामबाय';
$string['userisblockingyounoncontact'] = '{$a} आ बिसोरनि जगाजग निफ्राय खौरांखौ आजावयो।';
$string['userssearchresults'] = 'बाहायग्रा मोनबाय: {$a}';
