<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB इबुक';
$string['application/msword'] = 'सोदोब फोरमान बिलाइ';
$string['application/pdf'] = 'PDF फोरमान बिलाइ';
$string['application/vnd.moodle.backup'] = 'मडुल बेकआप';
$string['application/vnd.ms-excel'] = 'एक्सेल स्प्रेडसिट';
$string['application/vnd.ms-powerpoint'] = 'पावारपइन्ट प्रेजेन्टेसन';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'पावारपइन्ट प्रेजेन्टेसन';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'पावारपइन्ट स्लाइडश\'';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'एक्सेल स्प्रेडसिट';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'एक्सेल टेमप्लेट';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'सोदोब फोरमान बिलाइ';
$string['archive'] = 'दोनथुमसालि ({$a->EXT})';
$string['audio'] = 'अडिअ फाइल ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'फाइल';
$string['image'] = 'मुसुखा ({$a->MIMETYPE2})';
$string['text/html'] = 'HTML फोरमान बिलाइ';
$string['text/plain'] = 'फरा फाइल';
$string['text/rtf'] = 'RTF फोरमान बिलाइ';
