<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'गोदान लिरसुंथाइ दाजाबदेर';
$string['addnewnoteselect'] = 'लिरसुंथाइ लिरनो बाहायग्राखौ सायख';
$string['bynameondate'] = '{$a->name} - {$a->date} जों';
$string['cannotdeletepost'] = 'पस्ट खोमोरनाय समाव गोरोन्थि जादों';
$string['configenablenotes'] = 'मोनफा-मोनफा बाहायग्रानि सोमोन्दै लिरसुंथाइ दोनथुमनायखौ हाहोनाय खालाम';
$string['content'] = 'थानाय-आयदा';
$string['course'] = 'फराफारि';
$string['coursenotes'] = 'फराफारि लिरसुंथाइ';
$string['created'] = 'सोरजिबाय';
$string['deleteconfirm'] = 'बे लिरसुंथाइखौ खोमोर?';
$string['deletenotes'] = 'गासै लिरसुंथाइखौ खोमोर';
$string['editnote'] = 'लिरसुंथाइखौ सुजु';
$string['enablenotes'] = 'लिरसुंथाइखौ हाहोनाय खालाम';
$string['eventnotecreated'] = '';
$string['eventnotedeleted'] = '';
$string['eventnotesviewed'] = '';
$string['eventnoteupdate'] = '';
$string['groupaddnewnote'] = 'सरासनस्रा लिरसुंथाइ दाजाबदेर';
$string['invalidid'] = 'बाहायजायै लिरसुंथाइ ID थिखाबाय';
$string['invaliduserid'] = 'बाहायजायै बाहायग्रा id: {$a}';
$string['nocontent'] = 'लिरसुंथाइ थानाय-आयदाया लांदां जानो हाया';
$string['nonotes'] = 'दासिमबो बे रोखोमनि लिरसुंथाइ गैया';
$string['nopermissiontodelete'] = 'नोंथाङा बे लिरसुंथाइखौ खोमोरनो लुबैनाय नङा जानो हागौ';
$string['note'] = 'लिरसुंथाइ';
$string['notes'] = 'लिरसुंथाइ';
$string['notesdisabled'] = 'लिरसुंथाइखौ लोरबां खालामाखै, निमाहा बियो।';
$string['notesnotvisible'] = 'नोंथाङा बे लिरसुंथाइखौ नायनो गनायथि गैया।';
$string['nouser'] = 'नोंथाङा बाहायग्रा सायखथार नांगोन';
$string['page-notes-index'] = 'लिरसुंथाइ गाहाय बिलाइ';
$string['page-notes-x'] = 'जायखि जाया लिरसुंथाइ बिलाइ';
$string['personal'] = 'निजि';
$string['personalnotes'] = 'निजि लिरसुंथाइ';
$string['publishstate'] = 'लोब्बागोनां';
$string['publishstate_help'] = 'लिरसुंथाइनि लोब्बागोनांआ थि खालामो जाय लिरसुंथाइखौ नायनो हायो।

* निजि - लिरसुंथाइआ नोंथांनि थाखायल\' नुनो हाथाव जागोन
* फराफारि - लिरसुंथाइआ बे फराफारिआव फोरोंगिरिनो नुनो हाथाव जागोन
* साइट - लिरसुंथाइआ गासै फराफारिआव फोरोंगिरिनो नुनो हाथाव जागोन';
$string['selectnotestate'] = 'लिरसुंथाइ जायगा सायख';
$string['site'] = 'साइट';
$string['sitenotes'] = 'साइट लिरसुंथाइ';
$string['unknown'] = 'मोनथिमोनै';
