<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   oublog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'निमाहा बियो: नोंथाङा बे बिलाइखौ नायनो हाबनो हाया।';
$string['activeblogs'] = '';
$string['addcomment'] = 'बिबुंथि दाजाबदेर';
$string['addlink'] = 'लिंक दाजाबदेर';
$string['addpost'] = 'ब्लग पस्ट दाजाबदेर';
$string['allowcomments'] = 'बिबुंथि दाजाबदेर';
$string['allowcomments_help'] = '&lsquo;नंगौ, बाहायग्रा&rsquo; साइन-अन खालामनाय निफ्राय-आ बाहायग्रा निफ्राय बिबुंथिखौ गनायथि होयो जाय ब्लगआ हाबनो हायो।

&lsquo;नंगौ, बयबो&rsquo; निफ्राय-आ बाहायग्रा निफ्राय आरो सरासनस्रा रायजो-राजा निफ्राय बिबुंथिखौ गनायथि होयो। नोंथाङा बाहायग्रा निफ्राय बिबुंथिखौ आजावनो एबा नेवसिनो इ-मेइल मोनगोन जाय साइन-इन खालामाखै।

&lsquo;नङा&rsquo; आ बे पस्टआव बिबुंथि होनायखौ बयखौबो हेंथा होयो।';
$string['allowcommentsmax'] = 'बिबुंथि दाजाबदेर (पस्टनि थाखाय बासिखबायब्ला)';
$string['atom'] = 'एटम';
$string['atomfeed'] = 'एटम फिड';
$string['attachments'] = 'नांजाब होनाय';
$string['attachments_help'] = 'नोंथाङा ब्लग पस्टआव उफ्रायारि महरै मोनसे एबा गोबां फाइलखौ नांजाब होनो हायो। नोंथाङा मुसुखाखौ नांजाब होब्लानो बेयो खौरांनि उनाव दिन्थिफुंजागोन।';
$string['blogfeed'] = 'ब्लग फिड्स';
$string['bloginfo'] = 'ब्लग फोरमायथिहोग्रा';
$string['blogname'] = 'ब्लगनि मुं';
$string['blogoptions'] = 'ब्लग उफ्रा';
$string['blogsummary'] = 'ब्लग सारबाहागो';
$string['comment'] = 'नोंथांनि बिबुंथि दाजाबदेर';
$string['commentalert'] = '';
$string['commentonby'] = '<u>{$a->author}</u> जों <u>{$a->title}</u> आव बिबुंथि';
$string['commentposts'] = '';
$string['commentposts_info_alltime'] = '';
$string['commentposts_info_thismonth'] = '';
$string['commentposts_info_thisyear'] = '';
$string['comments'] = 'बिबुंथि';
$string['commentsby'] = '{$a} जों बिबुंथि';
$string['commentsfeed'] = 'बिबुंथिल\'';
$string['comments_info_alltime'] = '';
$string['comments_info_thismonth'] = '';
$string['comments_info_thisyear'] = '';
$string['commentsnotallowed'] = 'बिबुंथिआ गनायथि गैया';
$string['completioncomments'] = 'बाहायग्राया ब्लग पस्टआव बिबुंथि होथारनांगोन:';
$string['completioncommentsgroup'] = 'बिबुंथि नांगौ';
$string['completioncommentsgroup_help'] = 'नोंथाङा बे उफ्राखौ हाहोनाय खालामोब्ला फरायसाया बिबुंथिनि थि अनजिमाखौ नागारनायनि उनाव फरायसानि थाखाय ब्लगखौ जोबनाय महरै दाग होगोन।';
$string['completionposts'] = 'बाहायग्राया ब्लग पस्ट बानायथारनांगोन:';
$string['completionpostsgroup'] = 'पस्ट नांगौ';
$string['completionpostsgroup_help'] = 'नोंथाङा बे उफ्राखौ हाहोनाय खालामोब्ला फरायसाया बिबुंथिनि थि अनजिमाखौ लिरनायनि  उनाव फरायसानि थाखाय ब्लगखौ जोबनाय महरै दाग होगोन।';
$string['computingguide'] = 'OU ब्लगआव गाइड';
$string['computingguideurl'] = 'गाइड URL खौ हिसाब खालाम गासिनो दं';
$string['computingguideurlexplained'] = 'OU ब्लग कम्पुटिं गाइडनि थाखाय URL हाबहो';
$string['configmaxattachments'] = 'मोनफ्रोम ब्लग पस्टआव गोनायथिगोनां नांजाब होनायनि डिफल्ट बांसिन अनजिमा।';
$string['configmaxbytes'] = 'साइटाव गासै ब्लग नांजाब होनायनि थाखाय डिफल्ट बांसिन महर।
(फराफारि सिमा आरो गुबुन जायगानि सेटिंनि सिङाव)';
$string['confirmdeletecomment'] = 'थारैनो नोंथाङा बे बिबुंथिखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeletelink'] = 'थारैनो नोंथाङा बे लिंकखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeletepost'] = 'थारैनो नोंथाङा बे ब्लग पस्टखौ खोमोरनो लुबैयो नामा?';
$string['couldnotaddcomment'] = 'बिबुंथि दाजाबदेरनो हायाखै';
$string['couldnotaddlink'] = 'लिंक दाजाबदेरनो हायाखै';
$string['defaultpersonalblogname'] = '{$a}नि ब्लग';
$string['delete'] = 'खोमोर';
$string['deletedby'] = '{$a->fullname}, {$a->timedeleted} जों खोमोरजाबाय';
$string['deleteglobalblog'] = 'नोंथाङा ग्लबाल ब्लगखौ खोमोरनो हाया';
$string['details'] = 'गुवारे';
$string['discovery'] = '';
$string['displayname'] = '';
$string['displayname_default'] = '';
$string['displayname_help'] = 'Set an alternate activity type name within the interface.

Leaving blank/empty will mean the default (\'blog\') is used.

The alternate name should start with a lower-case letter, this will be capitalised where needed.';
$string['displayversion'] = 'OU ब्लग बिसान: <strong>{$a}</strong>';
$string['downloadas'] = 'महरै डाटाखौ डाउनल\'ड खालाम';
$string['edit'] = 'सुजु';
$string['editlink'] = 'लिंक सुजु';
$string['editonsummary'] = '{$a->editdate} सुजुबाय';
$string['editpost'] = 'ब्लग पस्टखौ आपडेट खालाम';
$string['editsummary'] = '{$a->editby}, {$a->editdate} जों सुजुबाय';
$string['error_alreadyapproved'] = 'बिबुंथिखौ सिगाङावनो आजावबाय एबा नेवसिबाय';
$string['error_grouppubliccomments'] = 'ब्लगआ हानजा म\'डआव थानाय समाव नोंथाङा राइजो-राजा बिबुंथिखौ गनायथि होनो हाया';
$string['error_moderatednotallowed'] = 'बे ब्लग एबा ब्लग पस्टआव मडारेट बिबुंथिखौ दा गनायथि होजाया';
$string['error_noconfirm'] = 'बे बाक्सुआव होखानाय मथे गोजौनि बल्ड फराखौ हाबहो।';
$string['error_toomanycomments'] = 'नोंथांहा बे इन्टारनेट थं निफ्राय थांनाय घन्टायाव गोबां ब्लग बिबुंथि दं। अननानै दसे नेथ\' आरो फिन नाजा।';
$string['error_unspecified'] = 'सिस्टेमआ बे खावलायनायखौ फोजोबनो हाया मानोना गोरोन्थि जादों ({$a})';
$string['error_wrongkey'] = 'बिबुंथि साबि गोरोन्थि';
$string['exportedpost'] = 'दैथाय खानाय ब्लग पस्ट';
$string['exportpostscomments'] = '';
$string['exportuntitledpost'] = '';
$string['externaldashboardadd'] = 'ब्लगखौ डेशबर्डआव दाजाबदेर';
$string['externaldashboardremove'] = 'डेशबर्ड निफ्राय ब्लगखौ बोखार';
$string['extranavolderposts'] = 'गोजामसिन पस्ट: {$a->from}-{$a->to}';
$string['extranavtag'] = 'टेग: {$a}';
$string['feedhelp'] = 'फिड्स';
$string['feedhelp_help'] = 'नोंथाङा फिड्‌सखौ बाहायोब्ला नोंथाङा बे ब्लगजों आप-टु-डेट खालामनो एटम एबा RSS लिंकखौ दाजाबदेरनो हायो। गोबां फिड रिडारआ एटम आरो RSS खौ हेफाजाब होयो।

ब्लगआ बिबुंथिखौ गनायथि होयोब्ला बैयाव &lsquo;बिबुंथिल\'&rsquo; नि थाखाय फिड्स दं।';
$string['feeds'] = 'फिड्स';
$string['feedsnotenabled'] = 'फिड्सखौ हाहोनाय खालामाखै';
$string['foruser'] = '{$a} नि थाखाय';
$string['globalblogmissing'] = 'ग्लबाल ब्लगआ गोमानाय';
$string['gradesupdated'] = 'ग्रेडखौ आपडेट खालामबाय';
$string['guestblog'] = 'नोंथांहा सिस्टेमाव एकाउन्ट दंब्ला, अननानै
<a href=\'{$a}\'>आबुं ब्लग हाबनायनि थाखाय लग-इन खालाम</a>।';
$string['individualblogs'] = 'मोनफा मोनफा ब्लग';
$string['individualblogs_help'] = '<p><strong>नङा (जयै ब्लग एबा हानजायाव)</strong>: <em>मोनफा मोनफा ब्लगखौ बाहायनाय जाया</em> &ndash;
जेबो मोनफा मोनफा ब्लग फजआखै, बयबो गेदेर माहारिनि बाहागो
(\'हानजा म\'ड\' सेटिंआव सोनारनानै)।</p>
<p><strong>मोनफा मोनफा ब्लगखौ आलादा खालाम</strong>: <em>मोनफा मोनफा ब्लगखौ प्राइभेट महरै बाहायनाय जायो</em> &ndash;
साफा साफा बाहायग्राया बिसोरनि निजि ब्लगखौ पस्ट खालामनो आरो नायनो हायो, जेब्लासिम बिसोरहा गुबुन मोनफा मोनफा ब्लगखौ नायनो
 गनायथि("viewindividual") गैया।</p>
<p><strong>नुथाव मोनफा मोनफा ब्लग</strong>: <em>मोनफा मोनफा ब्लगखौ गुवारै बाहायनाय जायो</em> &ndash;
साफा साफा बाहायग्राया बिसोरनि निजि ब्लगखौल\' नायनो हायो, नाथाय गुबुन मोनफा मोनफा ब्लग पस्टखौ नायनो हायो।</p>';
$string['invalidblog'] = 'बाहायजायै ब्लग Id';
$string['invalidblogdetails'] = '{$a} ब्लग पस्टनि थाखाय गुवारैखौ नागिरनो मोनाखै';
$string['invalidcomment'] = 'बाहायजायै बिबुंथि Id';
$string['invalidedit'] = 'बाहायजायै सुजुनाय Id';
$string['invalidformat'] = 'फरमेटआ एटम एबा rss जाथार नांगोन';
$string['invalidlink'] = 'बाहायजायै लिंक Id';
$string['invalidpost'] = 'बाहायजायै पस्ट Id';
$string['invalidpostid'] = 'बाहायजायै पस्टid';
$string['invalidvisbilitylevel'] = 'बाहायजायै नुथाव लेभेल {$a}';
$string['invalidvisibility'] = 'बाहायजायै नुथाव लेभेल';
$string['lastcomment'] = '({$a->fullname}, {$a->timeposted} जों गोदान खालामजानाय)';
$string['links'] = 'सोमोन्दोगोनां लिंक';
$string['logincomments'] = 'नंगौ, लग-इन खालामनाय बाहायग्रा निफ्राय';
$string['maxattachments'] = 'नांजाब होनायनि बांसिन अनजिमा';
$string['maxattachments_help'] = 'बे सेटिंआ फाइलनि बांसिन अनजिमा थि खालामो, जायखौ ब्लग पस्टआव नांजाब होनो हायो';
$string['maxattachmentsize'] = 'बांसिन नांजाब होनाय महर';
$string['maxattachmentsize_help'] = 'बे सेटिंआ फाइलनि गेदेरसिन महरखौ थि खालामो, जायखौ ब्लग पस्टआव नांजाब होनो हायो।';
$string['maxvisibility'] = 'बांसिन नुथाव';
$string['maxvisibility_help'] = '<p><em>निजि ब्लगआव:</em> <strong>खालि ब्लग बिगोमायावल\' नुथाव (प्राइभेट)</strong> &ndash;
रावबो* बे पस्टखौ नायनो हाया।</p>
<p><em>फराफारि ब्लगआव:</em> <strong>बे फराफारियाव बाहागो लाग्रायाव नुथाव</strong> &ndash; पस्टखौ नायनो, सरासनस्रायै
बेयाव थानाय फराफारियाव मुंथिसननानै, नोंथांहा ब्लगआव हाबनो गनायथि थाथारनांगोन।</p>

<p><strong>सिस्टेमआव लग-इन खालामखानाय बयनिबो थाखाय नुथाव</strong> &ndash; लग-इन खालामखानाय बयबो
बे पस्टखौ नायनो हायो, बिसोरखौ जुनिया फराफारियाव मुंथिसनाब्लाबाबो।</p>
<p><strong>बुहुमाव बयनोबो नुथाव</strong> &ndash; नोंथाङा बिसोरनो ब्लगनि थंखौ होयोब्ला
जायखि जाया इन्टारनेट बाहायग्राया बे पस्टखौ नायनो हायो।</p>

<p>बे उफ्राया गासै ब्लग आरो मोनफा मोनफा पस्टआव दं। बे उफ्राखौ
गासै ब्लगआव फजनाय जायोब्ला, बेयो बांसिन जायो। बिदिन्थि महरै,
गासै ब्लगखौ गिबि लेभेलाव फजयोब्ला, नोंथाङा जेरैखि जाया
मोनफा मोनफा पस्टनि लेभेलखौ सोलायनो हाया।</p>';
$string['maybehiddenposts'] = 'बे ब्लगआव पस्ट थानो हागौ जाय खालि लग-इन खालामनाय
बाहायग्रानोल\' नुथाव जायो एबा जेराव खालि लग-इन खालामनाय बाहायग्रायाल\' बिबुंथि खालामनो हायो। नोंथांहा
सिस्टेमाव एकाउन्ट दंब्ला, अननानै आबुं ब्लग हाबनायनि थाखाय<a href=\'{$a}\'>लग-इन खालाम</a>।';
$string['message'] = 'खौरां';
$string['moderated_addedcomment'] = 'नोंथांनि बिबुंथि दाजाबदेरनायनि थाखाय साबायखर, जायखौ जाफुंसारै मोनबाय। नोंथांनि बिबुंथिआ नुजानाय नङा जेब्लासिम बेखौ बे पस्टनि लिरगिरिआ आजावा।';
$string['moderated_approve'] = 'बे बिबुंथिखौ आजाव';
$string['moderated_authorname'] = 'नोंथांनि मुं';
$string['moderated_awaiting'] = 'आजावनायखौ नेथ\'बाय थानाय बिबुंथि';
$string['moderated_awaitingnote'] = 'नोंथाङा बेफोर बिबुंथिखौ आजावागौमानि गुबुन बाहायग्राया बेफोरखौ नायनो हायो। बेखौ गोसोआव लाखिदि, सिस्टेमाया बिबुंथि होग्रानि सिनायथिखौ मोनथिया आरो बिबुंथिआव लिंक थानो हागौ जायखौ बाहायोब्ला नोंथांनि कम्पुटारखौ <strong>गोब्राबै खहा खालामनो हागौ</strong>। नोंथांहा माबा सन्देह दंब्ला, जायखि जाया लिंकखौ बाहायागारानो <strong>बिबुंथिखौ नेवसिगार</strong>।';
$string['moderated_confirm'] = 'रोखा खालामनाय';
$string['moderated_confirminfo'] = 'नोंथाङा सासे सुबुं नामा रोखा खालामनो गाहायाव <strong>नंगौ</strong> खौ हाबहो।';
$string['moderated_confirmvalue'] = 'नंगौ';
$string['moderated_emailhtml'] = '<p>(बेयो मोनसे गावनो गाव महरै दिहुननाय इ-मेइल। अननानै फिननाय होनाङा।)</p>
<p>नोंथांनि ब्लग पस्टआव सोरबा बिबुंथि दाजाबदेरबाय: {$a->postlink}</p>
<p>बिबुंथिखौ राइजो-राजानो दिन्थिनायनि सिगां<strong>नोंथाङा बेखौ</strong> आजावनांगोन।</p>
<p>सिस्टेमआ बिबुंथि होग्रानि सिनायथिखौ मोनथिआ आरो बिबुंथिआव
लिंक थानो हागौ, जायखौ बाहायोब्ला,<strong>नोंथांनि कम्पुटारा गोब्राबै
खहा जानो हागौ</strong>। माबा सन्देह दंब्ला, लिंकखौ बाहायाबालानो
<strong>बिबुंथिखौ नेवसि</strong>।</p>
<p>बिबुंथिखौ आजावोब्ला, बेखौ पस्ट खालामनाया नोंथांनि बिबान।
बेयाव नेम-खान्थिनि बेरेखायै जेबो गैया होननानै रोखा खालाम।</p>
<hr/>
<p>होखानाय मुं: {$a->commenter}</p>
<hr/>
<h3>{$a->commenttitle}</h3>
{$a->comment}
<hr/>
<ul class=\'oublog-approvereject\'>
<li><a href=\'{$a->approvelink}\'>{$a->approvetext}</a></li>
<li><a href=\'{$a->rejectlink}\'>{$a->rejecttext}</a></li>
</ul>
<p>
नोंथाङा बे इ-मेइलखौबो नेवसिनो हायो। बिबुंथिखौ 30 साननि उनाव
गावनो गाव महरै नेवसिनाय जागोन।
</p>
<p>
नोंथाङा बेबाइदि गोबां इ-मेइल मोनोब्ला, नोंथाङा खालि लग-इन खालामनाय
बाहायग्रानोल\' बिबुंथि होनायखौ सिमा खालामनो लुबैनो हागौ।
</p>
<ul class=\'oublog-restrict\'>
<li><a href=\'{$a->restrictpostlink}\'>{$a->restrictposttext}</a></li>
<li><a href=\'{$a->restrictbloglink}\'>{$a->restrictblogtext}</a></li>
</ul>';
$string['moderated_emailsubject'] = 'आव बिबुंथिआ आजावनायखौ नेगासिनो दं: {$a->blog} ({$a->commenter})';
$string['moderated_emailtext'] = 'यो मोनसे गावनो गाव महरै दिहुननाय इ-मेइल। अननानै फिननाय होनाङा।

नोंथांनि ब्लग पस्टआव सोरबा बिबुंथि दाजाबदेरबाय:
{$a->postlink}

बिबुंथिखौ राइजो-राजानो दिन्थिनायनि सिगां नोंथाङा बेखौ आजावनांगोन।

सिस्टेमआ बिबुंथि होग्रानि सिनायथिखौ मोनथिआ आरो बिबुंथिआव लिंक 
थानो हागौ, जायखौ बाहायोब्ला नोंथांनि कम्पुटारा गोब्राबै खहा जानो हागौ।
माबा सन्देह दंब्ला, लिंकखौ बाहायाबालानो
बिबुंथिखौ नेवसिगार।

बिबुंथिखौ आजावोब्ला, बेखौ पस्ट खालामनाया नोंथांनि बिबान।
बेयाव नेम-खान्थिनि बेरेखायै जेबो गैया होननानै रोखा खालाम।

-----------------------------------------------------------------------
होखानाय मुं: {$a->commenter}
-----------------------------------------------------------------------
{$a->commenttitle}
{$a->comment}
-----------------------------------------------------------------------

* {$a->approvetext}:
  {$a->approvelink}

* {$a->rejecttext}:
  {$a->rejectlink}

नोंथाङा बे इ-मेइलखौबो नेवसिनो हायो। बिबुंथिखौ 30 साननि उनाव
गावनो गाव महरै नेवसिनाय जागोन।

नोंथाङा बेबाइदि गोबां इ-मेइल मोनोब्ला, नोंथाङा खालि लग-इन खालामनाय
बाहायग्रानोल\' बिबुंथि होनायखौ सिमा खालामनो लुबैनो हागौ।

* {$a->restrictposttext}:
  {$a->restrictpostlink}

* {$a->restrictblogtext}:
  {$a->restrictbloglink}';
$string['moderated_info'] = 'मानोना नोंथाङा लग-इन खालामाखै, नोंथांनि बिबुंथिखौ आजावनायनि उनाव
बेयो नुजागोन। नोंथांहा सिस्टेमाव एकाउन्ट दंब्ला,
आबुं ब्लग हाबनायनि थाखाय अननानै <a href=\'{$a}\'>लग-इन खालाम</a>।';
$string['moderated_postername'] = 'मुं <strong>{$a}</strong> खौ बाहाय गासिनो दं';
$string['moderated_reject'] = 'बे बिबुंथिखौ नेवसि';
$string['moderated_rejectedon'] = '{$a} नेवसिबाय:';
$string['moderated_restrictblog'] = 'बे ब्लगआव नोंथांनि गासै पस्टआव बिबुंथि होनायखौ सिमा खालाम';
$string['moderated_restrictblog_info'] = 'नोंथाङा बे ब्लगआव नोंथांनि गासै पस्टआव बिबुंथिखौ सिमा खालामनो लुबैयो नामा जाहाते सिस्टेमाव लग-इन खालामनाय सुबुंआ बिबुंथि दाजाबदेरनो हायो?';
$string['moderated_restrictpage'] = 'बिबुंथि होनायखौ सिमा खालाम';
$string['moderated_restrictpost'] = 'बे पस्टआव बिबुंथि होनायखौ सिमा खालाम';
$string['moderated_restrictpost_info'] = 'नोंथाङा बे पस्टआव बिबुंथिखौ सिमा खालामनो लुबैयो नामा जाहाते सिस्टेमाव लग-इन खालामनाय सुबुंआ बिबुंथि दाजाबदेरनो हायो?';
$string['moderated_submitted'] = 'मडारेसनखौ नेथ\'गासिनो दं';
$string['moderated_typicaltime'] = 'आगोलाव, सरासनस्रायै बेखौ {$a} नि सोमोन्दै लाबाय।';
$string['modulename'] = 'OU ब्लग';
$string['modulename_help'] = 'The blog activity module allows for creation of blogs within a course
 (these are separate to the core Moodle blog system). You can have course-wide blogs (everyone in
 the course posts to the same blog), group blogs, or individual blogs.';
$string['modulenameplural'] = 'OU ब्लग';
$string['mostcomments'] = '';
$string['mostposts'] = '';
$string['mustprovidepost'] = 'postid होथार नांगोन';
$string['myparticipation'] = 'आंनि बाहागो लानाय';
$string['ncomments'] = '{$a} बिबुंथि';
$string['newblogposts'] = 'गोदान ब्लग पस्ट';
$string['newcomment'] = 'गोदान ब्लग बिबुंथि';
$string['newerposts'] = 'गोदानथार पस्ट &gt;';
$string['newpost'] = 'गोदान ब्लग पस्ट';
$string['no'] = 'नङा';
$string['noblogposts'] = 'जेबो ब्लग पस्ट गैया';
$string['no_blogtogetheroringroups'] = 'नङा (जयै ब्लग एबा हानजायाव)';
$string['nocomments'] = 'बिबुंथिआ गनायथि गैया';
$string['noposts'] = 'बे ब्लगआव जेबो नुथाव पस्ट गैया।';
$string['notaddpost'] = 'पस्ट दाजाबदेरनो हायाखै';
$string['notaddpostnogroup'] = 'हानजा गैयाबा पस्ट दाजाबदेरनो हाया';
$string['nousercomments'] = 'बे बाहायग्राया बे ब्लगआव जेबो बिबुंथि दाजाबदेराखै।';
$string['nouserposts'] = 'बे बाहायग्राया बे ब्लगआव जेबो पस्ट होआखै।';
$string['npending'] = '{$a} बिबुंथिआ आजावनायखौ नेगासिनो दं';
$string['npendingafter'] = ', {$a} आजावनायखौ नेगासिनो दं';
$string['numbercomments'] = '';
$string['numberposts'] = '';
$string['numberviews'] = '';
$string['numposts'] = '{$a} पस्ट';
$string['olderposts'] = '&lt; गोजामसिन पस्ट';
$string['onecomment'] = '{$a} बिबुंथि';
$string['onepending'] = '{$a} बिबुंथिआ आजावनायखौ नेगासिनो दं';
$string['onependingafter'] = ', {$a} आजावनायखौ नेगासिनो दं';
$string['onlyworkspersonal'] = 'निजि ब्लगनि थाखायल\' खामानि मावयो';
$string['oublog'] = 'OU ब्लग';
$string['oublog:addinstance'] = 'गोदान OU ब्लग दाजाबदेर';
$string['oublogallpostslogin'] = '';
$string['oublogallpostslogin_desc'] = 'Enable to force login to the personal blog site entries page.
When enabled only logged-in users will see the link to this page.';
$string['oublog:audit'] = 'खोमोरखानाय पस्ट आरो गोजाम बिसानखौ नाय';
$string['oublog:comment'] = 'पस्टआव बिबुंथि हो';
$string['oublog:contributepersonal'] = 'निजि ब्लगआव पस्ट आरो बिबुंथि हो';
$string['oublog:exportownpost'] = 'निजि पस्टखौ दैथाय हर';
$string['oublog:exportpost'] = 'पस्टखौ दैथाय हर';
$string['oublog:exportposts'] = '';
$string['oublog:grade'] = 'ग्रेड OU ब्लग बाहायग्रा बाहागो लानाय';
$string['oublogintro'] = '';
$string['oublog_managealerts'] = '';
$string['oublog:managecomments'] = 'बिबुंथिखौ मेनेज खालाम';
$string['oublog:managelinks'] = 'लिंकखौ मेनेज खालाम';
$string['oublog:manageposts'] = 'पस्टखौ मेनेज खालाम';
$string['oublog:post'] = 'गोदान पस्ट सोरजि';
$string['oublog:view'] = 'पस्टखौ नाय';
$string['oublog:viewindividual'] = 'निजि ब्लगखौ नाय';
$string['oublog:viewparticipation'] = 'OU ब्लग बाहायग्रा बाहागो लानायखौ नाय';
$string['oublog:viewpersonal'] = 'पस्टखौ निजि ब्लगआव नाय';
$string['oublog:viewprivate'] = '';
$string['overviewnumentrylog'] = 'जोबथा लग-इन खालामनाय निफ्राय हाबहोनाय';
$string['overviewnumentrylog1'] = 'जोबथा लग-इन खालामनाय निफ्राय हाबहोनाय';
$string['overviewnumentryvw'] = 'जोबथा नायनाय निफ्राय हाबहोनाय';
$string['overviewnumentryvw1'] = 'जोबथा नायनाय निफ्राय हाबहोनाय';
$string['participation'] = 'बाहागो लानाय';
$string['participationbyuser'] = 'बाहायग्रा मथे बाहागो लानाय';
$string['permalink'] = 'पार्मालिंक';
$string['personalblognotsetup'] = 'निजि पस्टखौ गायसनाखै';
$string['pluginadministration'] = 'OU ब्लग खुंथाय';
$string['pluginname'] = 'OU ब्लग';
$string['postalert'] = '';
$string['postauthor'] = 'पस्ट लिरगिरि';
$string['postdate'] = 'पस्ट खालामनाय अक्ट\'';
$string['postedby'] = '{$a} जों';
$string['postedbymoderated'] = '{$a->commenter} ({$a->approver} जों आजावजाबाय, {$a->approvedate}) जों';
$string['postedbymoderatedaudit'] = '{$a->commenter} [{$a->ip}] ({$a->approver} जों आजावजाबाय, {$a->approvedate}) जों';
$string['posts'] = 'पस्ट';
$string['postsby'] = '{$a} जों पस्ट';
$string['posts_info_alltime'] = '';
$string['posts_info_thismonth'] = '';
$string['posts_info_thisyear'] = '';
$string['posttime'] = 'पस्ट खालामनाय सम';
$string['posttitle'] = 'पस्टनि बिमुं';
$string['publiccomments'] = 'नंगौ, बयनिफ्रायबो (लग-इन खालामाखैब्लाबो)';
$string['publiccomments_info'] = 'लग-इन खालामै समाव, सोरबा बिबुंथिखौ दाजाबदेरोब्ला
नोंथाङा इ-मेइल मिथिसारहोनाय मोनगोन आरो दिन्थिफुंनो थाखाय बिबुंथि आजावनो हायो एबा नेवसिगारनो हायो।
स्पेमखौ होबथानो बेयो गोनांथार।';
$string['re'] = 'फिन: {$a}';
$string['removeblogs'] = '';
$string['reportingemail'] = '';
$string['reportingemail_help'] = 'This setting specifies the email addresses of those who will be informed
about issues with posts or comments within the OUBlog.
They should be entered as a comma separated list.';
$string['rss'] = 'RSS';
$string['rssfeed'] = 'RSS फिड';
$string['savegrades'] = 'ग्रेडखौ थिना दोन';
$string['searchblogs'] = 'ब्लगखौ नागिर';
$string['searchblogs_help'] = 'Type your search term and press Enter or click the button.

To search for exact phrases use quote marks.

To exclude a word insert a hyphen immediately before the word.

Example: the search term <tt>picasso -sculpture &quot;early works&quot;</tt> will return results for &lsquo;picasso&rsquo; or the phrase &lsquo;early works&rsquo; but will exclude items containing &lsquo;sculpture&rsquo;.';
$string['searchthisblog'] = 'बे ब्लगखौ नागिर';
$string['separateindividual'] = 'मोनफा मोनफा &nbsp; आलादा खालाम';
$string['separateindividualblogs'] = 'मोनफा मोनफा ब्लगखौ आलादा खालाम';
$string['siteentries'] = 'साइट हाबहोनायखौ नाय';
$string['statblockon'] = '';
$string['statblockon_help'] = 'Enable extra statistics display in the Blog usage \'block\'.
Personal (global), Visible Individual and Visible Group blogs only.';
$string['subscribefeed'] = 'बे ब्लगखौ आपडेट खालामनाय समाव मिथिसारहोनाय मोननो फिडनि बायग्रा जा (गोरोबनाय सफ्टवेयार नांगौ)।';
$string['summary'] = 'सारबाहागो';
$string['tags'] = 'टेग';
$string['tagsfield'] = 'टेग (कमाजों आलादा खालामजाबाय)';
$string['tags_help'] = 'टेगआ लेबेल, जाय नोंथांखौ ब्लग पस्ट नागिरना दिहुननो आरो थाखो खालामनो मदद खालामो।';
$string['tagupdatefailed'] = 'टेगखौ आपडेट खालामनो फेलें जाबाय';
$string['timefilter_alltime'] = '';
$string['timefilter_close'] = '';
$string['timefilter_label'] = '';
$string['timefilter_open'] = '';
$string['timefilter_submit'] = '';
$string['timefilter_thismonth'] = '';
$string['timefilter_thisyear'] = '';
$string['title'] = 'बिमुं';
$string['unsupportedbrowser'] = '<p>नोंथांनि ब्राउजारआ एटम एबा RSS फिड्सखौ थोंजोङै दिन्थिफुंनो हाया।</p>
<p>फिड्सआ आलादा कम्पुटार प्रग्राम एबा वेबसाइटआव बांसिन खामानिआव नांथाव। नोंथाङा बे फिडखौ
मोनसे प्रग्रामआव बाहायनो लुबैयोब्ला थंखौ नोंथांनि ब्राउजारनि
थं बार निफ्राय कपि खालाम आरो फोनांजाब हो।</p>';
$string['untitledcomment'] = '';
$string['untitledpost'] = '';
$string['url'] = 'आबुं वेब थं';
$string['usergrade'] = 'बाहायग्रा ग्रेड';
$string['userparticipation'] = 'बाहायग्रा बाहागो लाग्रा';
$string['viewallusers'] = 'गासै बाहायग्राखौ नाय';
$string['viewallusersingroup'] = 'गासै बाहायग्राखौ हानजायाव नाय';
$string['viewblogdetails'] = 'ब्लगनि गुवारैखौ नाय';
$string['viewblogposts'] = 'ब्लकआव थांफिन';
$string['viewedit'] = 'सुजुनायखौ नाय';
$string['views'] = 'बे ब्लगआव गासै थांनाय:';
$string['visibility'] = 'बेखौ सोर फरायनो हायो?';
$string['visibility_help'] = '<p><strong>बे फराफारियाव बाहागो लानायाव नुथाव</strong> &ndash; पस्टखौ नायनो थाखाय, नोंथांहा ब्लगआव
हाबनो मोनथाय थानांगोन, सरासनस्रायै बेयाव थानाय फराफारियाव मुंथिसनै जानायाव।</p>

<p><strong>सिस्टेमाव लग-इन खालामनाय बयनोबो नुथाव</strong> &ndash; बिसोरखौ जुनिया फराफारियाव मुंथिसनाब्लाबो
लग-इन खालामनाय बयबो बे पस्टखौ नायनो हायो।</p>
<p><strong>बुहुमाव बयनोबो नुथाव</strong> &ndash; नोंथाङा बिसोरनो ब्लगनि थं होयोब्लाबो 
जायखि जाया इन्टारनेट बाहायग्राया बे पस्टखौ नायनो हायो।</p>';
$string['visibleblogusers'] = 'बे ब्लगनि सोद्रोमानोल\' नुथाव';
$string['visiblecourseusers'] = 'बे फराफारियाव बाहागो लाग्रानोल\' नुथाव';
$string['visibleindividual'] = 'नुथाव&nbsp;मोनफा मोनफा';
$string['visibleindividualblogs'] = 'नुथाव मोनफा मोनफा ब्लग ';
$string['visibleloggedinusers'] = 'सिस्टेमाव लग-इन खालामखानाय बयनोबो नुथाव';
$string['visiblepublic'] = 'बुहुमाव बयनोबो नुथाव';
$string['visibleyou'] = 'खालि ब्लग बिगोमायावल\' नुथाव (प्राइभेट)';
$string['visits'] = '';
$string['visits_info_active'] = '';
$string['visits_info_alltime'] = '';
$string['yes'] = 'नंगौ';
