<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   ouwiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'हाबा';
$string['add'] = 'दाजाबदेर';
$string['addannotation'] = 'एन\'टेसन दाजाबदेर';
$string['addedbegins'] = '[दाजाबदेरखानाय फराया गाहायनि बादि]';
$string['addedends'] = '[दाजाबदेरखानाय फरानि जोबथा]';
$string['addnewsection'] = 'बे बिलाइआव गोदान खोन्दो दाजाबदेर';
$string['advice_annotate'] = '<p>गाहायनि बिलाइखौ एन\'टेट खालाम, <strong>सोलायनायखौ थिना दोन</strong> खौ क्लिक खालाम।</p>
<ul>
<li>एन\'टेट खालामनो, मोनसे एन\'टेसन मार्कारखौ क्लिक खालाम आरो गोनांथि जानाय फराखौ हाबहो।</li>
<li>गोदान आरो थाखानाय एन\'टेसनखौ गाहायनि फर्माव गासै फरा बोखारनानै खोमोरनो हायो।</li>
<li>ब्रेकेटाव अनजिमाखौ एन\'टेसनाव रायखाङो।</li>
</ul>';
$string['advice_diff'] = 'गोजाम बिसानखौ
गोजाम बिसान बिमुंनि सिङाव<span class=\'accesshide\'> आगसिथिं दिन्थिनाय जायो</span>, जेराव खोमोरनाय फराखौ
हाइलाइट खालामनाय जायो। दाजाबदेरनाय फराखौ गोदानसिन बिसान
बिमुंनि सिङाव <span class=\'accesshide\'> आगदाथिं थानाय गोदान बिसानाव इंगित खालामनाय
जायो</span>।<span class=\'accesshide\'> गोरोबनाय सोलायथाव फराजों दाजाबदेरनाय एबा खोमोरनाय फरानि
सिगाङाव आरो उनाव मोनफ्रोम सोलायनायखौ जरा मुसुखा महरै
इंगित खालामनाय जायो।</span>';
$string['advice_edit'] = '<p>गाहायनि बिलाइखौ सुजु</p>
<ul>
<li>मोननै बर्ग ब्रेकेटाव बिलाइनि मुंखौ टाइप खालामनानै गुबुन मोनसे बिलाइजों लिंक बानाय: [[बिलाइनि मुं]]। नोंथाङा सोलायनायखौ खेबसे थिना दोनब्लानो लिंकआ मावथि जागोन।</li>
<li>गोदान बिलाइ सोरजिनो, एखे राहायैनो बेजों लिंक बानाय। {$a}</li>
</ul>';
$string['advice_history'] = '<p>गाहायनि फारिलाइआ गासै सोलायनायखौ दिन्थियो जायखौ दिनि बिलाइआव <a href="{$a}">सोलायबाय</a>।</p>
<p>नोंथाङा गोजाम बिसानखौ नायनो हायो एबा मोनसे थि बिसानाव सोलायनायखौ नायनो हायो। नोंथाङा जायखि जाया मोननै बिसानखौ रुजुनो लुबैयोब्ला, लोब्बागोनां आनजाद-बाक्सुखौ सायख आरो \'सायखखानायखौ रुजु\'खौ क्लिक खालाम।</p>';
$string['advice_missingpage'] = 'बे बिलाइखौ लिंक खालामनाय जायो, नाथाय दासिमबो सोरजिनाय जायाखै।';
$string['advice_missingpages'] = 'बेफोर बिलाइखौ लिंक खालामनाय जायो, नाथाय दासिमबो सोरजिनाय जायाखै।';
$string['advice_viewdeleted'] = 'नोंथाङा बे बिलाइनि खोमोरखानाय बिसानखौ नायगासिनो दं।';
$string['advice_viewold'] = 'नोंथाङा बे बिलाइनि गोजाम बिसानखौ नायगासिनो दं।';
$string['advice_wikirecentchanges_changes'] = '<p>गाहायनि फारिलाइआ बे उइकिनि जायखि जाया बिलाइआव गोदान सोलायनायजों  गासै सोलायनायखौ लिस्ट खालामो। मोनफ्रोम बिलाइनि गोदानथार  बिसानखौ हाइलाइट खालामनाय जायो।</p>
<p>लिंकनि हेफाजाबजों नोंथाङा बिलाइखौ जुनिया सोलायनायनि उनाव जेरै बाइदि नुयो ऐरैबाइदि नायनो हायो एबा बै समाव सोलायनायखौ नायनो हायो।</p>';
$string['advice_wikirecentchanges_changes_nohighlight'] = '<p>गाहायनि फारिलाइआ बे उइकिनि जायखि जाया बिलाइआव गोदान सोलायनायजों गासै सोलायनायखौ लिस्ट खालामो।</p>
<p>लिंकनि हेफाजाबजों नोंथाङा बिलाइखौ जुनिया सोलायनायनि उनाव जेरै बाइदि नुयो ऐरैबाइदि नायनो हायो एबा बै समाव सोलायनायखौ नायनो हायो।</p>';
$string['advice_wikirecentchanges_pages'] = '<p>दासो सोरजिनाय बिलाइजों जागायनानै, मोनफ्रोम बिलाइखौ उइकिआव दाजाबदेरनाय समाव बे फारिलाइआ दिन्थियो।</p>';
$string['ajaxnotenabled'] = 'AJAX खौ नोंथांनि प्रफाइलाव हाहोनाय खालामाखै।';
$string['allowediting_help'] = '<p>
नोंथाङा बे उफ्राखौ हाहोनाय खालामोब्ला, उइकिआ होखानाय अक्ट\' सिम फरायनो-थाखायल\' म\'डखौ हाबहोयो। फरायनो-थाखायल\' म\'डआव,
बाहायग्राया बिलाइखौ नायनो, बिसोरनि गेजेराव नेभिगेट खालामनो, जारिमिन नायनो आरो सावरायनायाव बाहागो लानो हायो, नाथाय बिसोरो
बिलाइखौ सुजुनो हाया।
</p>

<h2>निफ्राय सुजुनायखौ होबथा</h2>

<p>
नोंथाङा बे उफ्राखौ हाहोनाय खालामोब्ला, उइकिआ होखानाय अक्ट\' निफ्राय फरायनो-थाखायल\' म\'डखौ हाबहोयो।
</p>';
$string['annotate'] = 'एन\'टेट खालाम';
$string['annotatingpage'] = 'बिलाइखौ एन\'टेट खालामगासिनो दं';
$string['annotationmarker'] = 'एन\'टेसन मार्कार';
$string['annotations'] = 'एन\'टेसन';
$string['annotationsystem'] = 'एन\'टेसन सिस्टेम';
$string['annotationsystem_help'] = 'गोरोबनाय गनायथिजों बाहायग्रानि थाखाय एन\'टेसन टेबखौ हाहोनाय खालामो।

बे टेबजों, नोंथाङा इनलाइन एन\'टेसनखौ उइकि बिलाइआव दाजाबदेरनो हायो (बिदिन्थि महरै, फोरोंगिरिआ फरायसानि खामानिखौ बिबुंथि होयो)।';
$string['attachments'] = 'नांजाब होनाय';
$string['brokenimage'] = '';
$string['cancel'] = '';
$string['cannotlockpage'] = 'बिलाइखौ लक खालामाखै, नोंथांनि सोलायनायखौ थिना दोनाखै';
$string['changebutton'] = 'सोलाय';
$string['changedby'] = 'जों सोलायजाबाय';
$string['changedifferences'] = '';
$string['changes'] = 'सोलायनाय';
$string['changesnav'] = 'सोलायनाय';
$string['collapseallannotations'] = 'हरखाब बायनाय एन\'टेसन';
$string['collapseannotation'] = 'हरखाब बायनाय एन\'टेसन';
$string['compare'] = 'रुजु';
$string['compareselected'] = 'सायखखानायखौ रुजु';
$string['completionedits'] = 'बाहायग्राया सुजुथार नांगोन:';
$string['completioneditsgroup'] = 'सुजुनायखौ नांगौ';
$string['completioneditshelp'] = 'फोजोबनो सुजुनायखौ नांगौ';
$string['completion_help'] = '<ul>
<li>
नोंथाङा "गोदान बिलाइ नांगौ"खौ बासिखब्ला बाहायग्राया बिलाइनि थि
अनजिमा सोरजिनायनि उनाव, उइकिखौ बाहायग्रानि थाखाय
जोबनाय महरै दाग होगोन। बे उफ्राजों,
बाहायग्राया स्क्रेच निफ्राय बिलाइ सोरजिनांगोन; बिलाइखौ गुबुन सोरबा सोरजियोब्ला आरो बियो सुजुयोब्ला
बेखौ हिसाब खालामनाय नङा।
</li>

<li>
नोंथाङा "सुजुनांगौ"खौ बासिखयोब्ला, बाहायग्राया सुजुनायनि थि अनजिमा खालामनायनि उनाव
उइकिखौ बिनि थाखाय फोजोबनाय महरै दाग दाग होगोन। बाहायग्राया गोबां बिलाइ सुजुबाय थानो हागौ,
एबा एखे बिलाइआवनो गोबां खेब सुजुनो हागौ, हिसाब खालामनो हागौ।
</li>
</ul>

<p>
नायनो गोनांदि
बिलाइनि गिबि बिसान लिरोब्ला मोनसे सुजुनाय महरै हिसाब खालामो, बेखायनो नोंथाङा सोरखौबा
बिलाइ सोरजिहोनो लुबैयोब्ला<i>आरो</i>बेनि सोलायै खमैबो मोनसे सुजुनांगौ,
बिलाइखौ 1 आव फज आरो 2 आव सुजुयो।
</p>';
$string['completionpages'] = 'बाहायग्राया गोदान बिलाइ सोरजिथार नांगोन:';
$string['completionpagesgroup'] = 'गोदान बिलाइ नांगौ';
$string['completionpageshelp'] = 'फोजोबनो गोदान बिलाइ नांगौ';
$string['contributions'] = '<strong>{$a->pages}</strong> गोदान बिलाइ{$a->pagesplural}, <strong>{$a->changes}</strong> गुबुन सोलायनाय{$a->changesplural}.';
$string['contributionsbyuser'] = 'बाहायग्राजों बिहोमा';
$string['contributionsgrouplabel'] = 'हानजा';
$string['countdowntext'] = 'बे उइकिआ सुजुनायनि थाखाय {$a} मिनिटल\' गनायथि होयो। नोंथांनि सोलायनायखौ रोखा खालाम आरो थाबावनाय समआ (आगदायाव) लाथिखआव सौहैनायनि सिगां, थिना दोन एबा बातिल-खौ क्लिक खालाम।';
$string['countdownurgent'] = 'नोंथांनि सुजुनायखौ दानो फोजोब एबा बातिल खालाम। सम जोबनायनि सिगां थिना दोनाब्ला नोंथांनि सोलायनायखौ गावनो गाव महरै थिना दोनगोन।';
$string['create'] = 'सोरजि';
$string['createdbyon'] = '{$a->date} आव {$a->name} जों सोरजिजाबाय';
$string['createlinkedwiki'] = 'गोदान बिलाइ सोरजिगासिनो दं';
$string['createlinkedwiki_help'] = 'सुजुनाय समाव, नोंथाङा बिलाइआव लिंकखौ टाइप खालामनो हायो जाय दासिमबो n&rsquo;t गैया, जेरै- [[Frogs]]. बेनि उनाव बे बिलाइखौ थिना दोन आरो गोदान बिलाइ सोरजिनो &lsquo;Frogs&rsquo; लिंकखौ क्लिक खालाम।

&lsquo;गोदान बिलाइ सोरजि&rsquo; बाक्सुखौ बाहायनानै &lsquo;नुथाय&rsquo; टेब निफ्राय गोदान बिलाइबो सोरजिनो सम्भाव दं।';
$string['createnewpage'] = 'गोदान बिलाइ सोरजि';
$string['createpage'] = 'बिलाइ सोरजि';
$string['csvdownload'] = 'स्प्रेडसिट फरमेटाव  (UTF-8 .csv) आव डाउनल\'ड खालाम';
$string['current'] = 'दानि';
$string['currentversion'] = 'दानि बिसान';
$string['currentversionof'] = 'नि दानि बिसान';
$string['deletedbegins'] = '[खोमोरखानाय फराया गाहायाव होनाय बादि]';
$string['deletedends'] = '[खोमोरखानाय फरानि जोबथा]';
$string['deleteorphanedannotations'] = 'गोमानाय एन\'टेसनखौ खोमोर';
$string['deleteversionerror'] = 'बिलाइ बिसान खोमोरनायाव जानाय गोरोन्थि';
$string['deleteversionerrorversion'] = 'गैयै बिलाइ बिसानखौ खोमोरनो हाया';
$string['detail'] = 'गुवारै';
$string['diff_nochanges'] = 'बे सुजुनाया थार फरायाव सोलायाखै, बेखायनो गाहायाव जेबो फारागथिखौ
हायलाइट खालामनाय जाया। नुजाथि होनो गोबां सोलायनाय थानो हागौ।';
$string['diff_someannotations'] = 'बे सुजुनाया थार फरायाव सोलायाखै, बेखायनो गाहायाव जेबो फारागथिखौ
हायलाइट खालामनाय जाया, अदेबानि एन\'टेसनखौ सोलायबाय। नुजाथि होनो गोबां सोलायनाय थानो हागौ।';
$string['displayversion'] = 'OU उइकि बिसान: <strong>{$a}</strong>';
$string['downloadspreadsheet'] = 'स्प्रेडसिट महरै डाउनल\'ड खालाम';
$string['duplicatepagetitle'] = 'गोदान बिलाइ बिमुंआ जायखि जाया थाखानाय बिलाइ बिमुंजों एखे जानाङा।';
$string['editbegin'] = 'निफ्राय सुजुनायखौ गनायथि हो';
$string['editbegin_help'] = '<p>नोंथाङा बे उफ्राखौ हाहोनाय खालामोब्ला, उइकिआ होखानाय अक्ट\' सिम फरायनो-थाखायल\' म\'डखौ हाबहोयो। फरायनो-थाखायल\' म\'डआव, बाहायग्राया बिलाइखौ नायनो, बिसोरनि गेजेराव नेभिगेट खालामनो, जारिमिन नायनो आरो सावरायनायाव बाहागो लानो हायो, नाथाय बिसोरो बिलाइखौ सुजुनो हाया।</p>';
$string['editedby'] = '{$a} जों सुजुजाबाय';
$string['editend'] = 'निफ्राय सुजुनायखौ हेंथा हो';
$string['editend_help'] = 'नोंथाङा बे उफ्राखौ हाहोनाय खालामोब्ला, उइकिआ होखानाय अक्ट\'नि उननिफ्राय फरायनो-थाखायल\' म\'डखौ हाबहोनो।';
$string['editingpage'] = 'बिलाइखौ सुजुगासिनो दं';
$string['editingsection'] = 'खोन्दोखौ सुजुगासिनो दं: {$a}';
$string['editpage'] = 'बिलाइखौ सुजु';
$string['editsection'] = 'खोन्दोखौ सुजु';
$string['emptypagetitle'] = 'गोदान बिलाइ बिमुंआ लांदां जानो हाया';
$string['emptysectiontitle'] = 'गोदान खोन्दो मुंआ लांदां जानो हाया';
$string['endannotation'] = 'एन\'टेसननि जोबथा';
$string['entirewiki'] = 'गासै उइकि';
$string['errorcoursesubwiki'] = '&lsquo;जेबो हानजा गैया&rsquo; जाथार नांगोन जेब्लासिम दालाय-उइकि उफ्राया &lsquo;मोनसे उइकि मोनफा हानजा&rsquo; नङा।';
$string['error_export'] = 'उइकि डाटा दैथाय हरनायाव मोनसे गोरोन्थि जादों';
$string['errorgroupssubwiki'] = 'दालाय-उइकि उफ्राया &lsquo;मोनसे उइकि मोनफा हानजा&rsquo; जानाय समाव हाहोनाय खालाम थारनांगोन';
$string['excelcsvdownload'] = 'एक्सेल-गोरोबनाय फरमेट (.csv) आव डाउनल\'ड खालाम';
$string['expandallannotations'] = 'एन\'टेसनखौ फेहेर';
$string['expandannotation'] = 'एन\'टेसनखौ फेहेर';
$string['externaldashboardadd'] = 'उइकिखौ डेशबर्डआव दाजाबदेर';
$string['externaldashboardremove'] = 'डेशबर्ड निफ्राय उइकिखौ बोखार';
$string['feedalt'] = 'एटम फिडनि बायग्रा जा';
$string['feedchange'] = '{$a->name} जों सोलायजानाय (<a href=\'{$a->url}\'>सोलायनायखौ नाय</a>)';
$string['feeddescriptionchanges'] = 'उइकिआव गासै सोलायनायखौ लिस्ट खालामो। जेब्लानो उइकिआ सोलायो अब्लानो नोंथाङा आपडेट खालामनो लुबैयोब्ला बे फिडनि बायग्रा जा।';
$string['feeddescriptionhistory'] = 'बे मोनफा मोनफा उइकि बिलाइआव गासै सोलायनायखौ लिस्ट खालामो। जेब्लानो सोरबा बे बिलाइखौ सुजुयो अब्लानो नोंथाङा आपडेट खालामनो लुबैयोब्ला बे फिडनि बायग्रा जा।';
$string['feeddescriptionpages'] = 'उइकिआव गासै गोदान बिलाइखौ लिस्ट खालामो। जेब्लानो सोरबा गोदान बिलाइखौ सुजुयो अब्लानो नोंथाङा आपडेट खालामनो लुबैयोब्ला बे फिडनि बायग्रा जा।';
$string['feeditemdescriptiondate'] = '{$a->date} आव {$a->main}';
$string['feeditemdescriptionnodate'] = '{$a->main}';
$string['feednewpage'] = '{$a->name} जों सोरजिजाबाय';
$string['feedsubscribe'] = 'नोंथाङा बे फोरमायथिहोग्रा थानाय फिडनि बायग्रा जानो हायो: <a href=\'{$a->atom}\'>एटम</a> एबा <a href=\'{$a->rss}\'>RSS</a>।';
$string['feedtitle'] = '{$a->course} उइकि: {$a->name} - {$a->subtitle}';
$string['format_html'] = 'अनलाइन नाय';
$string['format_rtf'] = 'वार्ड प्रसेसर फरमेटआव डाउनल\'ड खालाम';
$string['format_template'] = 'उइकि टेमप्लेट फाइल महरै डाउनल\'ड खालाम';
$string['format_template_file_warning'] = '';
$string['frompage'] = '{$a} निफ्राय';
$string['frompages'] = '{$a} निफ्राय...';
$string['gradesupdated'] = 'ग्रेडखौ आपडेट खालामबाय';
$string['hideannotationicons'] = 'एन\'टेसनखौ दोनखोमा';
$string['historycompareaccessibility'] = '{$a->lastdate} {$a->createdtime} सायख';
$string['historyfor'] = 'नि थाखाय जारिमिन';
$string['index'] = 'उइकि इन्डेक्स';
$string['jsajaxrequired'] = 'बे एन\'टेट बिलाइनो नोंथांनि ब्राउजाराव जाभास्क्रिप्टखौ हाहोनाय खालामनांगौ आरो नोंथांनि बाहायग्रा प्रफाइलनि AJAX आरो जाभास्क्रिप्ट सेटिंखौ नंगौआव फजनांगौ: जौगानाय वेब आखुथायखौ बाहाय।';
$string['jsnotenabled'] = 'जाभास्क्रिप्टखौ नोंथांनि ब्राउजाराव हाहोनाय खालामाखै।';
$string['lastchange'] = 'जोबथा सोलायनाय: {$a->date} / {$a->userlink}';
$string['linkedfrom'] = 'बिलाइफोर जाय बेजों लिंक खालामो';
$string['linkedfromsingle'] = 'बिलाइ जाय बेजों लिंक खालामो';
$string['lockcancelled'] = 'नोंथांनि सुजुनाय लकखौ अभारराइड खालामबाय आरो गुबुन सोरबाया दा बे बिलाइखौ सुजुगासिनो दं। नोंथांनि सोलायनायखौ दोननो लुबैयोब्ला, बातिल-खौ क्लिक खालामनायनि सिगां बेफोरखौ सायख आरो कपि खालाम; बेनि उनाव फिन सुजुनो नाजा।';
$string['lockediting'] = 'उइकिखौ लक खालाम - जेबो सुजुनाय गैया';
$string['lockpage'] = 'बिलाइखौ लक खालाम';
$string['missingpages'] = 'गोमानाय बिलाइ';
$string['modulename'] = 'OU उइकि';
$string['modulename_help'] = '<p>
मोनसे उइकिआ वेब सोनारनाय सिस्टेम जाय बाहायग्राखौ लिंकगोनां बिलाइनि जथायखौ सुजुनो गनायथि होयो। मडुलाव, सरासनस्रायै नोंथाङा उइकिखौ
बाहायनो लुबैनो हागौ जेब्ला नोंथाङा नोंथांनि फरायसाखौ थानाय-आयदा सोरजिहोनो लुबैयो।
</p>

<p>
OU उइकिआ गोबां रोखोमनि उफ्रा। गोबां मोनथिनो थाखाय मोनफ्रोम आइटेमजों गावबा गावनि मददखौ नाय।
</p>';
$string['modulenameplural'] = 'OU उइकि';
$string['mustspecify2'] = 'नोंथाङा रुजुनो थाखाय एखे मोननै बिसान थि खालामथार नांगोन।';
$string['myparticipation'] = 'आंनि बाहागो लानाय';
$string['newerversion'] = 'गोदानसिन बिसान';
$string['newpage'] = 'गिबि बिसान';
$string['next'] = 'गोजामसिन सोलायनाय';
$string['nextversion'] = 'उननि: {$a}';
$string['noattachments'] = 'जेबो नांजाब होनाय गैया';
$string['nochanges'] = 'बाहायग्राफोर जाय बिहोमा होआखै';
$string['nojsbrowser'] = 'निमाहा बियो, नाथाय नोंथाङा ब्राउजारखौ बाहायगासिनो दं, जों आबुङै हेफाजाब होआ।';
$string['nojsdisabled'] = 'नोंथाङा नोंथांनि ब्राउजार सेटिंआव जाभास्क्रिप्टखौ लोरबां खालामबाय।';
$string['nojswarning'] = 'बेनि जाउनाव, जों बे बिलाइखौ नोंथांनि थाखाय {$a->minutes} मिनिट सिमल\' हमथानो हायो। अननानै रोखा खालामदि नोंथाङा नोंथांनि सोलायनायखौ {$a->deadline} (बेयो दासान्दि {$a->now}) जों थिना दोनो। नङाब्ला, बिलाइखौ सोरबा सुजुनो हागौ आरो नोंथांनि सोलायनायआ गोमानो हागौ।';
$string['noparticipation'] = 'दिन्थिनो जेबो बाहागो लानाय गैया।';
$string['note'] = '';
$string['nousersingroup'] = 'सायखखानाय हानजायाव जेबो बाहायग्रा गैया।';
$string['nowikipages'] = 'बे उइकिहा जेबो बिलाइ गैया';
$string['numedits'] = '{$a} सुजुनाय';
$string['numwords'] = 'सोदोब: {$a}';
$string['olderversion'] = 'गोजामसिन बिसान';
$string['oldversion'] = 'गोजाम बिसान';
$string['onepageview'] = 'नोंथाङा सुबिधागोनां साफायनाय एबा जुगामि रायखांनायनि थाखाय खेबसे बे उइकिनि गासै बिलाइखौ नायनो हायो।';
$string['orphanedannotations'] = 'गोमानाय एन\'टेसन';
$string['orphanpages'] = 'आनलिंक खालामनाय बिलाइ';
$string['ouwiki:addinstance'] = 'गोदान OU उइकि दाजाबदेर';
$string['ouwiki:annotate'] = 'एन\'टेट खालामनो गनायथि होबाय';
$string['ouwiki:annotateothers'] = '';
$string['ouwiki:deletepage'] = 'उइकि बिलाइखौ खोमोर';
$string['ouwiki:edit'] = 'उइकि बिलाइखौ सुजु';
$string['ouwiki:editothers'] = '';
$string['ouwiki:grade'] = 'ग्रेड बाहायग्रा जाय उइकिआव हाबनो हायो';
$string['ouwiki:lock'] = 'बिलाइखौ लक खालामनो आरो आनलक खालामनो गनायथि होबाय';
$string['ouwiki:overridelock'] = 'लक खालामखानाय बिलाइखौ अभारराइड खालाम';
$string['ouwiki:view'] = 'उइकिखौ नाय';
$string['ouwiki:viewallindividuals'] = 'साफा साफा-बाहायग्रा दालाय-उइकि: गासैबो नाय';
$string['ouwiki:viewcontributions'] = 'बाहायग्राजों होजानाय बिहोमानि लिस्टखौ नाय';
$string['ouwiki:viewgroupindividuals'] = 'साफा साफा-बाहायग्रा दालाय-उइकि: एखे हानजाखौ नाय';
$string['ouwiki:viewparticipation'] = 'गासै मुंथिसननाय बाहायग्रानि बाहागो लानायखौ नाय, जाय उइकिआव हाबनो हायो';
$string['overridelock'] = 'लकखौ अभारराइड खालाम';
$string['overviewnumentrysince'] = 'जोबथा लगिन निफ्राय गोदान उइकि हाबहोनाय।';
$string['overviewnumentrysince1'] = 'जोबथा लगिन निफ्राय गोदान उइकि हाबहोनाय।';
$string['page'] = 'बिलाइ';
$string['pagedeletedinfo'] = 'माखासे खोमोरनाय बिसानखौ गाहायनि लिस्टआव दिन्थिनाय जायो। बेफोरो बाहायग्रानो नुथाव जायो जायहा बिसानखौ खोमोरनायनि गनायथि दं। सरासनस्रा बाहायग्राया बेफोरखौ इसेबो नुनो हाया।';
$string['pagedoesnotexist'] = 'बे बिलाइआ उइकिआव दासिमबो गैया।';
$string['pageedits'] = 'बिलाइ सुजुनाय';
$string['pagelockeddetails'] = '{$a->name} आ {$a->lockedat} आव बे बिलाइ सुजुनायखौ जागायबाय, आरो दासिमबो
{$a->seenat} सिम सुजुगासिनो दं। बिसोरो फोजोबागौमानि नोंथाङा बेखौ सुजुनो हाया।';
$string['pagelockeddetailsnojs'] = '{$a->name} आ {$a->lockedat} आव बे बिलाइ सुजुनायखौ जागायबाय। बिसोरो
{$a->nojs} सिम सुजुनांगोन। बिसोरो फोजोबागौमानि नोंथाङा बेखौ सुजुनो हाया।';
$string['pagelockedoverride'] = 'नोंथांनाव बिसोरनि सुजुनायखौ बातिल खालामनो आरो बिलाइखौ आनलक खालामनो जुनिया हाबनाय मोनथाय दं
नोंथाङा बेबाइदि खालामोब्ला, बिसोर हाबहोनाय जायखि जाया बेसादआनो गोमागोन! बेखायनो अभारराइड बुथामखौ क्लिक खालामनायनि सिगां
गोसोहोनानै बिजिर।';
$string['pagelockedtimeout'] = 'बिसोरनि सुजुनाय स्लटआ {$a} आव जोबो।';
$string['pagelockedtitle'] = 'बे बिलाइआ सोरजोंबा सुजुजागासिनो दं।';
$string['pagenameisstartpage'] = 'बिलाइनि मुंआ जागायनाय बिलाइजों एखे। आलादा बिलाइनि मुंखौ बाहाय।';
$string['pagenametoolong'] = 'बिलाइनि मुंआ जोबोद गोलाव। गुसुंसिन बिलाइनि मुंखौ बाहाय।';
$string['pagescreated'] = 'बिलाइ सोरजिबाय';
$string['participation'] = 'बाहागो लानाय';
$string['participationbyuser'] = 'बाहायग्राजों बाहागो लानाय';
$string['pluginadministration'] = 'OU उइकि खुंथाय';
$string['pluginname'] = 'OU उइकि';
$string['preview'] = 'गिबि नुथाय';
$string['previewwarning'] = 'नोंथांनि सोलायनायनि गाहायनि गिबि नुथायखौ दासिमबो थिना दोनाखै।
<strong>नोंथाङा सोलायनायखौ थिना दोनाब्ला, नोंथांनि खामानिआ गोमागोन।</strong> बिलाइनि जोबथायाव बुथामखौ बाहायनानै
थिना दोन।';
$string['previous'] = 'गोदानथार सोलायनाय';
$string['previousversion'] = 'आगोलनि: {$a}';
$string['recentchanges'] = 'गोदान सुजुनाय';
$string['returntohistory'] = '(<a href=\'{$a}\'>जारिमिन नुथाइआव थांफिन</a>।)';
$string['returntopage'] = 'उइकि बिलाइआव थांफिन';
$string['returntoview'] = 'दानि बिलाइखौ नाय';
$string['revert'] = 'उल्था खालाम';
$string['reverterrorcapability'] = 'नोंथाङा आगोलनि बिसानखौ उल्था खालामनो गनायथि गैया';
$string['reverterrorversion'] = 'गैयै बिलाइ बिसानखौ उल्था खालामनो हाया';
$string['revertversion'] = 'उल्था खालाम';
$string['revertversionconfirm'] = '<p>बे बिलाइखौ {$a} बादि थासारिआव फैफिनहोगोन, बेनि उनाव गासै सोलायनायखौ बाद होगोन। अदेबानि, गारजानाय बिलाइआ
दासिमबो बिलाइ जारिमिनाव दं।</p><p>थारैनो नोंथाङा बे बिलाइनि बिसानखौ उल्था खालामनो लुबैयो नामा?</p>';
$string['savedat'] = '{$a} आव थिना दोनबाय';
$string['savedby'] = '{$a} जों थिना दोनजाबाय';
$string['savefailcontent'] = 'बिलाइनि नोंथांनि बिसानखौ गाहायाव दिन्थिनाय जायो, जाहाते नोंथाङा लोब्बागोनां बाहागोखौ गुबुन मोनसे प्रग्रामाव
कपि खालामनो आरो फोनांजाब होनो हायो। उनाव नोंथाङा नोंथांनि सोलायनायखौ उइकिआव दोनफिननोब्ला, सांग्रां जा
जाहाते नोंथाङा गुबुननि खामानिखौ अभारराइड खालामा।';
$string['savefaildesynch'] = 'नोंथाङा बे बिलाइखौ सुजुगासिनो दंमोनब्ला सोलायनायखौसोरबा मेनेज खालामदोंमोन।
(बेयो गोबां थासारिआव जानो हागौ जेरै- जदि सरासनस्रा-नङै ब्राउजारखौ बाहायगासिनो दंब्ला एबा जाभास्क्रिप्टआ
अफ जानानै दंब्ला।) खाफाल गाज्रियै, नोंथांनि सोलायनायखौ थिना दोननो हाया मानोना बेयो गुबुन सुबुंनि सोलायनायखौ
अभारराइट खालामनो हागौ।';
$string['savefaillocked'] = 'नोंथाङा बे बिलाइखौ सुजुगासिनो दंमोनब्ला, बिलाइ लकखौ सोरबा मोनदोंमोन।
(बेयो गोबां थासारिआव जानो हागौ जेरै- जदि सरासनस्रा-नङै ब्राउजारखौ बाहायगासिनो दंब्ला एबा जाभास्क्रिप्टआ
अफ जानानै दंब्ला।) खाफाल गाज्रियै, नोंथांनि सोलायनायखौ बे समाव थिना दोननो हाया।';
$string['savefailnetwork'] = '<p>Unfortunately, your changes cannot be saved at this time. This is due to a
network error; the website is temporarily unavailable or you have been signed out. </p><p>Saving has been disabled
on this page. In order to retain any changes you must copy the edited page content, access the Edit page again and then paste in your changes.</p>';
$string['savefailtitle'] = 'बिलाइखौ थिना दोननो हाया';
$string['savegrades'] = 'ग्रेडखौ थिना दोन';
$string['savetemplate'] = 'उइकिखौ टेमप्लेट महरै थिना दोन';
$string['search'] = 'बे उइकिखौ नागिर';
$string['search_help'] = 'नोंथांनि नागिरनाय सोदोबखौ टाइप खालाम आरो एन्टारखौ नारसिन एबा बुथामखौ क्लिक खालाम।

एखे सोदोब खोन्दोबखौ नागिरनो, कटेसन मार्क हो।

सोदोबखौ बाद होनो, सोदोबनि सिगां हाइफेन हो।

बिदिन्थि: नागिरनाय सोदोब <tt>picasso -sculpture &quot;सिगांनि खामानि&quot;</tt> आ &lsquo;picasso&rsquo; एबा सोदोब खोन्दोब&lsquo;सिगांनि खामानि&rsquo; नि थाखाय फिथाइखौ फैफिन होयो, नाथाय &lsquo;sculpture&rsquo; थानाय आइटेमखौ बाद होगोन।';
$string['seedetails'] = 'आबुं जारिमिन';
$string['showannotationicons'] = 'एन\'टेसनखौ दिन्थि';
$string['showwordcounts'] = 'सोदोबनि हिसाबखौ दिन्थि';
$string['showwordcounts_help'] = 'सुइच अन खालामोब्ला, बिलाइनि थाखाय सोदोबनि हिसाबखौ हिसाब खालामनाय जायो आरो बेफोरखौ गाहाय थानाय-आयदानि थालोआव दिन्थिफुंनाय जायो।';
$string['sizewarning'] = 'बे उइकि बिलाइआ जोबोद गेदेर आरो लासै अपारेट खालामनो हागौ।
जाथावब्ला, अननानै थानाय-आयदाखौ जुक्टिगोनां खोन्दोयाव बोखाव आरो
बेखौ आलादा लिंकगोनां बिलाइआव दोन।';
$string['startannotation'] = '';
$string['startpage'] = 'जागायनाय बिलाइ';
$string['startpagedoesnotexist'] = 'बे उइकिनि जागायनाय बिलाइखौ दासिमबो सोरजिआखै';
$string['subwikiexist'] = 'Sub-wiki\'s have already been created. Adding a template file only affects
newly created and empty sub-wiki\'s, existing content will remain as at present.';
$string['subwikis'] = 'दालाय-उइकि';
$string['subwikis_groups'] = 'मोनसे उइकि मोनफा हानजा';
$string['subwikis_help'] = '<ul>
<li><strong>फराफारिनि थाखाय मोनसेल\' उइकि</strong><br />
बे उइकिखौ मोनसेल\' उइकि बादि नुयो। फराफारिनि बयबो एखे बिलाइ नुयो।</li>
<li><strong>मोनसे उइकि मोनफा हानजा</strong><br />
मोनफ्रोम हानजानि सोद्रोमाफोरा गावसोरनि हानजायाव उइकि (दालाय-उइकि)नि फुरायै आलादा कपिखौ नायो।
नोंथाङा एखे हानजानि सुबुंजों सोरजिजानाय बिलाइखौल\' नायनो हायो। नोंथाङा
मोनसे निख्रुइ बांसिन हानजायाव दंब्ला, एबा नोंथांहा गासै हानजाखौ नायनो गनायथि दंब्ला,
नोंथाङा हानजा बासिखनो ड्रपडाउन मोनो।</li>
<li><strong>मोनफ्रोम बाहायग्रानि थाखाय आलादा उइकि</strong><br />
मोनफ्रोम आलादा बाहायग्राया फुरायै आलादा उइकि मोनो। नोंथाङा नोंथांनि निजि उइकिखौल\' नायनो हायो
जेब्लासिम नोंथांहा गुबुनखौ नायनो गनायथि गैया, जेब्ला नोंथाङा सासे बाहायग्रा बासिखनो ड्रपडाउन मोनो।
(बेखौ खामानियाव बिहोमा होनो फरायसानि थाखाय मोनसे राहा महरै बाहायनो हायो, नोंथाङा बेखौ बेसेनबिजिरनाय खामानि महरै मोनफुंनो थाखाय गुबुन
राहाखौबो साननांगोनब्लाबो।)</li>
</ul>

<p>
नायनो गोनांदि हानजा उफ्राया बासिखनाय हानजा खालामनायजों खामानि मावयो। बेयो
 हानजाखौ गुबुन हानजा खालामनायाव नेवसिगोन।
</p>';
$string['subwikis_individual'] = 'साफ्रोम बाहायग्रानि थाखाय उइकिखौ आलादा खालाम';
$string['subwikis_single'] = 'फराफारिनि थाखाय मोनसेल\' उइकि';
$string['summary'] = 'सारबाहागो';
$string['summary_help'] = '<p>
नोंथाङा सारबाहागो हाबहोयोब्ला, बेयो उइकिनि जागायनाय बिलाइआव नुजागोन। सारबाहागोआ सरासनस्रा, सुजुजाथाव
उइकि फरानि गोजौआव नुजायो आरो बेयो बाहायग्राजों गावखौनो सुजुनो हायो।
</p>

<p>
सारबाहागोआ फुरायै उफ्रायारि आरो बेखौ नोंथांनि उइकिनो नाङा। नोंथांनो सारबाहागोखौ नाङाब्ला,
बाक्सुखौ लांदाङैनो दोन।
</p>';
$string['system'] = 'सिस्टेम';
$string['tab_annotate'] = 'एन\'टेट';
$string['tab_discuss'] = 'सावराय';
$string['tab_edit'] = 'सुजुनाय';
$string['tab_history'] = 'जारिमिन';
$string['tab_index_alpha'] = 'हांखो-हाला फारियै';
$string['tab_index_changes'] = 'गासै सोलायनाय';
$string['tab_index_pages'] = 'गोदान बिलाइ';
$string['tab_index_tree'] = 'दाथाय';
$string['tab_view'] = 'नुथाय';
$string['template'] = 'टेमप्लेट';
$string['templatefileexists'] = '';
$string['template_help'] = '<p>
मोनसे टेमप्लेटआ उइकि बिलाइनि सिगां-थि खालामनाय जथाय। टेमप्लेटखौ फजनाय
समाव उइकिआ टेमप्लेटआव थि खालामनाय थानाय-आयदाजों जागायो।
</p>

<p>
टेमप्लेटआ "मोनसे उइकि मोनफा हानजा" म\'डनि मोनफ्रोम दालाय-उइकिआव खामानिआव नांथाव, बिदिन्थि महरै- मोनफ्रोम
हानजानि उइकिखौ टेमप्लेटआव बिलाइजों जागायो।
</p>

<p>
टेमप्लेट सोरजिनो, नोंथाङा लुबैनाय बिलाइखौ जायखि जाया उइकिआव लिर, बेनि उनाव नायखांफारि बिलाइआव थां आरो
"उइकिखौ टेमप्लेट महरै थिना दोन" बुथामखौ क्लिक खालाम। (नोंथाङा टेमप्लेटखौ गुबुन सफ्टवेयारआव मेनुयेलिबो सोरजिनो हायो;
बेयो जोबोद गोरलै XML फरमेट। फरमेटखौ नायनो थिना दोनखानाय टेमप्लेटखौ नाय।)
</p>

<p>
उइकिखौ सोरजिनायनि उनाव नोंथाङा टेमप्लेटखौ सोलायनो हाया। नोंथाङा सोलायनो लुबैयोब्ला,
उइकिखौ फुरायै खोमोर, बेनि उनाव टेमप्लेटखौ बाहायनानै गोदान सोरजि।
</p>';
$string['thispageislocked'] = 'बे उइकिखौ दासान्दि लक खालामनाय आरो बेखौ सुजुनो हाया।';
$string['timelocked_after'] = 'बे उइकिखौ दासान्दि लक खालामनाय आरो बेखौ सुजुनो हानाय नंलिया।';
$string['timelocked_before'] = 'बे उइकिखौ दासान्दि लक खालामनाय। बेखौ {$a} निफ्राय सुजुनो हायो।';
$string['timeout'] = 'सुजुनायनि थाखाय गनायथिजानाय सम';
$string['timeout_help'] = '<p>
नोंथाङा समजोबनाय (टाइम-आउट)खौ सायखयोब्ला, उइकि सुजुग्रा सुबुंफोरा थि समनि थाखायल\' बेखौ सुजुनो गनायथि दं।
बिलाइखौ सुजुबाय थानाय समाव उइकिआ बेखौ लक खालामो (जाहाते सानै सुबुंआ एखे समाव एखे बिलाइखौ सुजुनो हाया),
बेखायनो मोनसे समजोबनाय (टाइम-आउट)खौ फजयोब्ला गुबुननि थाखाय उइकि लक खालामनायखौ हेंथा हायो।
</p>

<h3>बाहायग्राया माखौ नाइयो</h3>

<p>
समजोबनाय (टाइम-आउट)खौ हाहोनाय खालामनाय समाव, बाहायग्राया काउन्टडाउन (हिसाब खालामनाय)खौ नाइयो जेब्ला बिसोरो बिलाइखौ सुजुयो। काउन्टडाउन (हिसाब खालामनाय)आ लाथिखआव सौहैयोब्ला,
बिसोरनि ब्राउजारा जायखि जाया सोलायनायखौ गावनो गाव महरै थिना दोनगोन आरो सुजुनायखौ बन्द खालामगोन।
</p>

<h3>जाभास्क्रिप्ट गैयाबालानो बाहायग्राखौ हाहोनाय खालामबाय</h3>

<p>
बे उफ्राया बाहायग्रायाव गोहोम खोख्लैया जाय जाभास्क्रिप्टखौ हाहोनाय खालामा एबा जायहा गोजाम ब्राउजार दं।
बेफोर बाहायग्रायाव जिबा-मिनिट समजोबनाय (टाइमआउट)खौ बाहायनाय जायो। बिसोरो बिलाइखौ सुजुनाय समाव, बेयो समखौ दिन्थिफुङो
जायजों बिसोरो बेखौ थिना दोननांगौ; नोंथाङा बेबाइदि खालामाब्ला, बिसोरनि खामानिआ गोमानो हागौ।
</p>

<h3>नोंथांनो बे उफ्राखौ मानो नाङा</h3>

<p>
बे उफ्राखौ अफ खालामनाय समाव, बाहायग्राया मोनसे बिलाइखौ सुजुनो जागायनायनि
 उनाव लकखौ गाहायनि थासारिआव गावनो गाव महरै नागारनाय जायो:
</p>

<ul>
<li>सोलायनायखौ थिना दोनाबालानो एबा बातिल खालामाबालानो, बाहायग्राया गुबुन बिलाइयाव लाङो।</li>
<li>बाहायग्राया बिसोरनि ब्राउजारखौ बन्द खालामो।</li>
<li>बाहायग्रानि कम्पुटारा क्रेस जायो।</li>
<li>बाहायग्रानि इन्टारनेट फोनांजाबआ गोमायो।</li>
</ul>

<p>
बेफोर थासारिआव, लकखौ नै मिनिटनि उनाव गावनो गाव महरै बोखारनाय जायो।
</p>

<p>
बेनि बादैबो, फोरोंग्रा आरो फराफारि (स्टाफ) लोगोया (डिफल्टजों) जायखि जाया समावनो जायखि जाया लकखौ नेवसिगारनो गोहो दं।
</p>

<h3>बे उफ्राया मा खामानि मावया</h3>

<p>
बेखौ फुरायै थि खालामदोंब्ला, बे उफ्राया सोरखौबा बिलाइखौ हमथानायखौ आरो बेखौ गुबुन बाहायग्राया सुजुनायखौ होबथाया।
बिसोरो बिलाइखौ सुजुनो हायो आरो सोलायनायखौ थिना दोननायनि सिगां समजोबनाय (टाइमआउट) मेयाद बारलाङागौमानि नेथ\'नो हायो,
बेनि उनाव हरखाबनो सुजुफिननो हायो।
</p>';
$string['timeout_none'] = 'जेबो सम जोबनाय गैया';
$string['tryagain'] = 'फिन नाजा';
$string['typeinpagename'] = 'बिलाइ मुंखौ बेयाव टाइप खालाम';
$string['typeinsectionname'] = 'खोन्दो बिमुंखौ बेयाव टाइप खालाम';
$string['undelete'] = 'खोमोरै खालाम';
$string['unlockpage'] = 'बिलाइखौ आनलक खालाम';
$string['userdetails'] = '{$a} नि थाखाय गुवारै';
$string['usergrade'] = 'बाहायग्रा ग्रेड';
$string['userparticipation'] = 'बाहायग्रा बाहागो लानाय';
$string['viewdeletedversionerrorcapability'] = 'बिलाइ बिसान नायनायाव जानाय गोरोन्थि';
$string['viewparticipationerrror'] = 'बाहायग्रा बाहागो लानायखौ नायनो हाया';
$string['viewwikichanges'] = '{$a} नि थाखाय सोलायनाय';
$string['viewwikistartpage'] = '{$a} नाय';
$string['wikifor'] = 'नि थाखाय उइकिखौ नायगासिनो दं:';
$string['wikifullchanges'] = 'आबुं सोलायनाय लिस्टखौ नाय';
$string['wikirecentchanges'] = 'उइकि सोलायनाय';
$string['wikirecentchanges_from'] = 'उइकि सोलायनाय (बिलाइ {$a})';
$string['words'] = 'सोदोब';
$string['wordsadded'] = 'सोदोब दाजाबदेरबाय';
$string['wordsdeleted'] = 'सोदोब खोमोरबाय';
$string['wouldyouliketocreate'] = 'नोंथाङा बेखौ सोरजिनो लुबैयो नामा?';
