<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   pcast
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'गोदान एपिस\'ड दाजाबदेर';
$string['allcategories'] = 'गासै थाखो';
$string['allentries'] = 'गासै';
$string['approvalview'] = 'हाबहोनायखौ आजाव';
$string['areaepisode'] = 'पडकास्ट एपिस\'ड';
$string['arealogo'] = 'पडकास्ट RSS ल\'ग\'';
$string['areasummary'] = 'पडकास्ट एपिस\'ड सारबाहागो';
$string['areyousuredelete'] = 'थारैनो नोंथाङा बे एपिस\'डखौ खोमोरनो लुबैयो नामा';
$string['ascending'] = 'बांनाय फारियै';
$string['attachment'] = 'नांजाब होनाय';
$string['author'] = 'लिरगिरि';
$string['author_help'] = 'बे पडकास्टनि लिरगिरि';
$string['authorview'] = 'लिरगिरि मथे ब्राउज खालाम';
$string['category'] = 'थाखो';
$string['category_help'] = 'iTunes थाखो';
$string['categoryview'] = 'थाखो मथे ब्राउज खालाम';
$string['changeto'] = '{$a} आव सोलाय';
$string['clean'] = 'खोमोर';
$string['commentsnotenabled'] = 'गोरोन्थि: बिबुंथि होनायखौ हाहोनाय खालामाखै';
$string['configallowhtmlinsummary'] = 'बे सुइचआ RSS बेखेवथि फोथार फिडखौ HTML लाफादेरनो गनायथि होगोन। बेखौ लोरबां खालामनाय समाव, HTML खौ सिरियै RSS फिड जेनेरेसननि बाहागो महरै बोखारगोन।';
$string['configallowhtmlinsummary2'] = 'HTML खौ RSS फिड्सआव गनायथि हो';
$string['configenablerssfeeds'] = 'बे सुइचआ गासै पडकास्टनि थाखाय RSS फिड्सनि जाथावखौ हाहोनाय खालामो। नोंथाङा दासिमबो मोनफ्रोम पडकास्टनि थाखाय सेटिंआव फिडखौ मेनुयेलि अन खालामनांगोन।';
$string['configenablerssfeeds2'] = 'RSS फिड्सखौ हाहोनाय खालाम:';
$string['configenablerssitunes'] = 'बे सुइचआ गासै पडकास्टनि थाखाय itunes गोरोबनाय RSS फिड्सनि जाथावखौ हाहोनाय खालामगोन। नोंथाङा दासिमबो हाहोनाय iTunes RSS टेगखौ नंगौ पडकास्ट फराफारि सेटिंआव फजनांगोन।';
$string['configenablerssitunes2'] = 'iTunes RSS खौ हाहोनाय खालाम:';
$string['configusemediafilter'] = 'मडुल मेडिया फिल्टारखौ बाहाय';
$string['configusemediafilter2'] = 'मेडिया फिल्टारखौ बाहाय:';
$string['createasc'] = 'गोदानथार एपिस\'ड गिबि';
$string['created'] = 'सोरजिबाय';
$string['createdesc'] = 'गोजामसिम एपिस\'ड गिबि';
$string['current'] = 'दानि थख\' साजायनाय {$a}';
$string['dateview'] = 'अक्ट\' मथे ब्राउज खालाम';
$string['deleteallviews'] = 'एपिस\'ड नुथाय जारिमिनखौ खोमोर';
$string['deletenotenrolled'] = 'मुंथिसनै बाहायग्राजों एपिस\'ड खोमोर';
$string['descending'] = 'खमिनाय फारियै';
$string['displayauthor'] = 'लिरगिरिनि मुंखौ दिन्थिफुं';
$string['displayauthor_help'] = 'बाहायग्रानो मोनफ्रोम एपिस\'डनि थाखाय लिरगिरिनि मुंखौ दिन्थिफुं';
$string['displayviews'] = 'नायग्रानि मुंखौ दिन्थिफुं';
$string['displayviews_help'] = 'बाहायग्रानो मोनफ्रोम एपिस\'डनि थाखाय मुं आरो नुथायनि अनजिमाखौ दिन्थिफुं';
$string['duration'] = 'सम सिमा';
$string['durationlength'] = '{$a->hour} घन्टा {$a->min} मिनिट {$a->sec} सेकेन्द';
$string['durationlength2'] = '{$a->min} मिनिट {$a->sec} सेकेन्द';
$string['enablerssfeed'] = 'RSS खौ हाहोनाय खालाम';
$string['enablerssfeed_help'] = 'बे पडकास्टनि थाखाय RSS खौ हाहोनाय खालाम';
$string['enablerssitunes'] = 'iTunes नि थाखाय RSS खौ हाहोनाय खालाम';
$string['enablerssitunes_help'] = 'बेयो RSS फाइलाव iTunes जुनिया टेगखौ हाहोनाय खालामो।';
$string['episodecommentandrateview'] = 'बिबुंथि / रेट';
$string['episodecommentview'] = 'बिबुंथि';
$string['episodedeleted'] = '{$a} एपिस\'डखौ जाफुंसारै खोमोरबाय';
$string['episoderateview'] = 'रेट';
$string['episodeswithoutcategory'] = 'थाखो गैयाबालानो एपिस\'ड';
$string['episodetitle'] = 'एपिस\'ड';
$string['episodeview'] = 'एपिस\'ड';
$string['episodeviews'] = 'नुथाय';
$string['errcannotedit'] = 'गोरोन्थि: नोंथाङा बे एपिस\'डखौ सुजुनो हाया';
$string['errcannoteditothers'] = 'गोरोन्थि: नोंथाङा गुबुन बाहायग्रा एपिस\'डखौ सुजुनो हाया';
$string['erredittimeexpired'] = 'गोरोन्थि: सुजुनाय समा जोबबाय';
$string['errorinvalidmode'] = 'गोरोन्थि: नोंथाङा हाबनो हाया';
$string['explainaddentry'] = 'गोदान एपिस\'डखौ दानि पडकास्टआव दाजाबदेरय़<br />मुं, सारबाहागो आरो नांजाब होनाया मोवथार नांगौ फोथार।';
$string['explainall'] = 'गासै हाबहोनायखौ मोनसे बिलाइआव दिन्थियो';
$string['explainalphabet'] = 'बे नायखांफारिनि हेफाजाबजों पडकास्टखौ ब्राउज';
$string['explainspecial'] = 'हाबहोनायखौ दिन्थियो जाय हांखोजों जागाया';
$string['explicit'] = 'रोखा थानाय-आयदा';
$string['explicit_help'] = 'पडकास्टआव रोखा थानाय-आयदा थायोब्ला बेयो थि खालामो';
$string['image'] = 'पडकास्ट मुसुखा';
$string['imagefile'] = 'मुसुखा';
$string['imageheight'] = 'गोजौ';
$string['imageheight_help'] = 'RSS सेनेल ल\'ग\'नि गोजौ';
$string['imagewidth'] = 'गुवार';
$string['imagewidth_help'] = 'RSS सेनेल ल\'ग\'नि गुवार';
$string['invalidcmorid'] = 'गोरोन्थि: नोंथाङा मोनसे course_module ID एबा मोनसे बिदिन्थि ID थि खालामथार नांगोन';
$string['invalidcourse'] = 'गोरोन्थि: फराफारि ID आ गोरोन्थि।';
$string['invalidentry'] = 'गोरोन्थि: बाहायजायै एपिस\'ड ID';
$string['itunes'] = 'iTunes';
$string['keywords'] = 'गाहाय सोदोब';
$string['keywords_help'] = 'बे पडकास्टखौ बेखेवनाय गाहाय सोदोब';
$string['maxattachmentsize'] = 'बांसिन नांजाब होनाय महर';
$string['maxattachmentsize_help'] = 'बे सेटिंआ फाइलनि गेदेरसिन महरखौ थि खालामो, जायखौ pcast एपिस\'ड महरै नांजाब होनो हायो';
$string['modulename'] = 'Pcast';
$string['modulename_help'] = 'पडकास्ट खामानि मडुलआ बाहागो लानायखौ पडकास्ट सोरजिनो हाहोनाय खालामो आरो भिडिअ आरो अडिअ फाइल थानाय एपिस\'डखौ फोसावनो हाहोनाय खालामो।

एपिस\'डखौ हांखो-हाला महरै एबा थाखो, अक्ट एबा लिरगिरि ब्राउज खालामनाय जायो। एपिस\'डखौ डिफल्ट महरै आजावजानो हायो एबा बयजोंबो नायजाथाव जानायनि सिगां सासे फोरोंगिरिजों आजाव जानांगौ।

सासे फोरोंगिरिआ बिबुंथिखौ एपिस\'डआव गनायथि होनो हायो। एपिस\'डखौ फोरोंगिरि एबा फरायसा (लोगो बेसेनबिजिरनाय) या रेट खालामनो हायो।  रेटिंखौ जोबथा ग्रेड दानो ज\' खालामनाय जायो जायखौ ग्रेडबुकआव रेकर्ड खालामनाय जायो।

फरायसाफोरा गावसोरनि आंगोनि वेब ब्राउजार एबा अडिअ\' एप्लिकेसन जेरै-iTunes, Winamp, एबा उइन्ड\'स मेडिया प्लेयारखौ बाहायनानै podcast नि बायग्रा जानो हायो आरो बिफोर iPod बादि प\'र्टेल MP3 प्लेयाराव खोनासंनो हायो।';
$string['modulenameplural'] = 'Pcasts';
$string['name'] = 'बिमुं';
$string['newepisodes'] = 'गोदान पडकास्ट एपिस\'ड';
$string['nocommentuntilapproved'] = 'एपिस\'डखौ आजावागौमानि बिबुंथिआ मोननो हाथाव जानाय नङा।';
$string['noeditprivlidges'] = 'गोरोन्थि: नोंथांहा सुजुनाय मोनथाय गैया।';
$string['nopcastmediafile'] = 'जेबो मेडिया फाइल मोनाखै';
$string['nopermissiontodelepisode'] = 'गोरोन्थि: नोंथांहा बे एपिस\'डखौ खोमोरनो गनायथि गैया।';
$string['noratinguntilapproved'] = 'एपिस\'डखौ आजावागौमानि रेटिंआ मोननो हाथाव जानाय नङा।';
$string['noresize'] = 'फिन महर होनाङा';
$string['notcategorised'] = 'थाखो खालामाखै';
$string['notingroup'] = 'गोरोन्थि: नोंथाङा बे हानजानि सोद्रोमाजों सोरजिजानाय एपिस\'डआव हाबनो हाया';
$string['noviews'] = 'जेबो नुथाय गैया';
$string['page-mod-pcast-edit'] = 'Pcast दाजाबदेरनाय/सुजुनाय एपिस\'ड बिलाइ';
$string['page-mod-pcast-view'] = 'pcast सुजुनाय बिलाइखौ नाय';
$string['page-mod-pcast-x'] = 'जायखि जाया pcast मडुल बिलाइ';
$string['pcast'] = 'pcast';
$string['pcast:addinstance'] = 'गोदान पडकास्ट दाजाबदेर';
$string['pcastadministration'] = 'पडकास्ट खुंथाय';
$string['pcast:approve'] = 'आजावै एपिस\'डखौ आजाव';
$string['pcastfieldset'] = 'कास्टम बिदिन्थि फिल्डसेट';
$string['pcast_help'] = 'बे खामानिआ बाहायग्राखौ भिडिअ आरो अडिअ पडकास्ट सोरजिनो आरो दोननो गनायथि होयो। पडकास्टखौ iTunes गोरोबनायनि थाखाय गोरलैयैनो बाइजोमहर दानो हायो।';
$string['pcastlink'] = 'iTunes नि बायग्रा जा';
$string['pcast:manage'] = 'एपिस\'डखौ मेनेज खालाम (सुजु / खोमोर)';
$string['pcastmediafile'] = 'मेडिया फाइल';
$string['pcastname'] = 'pcast मुं';
$string['pcast:rate'] = 'रेटिंखौ एपिस\'डआव दाजाबदेर';
$string['pcast:view'] = 'एपिस\'डखौ नाय';
$string['pcast:viewallratings'] = 'सुबुंजों होजानाय गासै गोथां रेटिंखौ नाय।';
$string['pcast:viewanyrating'] = 'बयबो मोननाय गासै रेटिंखौ नाय';
$string['pcast:viewrating'] = 'नोंथाङा मोननाय गासै रेटिंखौ नाय';
$string['pcast:write'] = 'गोदान एपिस\'ड सोरजि';
$string['pluginadministration'] = 'पडकास्ट खुंथाय';
$string['pluginname'] = 'pcast';
$string['requireapproval'] = 'एपिस\'डनि थाखाय आजावनाय नांगौ';
$string['requireapproval_help'] = 'पस्ट खालामनायनि सिगां आजावनो थाखाय एपिस\'डखौ नांगौ';
$string['resetpcastsall'] = 'गासै पडकास्ट निफ्राय एपिस\'डखौ खोमोर';
$string['rssepisodes'] = 'एपिस\'डनि अनजिमा';
$string['rssepisodes_help'] = 'बे उफ्राया RSS फिडआव दिन्थिफुंनाय एपिस\'डनि अनजिमाखौ सिमा खालामो';
$string['rsslink'] = 'बे खामानिनि थाखाय RSS फिड';
$string['rsssortorder'] = 'RSS थख\' फारि';
$string['rsssortorder_help'] = 'बेयो एपिस\'डनि थाखाय थख\' फारि। बिसोरखौ अक्ट\' मथे थख\' साजायनो हायो';
$string['setupposting'] = 'पस्टिं उफ्रा';
$string['sortby'] = 'मथे थख\' साजाय';
$string['sortbycreation'] = 'सोरजिनाय अक्ट\'';
$string['sortbylastupdate'] = 'आपडेट खालामनाय अक्ट\'';
$string['special'] = 'जुनिया';
$string['standardview'] = 'हांखो-हाला मथे ब्राउज खालाम';
$string['subtitle'] = 'दालाय-बिमुं';
$string['subtitle_help'] = 'पडकास्टनि थाखाय दालाय-बिमुं';
$string['summary'] = 'सारबाहागो';
$string['totalcomments'] = 'गासै बिबुंथि';
$string['totalratings'] = 'गासै रेटिं';
$string['totalviews'] = 'गासै नुथाय';
$string['updated'] = 'जोबथा आपडेट';
$string['user'] = 'बाहायग्रा';
$string['userscancategorize'] = 'एपिस\'ड थाखोखौ गनायथि हो';
$string['userscancategorize_help'] = 'बिसोरनि मोनफ्रोम एपिस\'डनि थाखाय iTunes थाखोखौ सायखनो बाहायग्राखौ गनायथि हो';
$string['userscancomment'] = 'बाहायग्रा बिबुंथिखौ गनायथि हो';
$string['userscancomment_help'] = 'बिबुंथिखौ पस्ट खालामनो बाहायग्राखौ गनायथि हो';
$string['userscanpost'] = 'एपिस\'डखौ पस्ट खालामनो बाहायग्राखौ गनायथि हो';
$string['userscanpost_help'] = 'एपिस\'डखौ पस्ट खालामनो बाहायग्राखौ गनायथि हो';
$string['userscanrate'] = 'बाहायग्रा रेटिंखौ गनायथि हो';
$string['userscanrate_help'] = 'एपिस\'डखौ रेट खालामनो बाहायग्राखौ गनायथि हो';
$string['view'] = 'नुथाय';
$string['viewepisode'] = 'बे एपिस\'डखौ नाय';
$string['viewpcast'] = 'पडकास्ट: {$a}';
$string['views'] = 'नुथाय';
$string['viewthisepisode'] = 'निफ्राय एपिस\'डखौ नायगासिनो दं: {$a}';
$string['waitingapproval'] = 'एपिस\'डखौ आजाव';
