<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'हाबा';
$string['availability'] = 'मोननो हाथाव';
$string['checkforupdates'] = 'थानाय आपडेटखौ आनजाद खालाम';
$string['checkforupdateslast'] = '{$a} आव जोबथा आनजाद खालामबाय';
$string['detectedmisplacedplugin'] = '"{$a->component}" प्लागिनखौ "{$a->current}" गोरोन्थि जायगायाव इनष्टल खालामबाय, मिजिंथिनाय जायगाया "{$a->expected}"';
$string['displayname'] = 'प्लागिननि मुं';
$string['err_response_curl'] = 'थाखानाय आपडेट डाटाखौ लाबोनो हायाखै - मिजिंथियै cURL गोरोन्थि।';
$string['err_response_format_version'] = 'फिननाय फरमेटनि मिजिंथियै बिसान। अननानै थाखानाय आपडेटखौ फिन आनजाद खालामनो नाजा';
$string['err_response_http_code'] = 'थाखानाय आपडेट डाटाखौ लाबोनो हायाखै - मिजिंथियै HTTP फिननाय क\'ड।';
$string['filterall'] = 'गासैबो दिन्थि';
$string['filtercontribonly'] = 'बिहोमाखौल\' दिन्थि';
$string['filtercontribonlyactive'] = 'बिहोमाखौल\' दिन्थिगासिनो दं';
$string['filterupdatesonly'] = 'आपडेट खालामजाथावखौल\' दिन्थि';
$string['filterupdatesonlyactive'] = 'आपडेट खालामजाथावखौल\' दिन्थिगासिनो दं';
$string['moodleversion'] = 'मडुल{$a}';
$string['nonehighlighted'] = 'नोंथांनि गोसो होनायनि थाखाय दा जेबो प्लागिननि गोनांथि जाया';
$string['nonehighlightedinfo'] = 'जेरैखि जाया गासै इनष्टल खालामनाय प्लागिननि लिस्टखौ दिन्थिफुं';
$string['noneinstalled'] = 'बे रोखोमनि प्लागिनखौ इनष्टल खालामाखै';
$string['notdownloadable'] = 'पेकेजखौ डाउनल\'ड खालामनो हाया';
$string['notdownloadable_help'] = 'आपडेटजों जिप पेकेजखौ गावनो गाव महरै डाउनल\'ड खालामनो हाया। गोबां मददनि थाखाय डकुमेन्टेसन बिलाइखौ नाय।';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'लिरसुंथाइ';
$string['notwritable'] = 'प्लागिन फाइलआ लिरजाथाव नङा';
$string['notwritable_help'] = 'नोंथाङा गावनो गाव आपडेट डिप्ल\'इमेन्टखौ हाहोनाय खालामबाय आरो बे प्लागिननि थाखाय मोनसे आपडेट दं। अदेबानि, प्लागिन फाइलआ वेब सार्भारजों लिरजाथाव नङा, बेखायनो आपडेटखौ गावनो गाव महरै इनष्टल खालामनो हाया।

नोंथाङा प्लागिन फल्डार आरो गासै बेनि आयदाखौ लिरजाथाव खालामनो थाखाय थानाय आपडेटखौ गावनो गाव महरै इनष्टल खालामनो हानांगोन।';
$string['notwritable_link'] = 'admin/mdeploy/notwritable';
$string['numdisabled'] = 'लोरबां खालामबाय: {$a}';
$string['numextension'] = 'बिहोमा: {$a}';
$string['numtotal'] = 'इनष्टल खालामबाय: {$a}';
$string['numupdatable'] = 'आपडेट दं: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'बे बिलाइआ प्लागिनखौ दिन्थिफुङो जायखौ आपग्रेड खालामनाय समाव नोंथांनि गोसो होनायखौ नांगौ जानो हागौ। हाइलाइट खालामखानाय आइटेमआ इनष्टल खालामनो गोनां गोदान प्लागिन, आपग्रेड खालामनो गोनां आपडेटेड प्लागिन आरो जायखि जाया गोमोनाय प्लागिनखौ सोफादेरो। एड-अनखौ हाइलाइट खालामनाय जायो। एड-अननि गोबां दानि बिसान दंनामा आनजाद खालामनो थिननाय जायो आरो बे मडुल आपग्रेडजों सालाय लांबाय थानायनि सिगां बिसोरनि फुंखा क\'डखौ आपडेट खालामनो थिननाय जायो।';
$string['plugindisable'] = 'लोरबां खालाम';
$string['plugindisabled'] = 'लोरबां खालामबाय';
$string['pluginenable'] = 'हाहोनाय खालाम';
$string['pluginenabled'] = 'हाहोनाय खालामबाय';
$string['requiredby'] = 'जों गोनां जाजानाय: {$a}';
$string['requires'] = 'गोनां जायो';
$string['rootdir'] = 'डिरेक्टरि';
$string['settings'] = 'सेटिं';
$string['showall'] = 'गासै प्लागिनखौ फिनल\'ड खालाम आरो दिन्थि';
$string['somehighlighted'] = 'नोंथांनि गोसो होनायाव गोनांथि जानाय प्लागिननि अनजिमा: {$a}';
$string['somehighlightedinfo'] = 'इनष्टल खालामनाय प्लागिननि आबुं लिस्टखौ दिन्थिफुं';
$string['somehighlightedonly'] = 'नोंथांनि गोसो होनायाव गोनांथि जानाय प्लागिनखौ दिन्थिफुं';
$string['source'] = 'फुंखा';
$string['sourceext'] = 'Add-on';
$string['sourcestd'] = 'थाखोमान';
$string['status'] = 'थाथाइ';
$string['status_delete'] = 'खोमोरनो गोनां';
$string['status_downgrade'] = 'जौसिन बिसानखौ सिगाङावनो इनष्टल खालामबाय!';
$string['status_missing'] = 'डिस्क निफ्राय गोमानाय!';
$string['status_new'] = 'इनष्टल खालामनो गोनां';
$string['status_nodb'] = 'जेबो डाटाबेस गैया';
$string['status_upgrade'] = 'आपग्रेड खालामनो गोनां';
$string['status_uptodate'] = 'इनष्टल खालामबाय ';
$string['systemname'] = 'सिनायथि खालामग्रा';
$string['type_auth'] = 'थारफोरमान खान्थि';
$string['type_auth_plural'] = 'थारफोरमान खान्थि';
$string['type_block'] = 'ब्लक';
$string['type_block_plural'] = 'ब्लक';
$string['type_cachelock'] = 'केछ लक हेन्डेलार';
$string['type_cachelock_plural'] = 'केछ लक हेन्डेलार';
$string['type_cachestore'] = 'केछ स्ट\'र';
$string['type_cachestore_plural'] = 'केछ स्ट\'र';
$string['type_calendartype'] = '';
$string['type_calendartype_plural'] = '';
$string['type_coursereport'] = 'फराफारि रिपर्ट';
$string['type_coursereport_plural'] = 'फराफारि रिपर्ट';
$string['type_editor'] = 'सुजुगिरि';
$string['type_editor_plural'] = 'सुजुगिरि';
$string['type_enrol'] = 'मुंथिसननाय खान्थि';
$string['type_enrol_plural'] = 'मुंथिसननाय खान्थि';
$string['type_filter'] = 'फरा फिल्टार';
$string['type_filter_plural'] = 'फरा फिल्टार';
$string['type_format'] = 'फराफारि फरमेट';
$string['type_format_plural'] = 'फराफारि फरमेट';
$string['type_gradeexport'] = 'ग्रेड दैथायनाय खान्थि';
$string['type_gradeexport_plural'] = 'ग्रेड दैथायनाय खान्थि';
$string['type_gradeimport'] = 'ग्रेड लाबोनाय खान्थि';
$string['type_gradeimport_plural'] = 'ग्रेड लाबोनाय खान्थि';
$string['type_gradereport'] = 'ग्रेडबुक रिपर्ट';
$string['type_gradereport_plural'] = 'ग्रेडबुक रिपर्ट';
$string['type_gradingform'] = 'जौगानाय ग्रेडिं खान्थि';
$string['type_gradingform_plural'] = 'जौगानाय ग्रेडिं खान्थि';
$string['type_local'] = 'जायगानि प्लागिन';
$string['type_local_plural'] = 'जायगानि प्लागिन';
$string['type_message'] = 'खौरां होनाय आउटपुट';
$string['type_message_plural'] = 'खौरां होनाय आउटपुट';
$string['type_mnetservice'] = 'MNet सुबिधा';
$string['type_mnetservice_plural'] = 'MNet सुबिधा';
$string['type_mod'] = 'खामानि मडुल';
$string['type_mod_plural'] = 'खामानि मडुल';
$string['type_plagiarism'] = 'लिरबिदां-खावना. होबथानाय प्लागिन';
$string['type_plagiarism_plural'] = 'लिरबिदां-खावना. होबथानाय प्लागिन';
$string['type_portfolio'] = 'पर्टफ\'लिअ\'';
$string['type_portfolio_plural'] = 'पर्टफ\'लिअ\'';
$string['type_profilefield'] = 'प्रफाइल फोथार रोखोम';
$string['type_profilefield_plural'] = 'प्रफाइल फोथार रोखोम';
$string['type_qbehaviour'] = 'सोंलुनि बेब\'हार';
$string['type_qbehaviour_plural'] = 'सोंलुनि बेब\'हार';
$string['type_qformat'] = 'सोंलु लाबोनाय/दैथायनाय फरमेट';
$string['type_qformat_plural'] = 'सोंलु लाबोनाय/दैथायनाय फरमेट';
$string['type_qtype'] = 'सोंलु रोखोम';
$string['type_qtype_plural'] = 'सोंलु रोखोम';
$string['type_report'] = 'साइट रिपर्ट';
$string['type_report_plural'] = 'रिपर्ट';
$string['type_repository'] = 'रिप\'जिट\'रि';
$string['type_repository_plural'] = 'रिप\'जिट\'रि';
$string['type_theme'] = 'थिम';
$string['type_theme_plural'] = 'थिम';
$string['type_tool'] = 'एडमिन टुल';
$string['type_tool_plural'] = 'एडमिन टुल्‌स';
$string['type_webservice'] = 'वेब सुबिधा प्र\'ट\'कल';
$string['type_webservice_plural'] = 'वेब सुबिधा प्र\'ट\'कल';
$string['uninstall'] = 'आनइनष्टल खालाम';
$string['uninstallconfirm'] = '';
$string['uninstalldelete'] = '';
$string['uninstalldeleteconfirm'] = '';
$string['uninstalldeleteconfirmexternal'] = '';
$string['uninstallextraconfirmblock'] = '';
$string['uninstallextraconfirmenrol'] = '';
$string['uninstallextraconfirmmod'] = '';
$string['uninstalling'] = '';
$string['updateavailable'] = 'गोदान बिसान {$a} दं!';
$string['updateavailable_moreinfo'] = 'गोबां मोनथिनाय...';
$string['updateavailable_release'] = 'रिलीस {$a}';
$string['updatepluginconfirm'] = 'प्लागिन आपडेट रोखा खालामनाय';
$string['updatepluginconfirmexternal'] = 'प्लागिननि दानि बिसानखौ फुंखा क\'ड मेनेजमेन्ट सिस्टेम ({$a})  चेकआउटनि गेजेरजों मोननाय बादि नुयो। बे आपडेटखौ इनष्टल खालामनो लुबैयोब्ला नोंथाङा प्लागिन आपडेटखौ फुंखा क\'ड मेनेजमेन्ट सिस्टेम निफ्राय मोननो हानाय नंलिया। सालाय लांबाय थानायनि सिगां प्लागिनखौ आपडेट खालामनो लुबैयोब्ला रोखा खालाम। ';
$string['updatepluginconfirminfo'] = 'नोंथाङा <strong>{$a->name}</strong> प्लागिननि गोदान बिसानखौ इनष्टल खालामनोसै। प्लागिननि {$a->version} बिसानजों जिप पेकेजखौ <a href="{$a->url}">{$a->url}</a> निफ्राय डाउनल\'ड खालामगोन आरो नोंथांनि मडुल इनष्टलेसनाव बोखाबाय, जाहाते बेयो नोंथांनि इनष्टलेसनखौ आपग्रेड खालामनो हायो।';
$string['updatepluginconfirmwarning'] = 'अननानै नायनो गोनांदि मडुलआ आपग्रेड खालामनायनि सिगां नोंथांनि डाटाबेसनि बेकआपखौ गावनो गाव महरै बानायनाय नङा। गोदान क\'डआव बाग गोनां आगोमा बुब्लिजों मोगामोगि खालामनो नोंथांनि साइटखौ मोननो हाथावै खालामनो एबा नोंथांनि डाटाबेसखौ गाज्रि खालामनाय समाव जों नोंथांखौ दा आबुं स्नेपशट बेकआप खालामनो बोसोन होनाय जायो। नोंथांनि निजि जुखियाव दावगा लां।';
$string['version'] = 'बिसान';
$string['versiondb'] = 'दानि बिसान';
$string['versiondisk'] = 'गोदान बिसान';
