<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API साबि';
$string['contenttype'] = 'थानाय-आयदा रोखोम';
$string['err_noapikey'] = 'API साबि गैया';
$string['err_noapikey_help'] = 'बे प्लागिननि थाखाय जेबो API साबिखौ बाइजोमहर दायाखै। नोंथाङा Flickr जौगानाय बिलाइ निफ्राय मोनसे मोननो हायो।';
$string['hidefrompublicsearches'] = 'बेफोर मुसुखाखौ रायजो-राजा नागिरनाय निफ्राय दोनखोमा?';
$string['isfamily'] = 'नखरनो नुथाव';
$string['isfriend'] = 'लोगोनो नुथाव';
$string['ispublic'] = 'रायजो-राजा (बेफोरखौ बयबो नायनो हायो)';
$string['moderate'] = 'मडारेट';
$string['noauthtoken'] = 'बे जथुम्मायाव बाहायनो थाखाय थारफोरमान टकेनखौ मोनफिननो हायाखै';
$string['other'] = 'आरिमु, सावगारि, CGI, गुबुन फ\'ट\'ग्राफिक-नङै मुसुखा';
$string['photo'] = 'फथख';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'हेंथा होजाबाय';
$string['safe'] = 'रैखाथि';
$string['safetylevel'] = 'रैखाथि लेभेल';
$string['screenshot'] = 'स्नेपशट';
$string['set'] = 'सेट';
$string['setupinfo'] = 'सेटआप फोरोंथाय';
$string['setupinfodetails'] = 'API साबि गुमुरथि स्ट्रिंखौ मोननो Flickr आव लग-इन खालाम आरो<a href="{$a->applyurl}">गोदान साबिनि थाखाय खामानिआव बाहाय</a>। खेबसे गोदान साबि आरो गुमुरथिखौ नोंथांनि थाखाय दिहुननोब्ला, बिलाइआव \'बे app नि थाखाय थारफोरमान फ्ल\'खौ सुजु\' लिंकखौ फालि। \'App रोखोम\'खौ \'वेब एप्लिकेसन\'आव सायख। \'कलबेक URL\' फोथारआव, बेसेनखौ दोन: <br /><code>{$a->callbackurl}</code><br /> उफ्रायारि महरै, नोंथाङा नोंथांनि मडुल साइटनि बेखेवथि आरो ल\'ग\'खौ होनो हायो। नोंथांनि Flickr एप्लिकेसनखौ लिस्ट खालामनानै बेफोर बेसेनखौ उनाव <a href="{$a->keysurl}">बिलाइ</a> आव फजनो हायो।';
$string['sharedsecret'] = 'गुमुरथि स्ट्रिं';
$string['title'] = 'बिमुं';
$string['uploadfailed'] = 'मुसुखाखौ flickr.com आव आपल\'ड खालामनो फेलें जाबाय: {$a}';
