<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'गथायनाया बाहायजायैमोन, आरो जरिमाना गैयाबालानो बेखौ नेवसिगारबाय।';
$string['gradingdetails'] = 'बे गथायनायनि थाखाय दाग होयो: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'आगोलनि नाजानायनि थाखाय एकाउन्टिं, बेयो <strong>{$a->cur}/{$a->max}</strong> होयो।';
$string['gradingdetailspenalty'] = 'बे गथायनाया {$a} नि जुरिमाना होयो।';
$string['gradingdetailspenaltytotal'] = 'दासिम गासै जुरिमाना: {$a}.';
$string['gradingdetailswithadjustment'] = 'बे गथायनायनि थाखाय दाग होयो: {$a->raw}/{$a->max}. आगोलनि नाजानायनि थाखाय एकाउन्टिं, बेयो <strong>{$a->cur}/{$a->max}</strong> होयो।';
$string['gradingdetailswithadjustmentpenalty'] = 'बे गथायनायनि थाखाय दाग होयो: {$a->raw}/{$a->max}. आगोलनि नाजानायनि थाखाय एकाउन्टिं, बेयो <strong>{$a->cur}/{$a->max}</strong> होयो। बे गथायनाया {$a->penalty} नि जुरिमाना होयो।';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'बे गथायनायनि थाखाय दाग होयो: {$a->raw}/{$a->max}. आगोलनि नाजानायनि थाखाय एकाउन्टिं, बेयो <strong>{$a->cur}/{$a->max}</strong> होयो। बे गथायनाया {$a->penalty} नि जुरिमाना होयो। दासिम गासै जुरिमाना: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'बे गथायनायनि थाखाय दाग होयो: {$a->raw}/{$a->max}. बे गथायनाया {$a->penalty} नि जुरिमाना होयो।';
$string['gradingdetailswithtotalpenalty'] = 'बे गथायनायनि थाखाय दाग होयो: {$a->raw}/{$a->max}. बे गथायनाया {$a->penalty} नि जुरिमाना होयो। दासिम गासै जुरिमाना: {$a->totalpenalty}.';
$string['notcomplete'] = 'जोबाखै';
$string['pluginname'] = 'एडाप्टिभ म\'ड';
