<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_gift
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'फिननायनि सोरगिदिं {...} खौ मोनाखैमोन';
$string['giftleftbraceerror'] = '{ खौ मोनाखैमोन';
$string['giftmatchingformat'] = 'गोरोबनाय सोंथि फिननायखौ गोरोन्थियै फरमेट खालामनाय जायो';
$string['giftnonumericalanswers'] = 'अनजिमायारि सोंथिनि थाखाय जेबो फिननाय मोनाखै';
$string['giftnovalidquestion'] = 'जेबो बाहाय जाथाव सोंथि मोनाखै';
$string['giftqtypenotset'] = 'सोंथि रोखोमखौ फजयाखै';
$string['giftrightbraceerror'] = '} खौ मोनाखैमोन';
$string['importminerror'] = 'सोंथिआव मोनसे गोरोन्थि दं। बे सोंथि रोखोमनि थाखाय थोजासे फिननाय गैया';
$string['nohandler'] = '{$a} सोंथि रोखोमनि थाखाय जेबो हेन्डेलार गैया';
$string['pluginname'] = 'गिफ्ट फरमेट';
$string['pluginname_help'] = 'फरा फाइलनि गेजेरजों लाबोनो एबा दैथाय हरनो थाखाय गिफ्ट फरमेटआ गोबां-पसायनाय, थार-नंखाय, गुसुं फिननाय, गोरोबनाय, गोमानाय सोदोब, अनजिमा आरो गोरलै सोंथिखौ हाहोनाय खालामो।';
$string['pluginname_link'] = 'qformat/gift';
