<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_webct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} गोरोन्थि संना दिहुनबाय';
$string['missinganswer'] = 'जोबोद इसेल\' :ANSWER, :Lx, :सोंथि सारि {$a} नि थाखाय Rx बिबुंसार। नोंथाङा खमैबो 2 जाथाव फिननाय थि खालामथार नांगोन';
$string['missingquestion'] = 'सारि {$a} नि उनाव गोमानाय सोंथि लेबेल';
$string['pluginname'] = 'WebCT फरमेट';
$string['pluginname_help'] = 'WebCT फरमेटआ लाबोनो गोनां WebCTनि फरा-सोनारनाय फरमेटआव थिना दोनखानाय गोबां-पसायनाय आरो गुसुं फिननाय सोंथिखौ हाहोनाय खालामो।';
$string['pluginname_link'] = 'qformat/webct';
$string['questionnametoolong'] = 'सोंथि मुंआ {$a} आव जोबोद गोलाव (बांसिन 255 हांखो)। बेखौ फुसुंबाय।';
$string['unknowntype'] = 'मोनथिमोनै रोखोम';
$string['warningsdetected'] = '{$a} सांग्रांथि संना दिहुनबाय';
$string['wronggrade'] = 'गोरोन्थि ग्रेड (सारि {$a} नि उनाव) :';
