<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '{नङा} गोबां पसायनायनि थाखाय लांदां';
$string['answer'] = 'फिननाय';
$string['choices'] = 'पसायनाय';
$string['choicex'] = 'पसायनाय {नङा}';
$string['combinedcontrolnamegapselect'] = '';
$string['combinedcontrolnamegapselectplural'] = '';
$string['correctansweris'] = 'गोरोन्थि फिननाया: {$a}';
$string['errorblankchoice'] = 'अननानै पसायनायखौ आनजाद खालाम: पसायनाय {$a} आ लांदां।';
$string['errormissingchoice'] = 'अननानै सोंथि फराखौ आनजाद खालाम: {$a} खौ पसायनायाव मोनाखैमोन! पसायनायाव थानाय पसायनाय अनजिमाखौल\' प्लेसब\'ल्डार बाहायनो गनायथि होनाय जायो।';
$string['errornoslots'] = 'दिन्थिनो थाखाय सोंथि फरायाव [[1]] बादि प्लेसह\'ल्डार थाथारनांगोन जेराव गोमानाय सोदोबआ थाङो';
$string['errorquestiontextblank'] = 'नोंथाङा माखासे सोंथि फराखौ हाबहोथार नांगोन';
$string['group'] = 'हानजा';
$string['pleaseputananswerineachbox'] = 'फिननायखौ मोनफ्रोम बाक्सुआव दोन।';
$string['pluginname'] = 'गोमानाय सोदोबखौ सायख';
$string['pluginnameadding'] = 'सायखखानाय गोमानाय सोदोब सोंथिखौ दाजाबदेर गासिनो दं';
$string['pluginnameediting'] = 'सायखखानाय गोमानाय सोदोब सोंथिखौ सुजुगासिनो दं';
$string['pluginname_help'] = '"[[1]] आ [[2]] आव बारलांबाय" बादि माखासे सोंथि फरायाव टाइप खालाम, बेनि उनाव जाथाव सोदोबखौ गेप 1 आरो 2 नि सिङाव हाबहो।';
$string['pluginname_link'] = 'सोंथि/रोखोम/gapselect';
$string['pluginnamesummary'] = 'माखासे फरायाव गोमानाय सोदोबखौ ड्रपडाउन मेनुखौ बाहायनानै आबुं खालामनाय जायो।';
$string['shuffle'] = 'शाफ्‌ल';
$string['tagsnotallowed'] = '';
$string['tagsnotallowedatall'] = '';
