<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'फिननाय {$a}';
$string['availablechoices'] = 'मोननो हाथाव पसायनाय';
$string['blanksforxmorequestions'] = '{नङा} गोबां सोंथिनि थाखाय लांदां';
$string['correctansweris'] = 'गेबें फिननाया: {$a}';
$string['filloutthreeqsandtwoas'] = 'नोंथाङा खमैबो मोननै सोंथि आरो मोनथाम फिननाय होथारनांगोन। नोंथाङा लांदां सोंथिजों फिननाय होनानै बांद्राय गोरोन्थि फिननाय होनो हायो। सोंथि आरो फिननायखौ लांदां दोननाय हाबहोनायखौ नेवसिनाय जागोन।';
$string['nomatchinganswer'] = 'नोंथाङा \'{$a}\' जों गोरोबनाय फिननायखौ थि खालामथार नांगोन।';
$string['nomatchinganswerforq'] = 'नोंथाङा बे सोंथिनि थाखाय फिननायखौ थि खालामथार नांगोन';
$string['notenoughqsandas'] = 'नोंथाङा खमैबो {$a->q} सोंथि आरो {$a->a} फिननाय जगायनो होथारनांगोन।';
$string['notenoughquestions'] = 'नोंथाङा खमैबो {$a} सोंथि आरो फिननाय जरा जगायनो होथारनांगोन।';
$string['pleaseananswerallparts'] = 'अननानै सोंथिनि गासै बाहागोखौ फिन हो';
$string['pluginname'] = 'गोरोबनाय';
$string['pluginnameadding'] = 'गोरोबनाय सोंथिखौ जादाबदेरगासिनो दं';
$string['pluginnameediting'] = 'गोरोबनाय सोंथिखौ सुजुगासिनो दं';
$string['pluginname_help'] = 'गोरोबनाय सोंथिआ फिनहोग्रानो मुं एबा बिबुंसार (सोंथि) नि लिस्टखौ गुबुन मुं एबा बिबुंसार (फिननाय) नि लिस्टजों गेबेङै गोरोबगोनांगौ।';
$string['pluginname_link'] = 'सोंथि/रोखोम/गोरोबनाय';
$string['pluginnamesummary'] = 'दालाय-सोंथिनि मोनफ्रोम अनजिमानि फिननायखौ जाथावनि लिस्ट निफ्राय सायखथार नांगौ';
$string['shuffle'] = 'शाफ्‌ल';
$string['shuffle_help'] = 'हाहोनाय खालामोब्ला, बिबुंसार (फिननाय)नि फारिखौ मोनफ्रोम नाजानायनि थाखाय जानला-मोनलायै उल्था-फाल्था खालामनाय जायो आरो खामानि सेटिंआव "सोंथिनि सिङाव उल्था-फाल्था खालाम"खौबो हाहोमाय खालामनाय जायो।';
