<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicinterval', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musicinterval
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addAnswer'] = '1 गोबां फिननायनि थाखाय लांदां दाजाबदेर';
$string['addinginterval'] = 'थाद\'नाय दाजाबदेर';
$string['addmorechoiceblanks'] = '{नङा} गोबां पसायनायनि थाखाय लांदां';
$string['answer'] = 'फिननाय';
$string['answer_cap'] = 'फिननाय';
$string['answerno'] = 'फिननाय {$a}';
$string['ascintquestiontxt'] = 'होखानाय लिरसुंथाइनि गोजौयाव';
$string['augmented'] = 'बाराय होबाय';
$string['B'] = 'B';
$string['bass'] = 'बास';
$string['C'] = 'C';
$string['choices'] = 'पसायनाय';
$string['choicex'] = 'पसायनाय {नङा}';
$string['clef'] = 'Clef';
$string['clef_help'] = '<p>बाहायजाबाय थानाय clef खौ थि खालामो। होनाय लिरसुंथाइ आरो फिननाय मोननैबो सायखखानाय clefनि सिमासारिआव दं नामा रोखा खालाम।</p><p>Clef सिमासारिया गाहायनि बादि:</p><ul><li>थाम गुन clef: E3-A6</li><li>बिथा clef: E1-A4</li></ul>';
$string['D'] = 'D';
$string['descintquestiontxt'] = 'गाहायनि लिरसुंथाइनि गाहायाव';
$string['diminished'] = 'खम खालामबाय';
$string['dirasc'] = 'गाहायनि लिरसुंथाइनि गोजौयाव';
$string['dirdesc'] = 'होखानाय लिरसुंथाइनि गाहायाव';
$string['direction'] = 'दिक';
$string['E'] = 'E';
$string['editinginterval'] = 'थाद\'नायखौ सुजुगासिनो दं';
$string['F'] = 'F';
$string['feedback'] = 'फिडबेक';
$string['feedbackcorrectanswer'] = 'नोंथांनि फिननाया गेबें';
$string['feedbackwronganswer'] = 'गेबें फिननाया जाबाय:';
$string['G'] = 'G';
$string['group'] = 'हानजा';
$string['interval'] = 'थाद\'नाय';
$string['m'] = 'm';
$string['M'] = 'M';
$string['major'] = 'गेदेर';
$string['minor'] = 'फिसा';
$string['natural'] = 'मिथिंगा';
$string['orignoteaccidental'] = 'लिरसुंथाइ हरखाबखौ होखानाय';
$string['orignoteaccidental_help'] = 'होखानाय लिरसुंथाइयाव हरखाब बाहायनायखौ थि खालामो - जेबो हरखाब बाहायाब्ला, "Natural" खौ सायखथार नांगोन।';
$string['orignoteletter'] = 'लिरसुंथाइ लाइजाम होखानाय';
$string['orignoteletter_help'] = 'होखानाय लिरसुंथाइनि लाइजाम मुंखौ थि खालामो।';
$string['orignoteregister'] = 'लिरसुंथाइ रेजिस्टार होखानाय';
$string['orignoteregister_help'] = '<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">साइन्टिफिक पिच न\'टेसन</a>खौ बाहायनानै होखानाय लिरसुंथाइ थानाय जायगायाव रेजिस्टारखौ थि खालामो।';
$string['P'] = 'P';
$string['perfect'] = 'गोरोबनाय';
$string['pluginname'] = 'मेथाइ थाद\'नाय';
$string['pluginnameadding'] = 'मेथाइ थाद\'नाय सोंथि दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'मेथाइ थाद\'नाय सोंथि सुजुगासिनो दं';
$string['pluginname_help'] = 'थाद\'नायखौ थि खालामनायनि थाखाय फ्लेश स्केल';
$string['pluginname_link'] = 'सोंथि/रोखोम/मेथाइथाद\'नाय';
$string['pluginnamesummary'] = 'फ्लेश कम्प\'नेन्टआ थाद\'नायखौ थि खालामनायनि थाखाय मेथाइ स्केलखौ हाहोनाय खालामबाय';
$string['quality'] = 'गुन';
$string['quality_help'] = 'लिरजानो गोनां थाद\'नायनि गुनखौ थि खालामो। उफ्राया गाहायनि बादि:<br /><br />&nbsp;&nbsp;&nbsp;<strong>M</strong>: गेदेर<br />&nbsp;&nbsp;&nbsp;<strong>m</strong>: फिसा<br />&nbsp;&nbsp;&nbsp;<strong>P</strong>: गोरोबनाय<br />&nbsp;&nbsp;&nbsp;<strong>A</strong>: बाराय होबाय<br />&nbsp;&nbsp;&nbsp;<strong>D</strong>: खम खालामबाय<br />';
$string['qualitymismatch'] = 'होखानाय महराव गुनआ बाहायजाया';
$string['questiontext'] = 'गाहायनि थाद\'नायखौ हाबहो:';
$string['shuffle'] = 'शाफ्‌ल';
$string['size'] = 'महर';
$string['size10'] = '10';
$string['size11'] = '11';
$string['size12'] = '12';
$string['size13'] = '13';
$string['size2'] = '2';
$string['size3'] = '3';
$string['size4'] = '4';
$string['size5'] = '5';
$string['size6'] = '6';
$string['size7'] = '7';
$string['size8'] = '8';
$string['size9'] = '9';
$string['size_help'] = 'लिरजानो गोनां थाद\'नायनि महरखौ थि खालामो - सेकेन्द आरो thirteenths नि गेजेराव जायखि जाया महरखौ सायखनो हायो।';
$string['treble'] = 'थामगुन';
