<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'आजावनाय गोरोन्थि';
$string['addmoreanswerblanks'] = '{नङा} गोबां फिननायनि थाखाय लांदां';
$string['addmoreunitblanks'] = '{नङा} गोबां सानगुदिनि थाखाय लांदां';
$string['answercolon'] = 'फिननाय:';
$string['answererror'] = '';
$string['answermustbenumberorstar'] = 'फिननाया मोनसे अनजिमा जाथार नांगोन, बिदिन्थि महरै -1.234 एबा 3e8, or \'*\'.';
$string['answerno'] = 'फिननाय {$a}';
$string['decfractionofquestiongrade'] = 'सोंथि ग्रेडनि मोनसे खोन्दो (0-1) महरै';
$string['decfractionofresponsegrade'] = 'फिननाय ग्रेडनि मोनसे खोन्दो (0-1) महरै';
$string['decimalformat'] = 'दसमिक';
$string['editableunittext'] = 'फरा इनपुट गुदिमुवा';
$string['errornomultiplier'] = 'नोंथाङा बे सानगुदिनि थाखाय मोनसे सानजाबग्रा थि खालामथार नांगोन।';
$string['errorrepeatedunit'] = 'नोंथांहा एखे मुंनि मोननै सानगुदि थानो हाया।';
$string['geometric'] = 'ज्यामिति';
$string['invalidnumber'] = 'नोंथाङा मोनसे बाहाय जाथाव अनजिमा हाबहोथार नांगोन। ';
$string['invalidnumbernounit'] = 'नोंथाङा मोनसे बाहाय जाथाव अनजिमा हाबहोथार नांगोन। नोंथांनि फिननायाव सानगुदि सोफादेरनो नाङा।';
$string['invalidnumericanswer'] = 'नोंथाङा हाबहोनाय मोनसे फिननायआ मोनसे बाहाय जाथाव अनजिमा नङामोन।';
$string['invalidnumerictolerance'] = 'नोंथाङा हाबहोनाय मोनसे ट\'लारेन्सआ मोनसे बाहाय जाथाव अनजिमा नङामोन।';
$string['leftexample'] = 'आगसिथिं, बिदिन्थि महरै $1.00 एबा £1.00';
$string['manynumerical'] = 'सानगुदिआ उफ्रायारि। मोनसे सानगुदि हाबहोयोब्ला, ग्रेड खालामनायनि सिगां फिननायखौ सानगुदि 1 आव सोलायहोनो बाहायनाय जायो।';
$string['multiplier'] = 'सानजाबग्रा';
$string['nominal'] = 'मुङाव';
$string['noneditableunittext'] = 'सानगुदि नं 1 नि सुजुजाथाव-नङै फरा ';
$string['nonvalidcharactersinnumber'] = 'अनजिमाआव बाहाय जाथाव-नङै हांखो';
$string['notenoughanswers'] = 'नोंथाङा खमैबो मोनसे फिननाय हाबहोथार नांगोन।';
$string['nounitdisplay'] = 'जेबो सानगुदि ग्रेडिं गैया';
$string['numericalmultiplier'] = 'सानजाबग्रा';
$string['numericalmultiplier_help'] = 'सानजाबग्राया दिहुनगिरि जायजों गेबें अनजिमायारि फिननायखौ सानजाबनाय जायो।

गिबि सानगुदि (सानगुदि 1)हा 1 नि डिफल्ट सानजाबग्रा दं। बेखायनो गेबें अनजिमायारि फिननाया 5500 जायोब्ला आरो नोंथाङा सानगुदि 1आव W खौ सानगुदि महरै फजयोब्ला जायहा 1 महरै डिफल्ट सानजाबग्रा, अब्ला गेबें फिननाया 5500 W जायो।

नोंथाङा 0.001 नि सानजाबग्राजों सानगुदि kW खौ दाजाबदेरोब्ला, बेयो 5.5 kW नि गेबें फिननाय दाजाबदेरगोन। बेनि ओंथिया फिननाय 5500W एबा 5.5kW खौ गेबें महरै दाग होनाय जागोन।

नायनो गोनांदि आजावनाय गोरोन्थिखौबो सानजाबनाय जायो, बेखायनो 100W नि आजावनाय गोरोन्थिआ 0.1kW नि गोरोन्थि जागोन।';
$string['oneunitshown'] = 'सानगुदि 1 खौ फिननाय बाक्सुनि खाथिआव गावनो गाव महरै दिन्थिनाय जायो।';
$string['onlynumerical'] = 'सानगुदिखौ इसेबो बाहायनाय नङा। खालि अनजिमायारि बेसेनखौल\' ग्रेड खालामनाय जायो।';
$string['pleaseenterananswer'] = 'अननानै मोनसे फिननाय हाबहो।';
$string['pleaseenteranswerwithoutthousandssep'] = 'गोबां बोखावग्रा ({$a}) बाहायाबालानो नोंथांनि फिननायखौ हाबहो।';
$string['pluginname'] = 'अनजिमायारि';
$string['pluginnameadding'] = 'अनजिमायारि सोंथि दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'अनजिमायारि सोंथि सुजुगासिनो दं';
$string['pluginname_help'] = 'फरायसानि नोजोरजों, मोनसे अनजिमायारि सोंथिया खालि गुसुं-फिननाय सोंथिजों एखे। फारागथिया जाबाय अनजिमायारि फिननायाव आजावनाय गोरोन्थिखौ गनायथि होनाय जायो। बेयो मोनसे फिननाय महरै बेसेनबिजिरनो गोनां फिननायनि थि सारिसिमाखौ गनायथि होयो। बिदिन्थि महरै, फिननाया 2 नि आजावनाय गोरोन्थिजों 10 जायोब्ला, 8 आरो 12 नि गेजेरनि जायखि जाया अनजिमाखौ गेबें होननानै साननाय जागोन।';
$string['pluginname_link'] = 'सोंथि/रोखोम/अनजिमायारि';
$string['pluginnamesummary'] = 'सानगुदिजों अनजिमायारि फिननायखौ गनायथि होयो, जायखौ ट\'लारेन्सजों गुबुन मडेल फिननायखौ रुजानानै ग्रेड खालामनाय जायो।';
$string['relative'] = 'सोमोन्दोगोनां';
$string['rightexample'] = 'आगदाथिं, बिदिन्थि महरै 1.00cm एबा 1.00km';
$string['selectunit'] = 'मोनसे सानगुदि सायख';
$string['selectunits'] = 'सानगुदि सायख';
$string['studentunitanswer'] = 'सानगुदिआ इनपुट बाहायनाय';
$string['tolerancetype'] = 'ट\'लारेन्स रोखोम';
$string['unit'] = 'सानगुदि';
$string['unitappliedpenalty'] = 'गाज्रि सानगुदिनि थाखाय बेफोर दागआ {$a} नि जुरिमानाखौ सोफादेरो।';
$string['unitchoice'] = 'गोबां पसायनाय सायखनाय';
$string['unitedit'] = 'सानगुदिखौ सुजु';
$string['unitgraded'] = 'सानगुदि होथारनांगोन आरो बेखौ ग्रेड खालामगोन।';
$string['unithandling'] = 'सानगुदि हेन्डेलिं';
$string['unitincorrect'] = 'नोंथाङा गेबें सानगुदि होयाखै।';
$string['unitmandatory'] = 'मावथारनांगौ';
$string['unitmandatory_help'] = '* सानगुदि लिरनायखौ बाहायनानै फिननायखौ ग्रेड खालामगोन।

* सानगुदि फोथारखौ लांदाङै दोनोब्ला सानगुदि जुरिमानाखौ बाहायगोन';
$string['unitnotselected'] = 'नोंथाङा मोनसे सानगुदि सायखथार नांगोन।';
$string['unitonerequired'] = 'नोंथाङा खमैबो मोनसे सानगुदि सायखथार नांगोन।';
$string['unitoptional'] = 'उफ्रायारि सानगुदि';
$string['unitoptional_help'] = '* सानगुदि फोथारखौ लांदाङै दोनाब्ला, बे सानगुदिखौ बाहायनानै फिननायखौ ग्रेड खालामगोन।

* सानगुदिखौ गाज्रि महरै लिरनाय जायो एबा मोनथिमोनैब्ला, फिननायखौ बाहाय जाथाव-नङै होननानै साननाय जागोन।';
$string['unitpenalty'] = 'सानगुदि जुरिमाना';
$string['unitpenalty_help'] = 'जुरिमानाखौ बाहायनाय जायो, जदि

* गोरोन्थि सानगुदि मुंखौ सानगुदि इनपुटआव हाबहोनाय जायो, एबा
* मोनसे सानगुदिखौ बेसेन इनपुट बाक्सुआव हाबहोनाय जायो';
$string['unitposition'] = 'सानगुदिआ थाङो';
$string['units'] = 'सानगुदि';
$string['unitselect'] = 'ड्रप-डाउन मेनु';
$string['unitx'] = 'सानगुदि {नङा}';
$string['validnumberformats'] = 'बाहाय जाथाव अनजिमा फरमेट';
$string['validnumberformats_help'] = '* अरायबोनि अनजिमा 13500.67, 13 500.67, 13500,67 एबा 13 500,67

* नोंथाङा रोजा रोजा बोखावग्रा महरै बाहायोब्ला दसमिकखौ *अरायबो* . महरै दोन, जेरै-
 13,500.67 : 13,500.

* बेखेवग्रा फर्मनि थाखाय, 1.350067 * 10<sup>4</sup>खौ बुं,
 1.350067 E4 : 1.350067 E04 खौ बाहाय';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 एबा 1.350067 E04';
$string['xmustbenumeric'] = '{$a} आ मोनसे अनजिमा जाथार नांगोन';
$string['xmustnotbenumeric'] = '{$a} आ मोनसे अनजिमा जानो हाया।';
$string['youmustenteramultiplierhere'] = 'नोंथाङा बेयाव सानजाबग्रा हाबहोथार नांगोन';
