<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_pmatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = '{नङा} गोबां फिननायनि थाखाय लांदां';
$string['addmoresynonymblanks'] = '{नङा} गोबां एखे ओंथिनि थाखाय लांदां';
$string['allowsubscript'] = 'साबस्क्रिप्ट बाहायनो गनायथि हो';
$string['allowsuperscript'] = 'सुपारस्क्रिप्ट बाहायनो गनायथि हो';
$string['answer'] = 'फिननाय: {$a}';
$string['answeringoptions'] = 'फिननाय हाबहोनायनि थाखाय उफ्राय';
$string['answermustbegiven'] = 'मोनसे ग्रेड एबा फिडबेक दंब्ला नोंथाङा मोनसे फिननाय हाबहोथार नांगोन।';
$string['answerno'] = 'फिननाय {$a}';
$string['answeroptions'] = '';
$string['anyotheranswer'] = 'जायखि जाया गुबुन फिननाय';
$string['applydictionarycheck'] = 'फरायसानि बानानखौ आनजाद खालाम';
$string['caseno'] = 'नङा, केसआ गोनांथि नङा';
$string['casesensitive'] = 'केस बदगोनां';
$string['caseyes'] = 'नंगौ, केसआ गोरोबथारनांगोन';
$string['combinedcontrolnamepmatch'] = '';
$string['converttospace'] = 'गाहायनि हांखोखौ स्पेसआव सोलायहो';
$string['correctanswers'] = 'गेबें फिननाय';
$string['env_dictmissing'] = 'राव पेक \'{$a->humanfriendlylang}\' ({$a->lang}) खौ इनष्टल खालामबाय, नाथाय pspell सोदोब बाख्रि ({$a->langforspellchecker}) खौ मोनाखैमोन।';
$string['env_dictmissing2'] = 'फरायसाया राव \'{$a}\' आव बानान आनजादखौ नाजाबाय। नाथाय बे रावनि थाखाय pspell सोदोब बिहुंखौ इनष्टल खालामाखै।';
$string['env_dictok'] = 'राव पेक \'{$a->humanfriendlylang}\' ({$a->lang}) खौ इनष्टल खालामबाय आरो बे राव ({$a->langforspellchecker}) नि थाखाय pspell सोदोब बिहुंखौ गेबेङै इनष्टल खालामबाय।';
$string['environmentcheck'] = 'pmatch सोंथि रोखोमनि थाखाय आबहावा आनजाद';
$string['env_peclnormalisationmissing'] = 'इउनिक\'ड न\'मेलाइजारनि थाखाय PECL पेकेजखौ गेबेङै इनष्टल खालामनाय बादि नुया';
$string['env_peclnormalisationok'] = 'इउनिक\'ड न\'मेलाइजारनि थाखाय PECL पेकेजखौ गेबेङै इनष्टल खालामनाय बादि नुयो';
$string['env_pspellmissing'] = 'Pspell बिजाब बाख्रिखौ गेबेङै इनष्टल खालामनाय बादि नुया';
$string['env_pspellok'] = 'Pspell बिजाब बाख्रिखौ गेबेङै इनष्टल खालामनाय बादि नुयो';
$string['errors'] = '';
$string['err_providepmatchexpression'] = '';
$string['extenddictionary'] = 'बेफोर सोदोबखौ सोदोब बाख्रिआव दाजाबदेर';
$string['filloutoneanswer'] = 'गेबें फिननाय बेखेवनो नमुना गोरोबनाय सिन्टेक्सखौ बाहाय। नोंथाङा खमैबो मोनसे जाथाव फिननाय होथारनांगोन। लांदाङै दोननाय फिननायखौ बाहायनाय नङा। गिबि गोरोबनाय फिननायखौ स्कर आरो फिडबेक थि खालामनो बाहायनाय जागोन';
$string['forcelength'] = 'फिननाया 20 सोदोब निख्रुइ बांसिन जायोब्ला';
$string['forcelengthno'] = 'सांग्रांथि दिहुननो नाङा';
$string['forcelengthyes'] = 'फिननाया जोबोद गोलाव होननानै सांग्रां खालाम आरो बेखौ फुसुंनो फिनहोग्राखौ खावलाय।';
$string['ie_illegaloptions'] = 'बेखेवथि "match<strong><em>{$a}</em></strong>()" आव बेआइनि उफ्रा।';
$string['ie_lastsubcontenttypeorcharacter'] = 'एबा हांखोआ "{$a}" आव दालाय-थानाय आयदाजों जोबा।';
$string['ie_lastsubcontenttypeworddelimiter'] = 'सोदोब सिमा खालामग्रा हांखोआ दालाय-थानाय आयदा "{$a}" जों जोबा।';
$string['ie_missingclosingbracket'] = '"{$a}" क\'ड खोन्दोआव गोमानाय बन्द ब्रेकेट';
$string['ie_nomatchfound'] = 'नमुना गोरोबनाय क\'डआव गोरोन्थि।';
$string['ie_unrecognisedexpression'] = 'सिनायै बेखेवथि';
$string['ie_unrecognisedsubcontents'] = '"{$a}" क\'ड खोन्दोआव सिनायै दालाय थानाय-आयदा';
$string['inputareatoobig'] = '"{$a}" जों थि खालामजानाय इनपुट ओनसोलआ जोबोद गेदेर। इनपुट ओनसोलनि महरखौ 150 हांखोनि गुवार आरो 100 हांखोनि गोजौ सिम सिमा खालामनाय जायो।';
$string['nomatchingsynonymforword'] = 'सोदोबनि थाखाय एखे ओंथि हाबहोआखै। सोदोबखौ खोमोर एबा बेनि थाखाय एखे ओंथि हाबहो।';
$string['nomatchingwordforsynonym'] = 'नोंथाङा एखे ओंथिगोनां सोदोब हाबहोआखै। एखे ओंथिखौ खोमोर एबा बेनि थाखाय समान सोदोब हाबहो।';
$string['notenoughanswers'] = 'बे रोखोमनि सोंथिनो खमैबो {$a} फिननाय नांगौ';
$string['pleaseenterananswer'] = 'अननानै मोनसे फिननाय हाबहो।';
$string['pluginname'] = 'नमुना गोरोबनाय';
$string['pluginnameadding'] = 'नमुना गोरोबनाय सोंथि दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'नमुना गोरोबनाय सोंथि सुजुगासिनो दं';
$string['pluginname_help'] = 'मोनसे सोंथिनि (जाय मोनसे मुसुखा सोफादेरनो हागौ) फिननायाव, फिनहोग्राया गुसुं बाथ्रा खोन्दोबखौ टाइप खालामो। मोनफ्रोम गुबुन ग्रेडजों गोबां जाथाव गेबें फिननाय थानो हागौ। "केस बदगोनां" उफ्राखौ सायखयोब्ला, नोंथांहा "सोदोब" एबा "सोदोब" नि थाखाय गुबुन स्कर थानो हायो।';
$string['pluginname_link'] = 'सोंथि/रोखोम/pmatch';
$string['pluginnamesummary'] = 'मोनसे एबा माखासे बाथ्रानि गुसुं फिननायखौ गनायथि होयो जायखौ गुबुन मडेल फिननायखौ रुजुनानै ग्रेड खालामनाय जायो, बेखौ OUनि नमुना गोरोबनाय सिन्टेक्सनि हेफाजाबजों बेखेवनाय जायो।';
$string['repeatedword'] = 'बे सोदोबआ एखे ओंथिनि लिस्टआव खेबसेनि बारा नुजायो।';
$string['spellcheckerenchant'] = '';
$string['spellcheckernull'] = '';
$string['spellcheckerpspell'] = '';
$string['spellcheckertype'] = '';
$string['spellcheckertype_desc'] = '';
$string['spellingmistakes'] = 'गाहायनि सोदोबआ जोंनि सोदोब बाख्रिआव गैया : {$a}. अननानै नोंथांनि बानानखौ गेबें खालाम।';
$string['subsuponelineonly'] = 'साब / सुपार स्क्रिप्ट सुजुगिरिखौ इनपुट बाक्सु मोनसे सारि गोजौजों बाहायनो हायो।';
$string['synonym'] = 'एखे ओंथि';
$string['synonymcontainsillegalcharacters'] = 'बेआइनि हांखोगोनां एखे ओंथि';
$string['synonymsheader'] = 'फिननायाव सोदोबनि थाखाय एखे ओंथिखौ थि खालाम';
$string['synonymsno'] = '';
$string['toomanywords'] = 'नोंथांनि फिननाया जोबोद गोलाव। अननानै बेखौ सुजु जाहाते बेयो 20 सोदोब निख्रुइ गोलावसिन जाया।';
$string['unparseable'] = 'जों बेयाव "{$a}" हांखो एबा थाद\'नाय सिनखौ बुजिया';
$string['wordcontainsillegalcharacters'] = 'बेआइनि हांखोगोनां सोदोब';
$string['wordwithsynonym'] = 'सोदोब';
