<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatchjme', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_pmatchjme
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanothertry'] = 'गुबुन मोनसे नाजानायखौ गनायथि हो';
$string['answeringoptions'] = 'JME सुजुगिरिनि थाखाय उफ्रा';
$string['atomcount'] = 'एटम हिसाब फिडबेक';
$string['autoez'] = 'E,Z stereochemistry ("autoez") जों SMILES नि गावनोगाव जेनेरेसन';
$string['enablejava'] = 'नाजाबाय नाथाय JME सुजुगिरिखौ ल\'ड खालामनो फेलें जाबाय। नोंथांनि ब्राउजाराव खामानि मावनाय JAVA रानटाइम आबहावा मोनाखै। बे सोंथिखौ नाजानो नोंथांनो मोनसे नांगोन।';
$string['enablejavaandjavascript'] = 'JME सुजुगिरिखौ ल\'ड खालामगासिनो दं.... बे खौराङा JME सुजुगिरिजों सोलायना फजफिनजायाब्ला, नोंथांनि ब्राउजाराव खामानि मावनाय समाव नोंथाङा जाभास्क्रिप्ट आरो JAVA रानटाइम आबहावा मोननाय नङामोन।';
$string['firstcorrectanswermustbestraightmatch'] = 'गिबि गेबें फिननाया match(SMILESEXPRESSION) बादि वाइल्ड कार्ड गैयैजों SMILES स्ट्रिंनि थोंजों गोरोबनाय जाथार नांगोन।';
$string['firstcorrectanswermustnotrequireatomcountfeedback'] = 'गिबि गेबें फिननायनो एटम हिसाब फिडबेकखौ नाङा';
$string['nostereo'] = 'SMILES ("nostereo") सोरजिनाय समाव Stereochemistry खौ बिसार खालामनाय नङा';
$string['pluginname'] = 'JME सुजुगिरिजों नमुना गोरोबनाय';
$string['pluginnameadding'] = 'JME सुजुगिरि सोंथिजों नमुना गोरोबनायखौ दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'JME सुजुगिरि सोंथिजों नमुना गोरोबनायखौ सुजुगासिनो दं';
$string['pluginname_help'] = 'मोनसे सोंथिनि (जाय मोनसे मुसुखा सोफादेरनो हागौ) फिननायाव, फिनहोग्राया गुन्द्रासा दाथायखौ बेखेवनो JME सुजुगिरिखौ बाहायो। मोनफ्रोम गुबुन ग्रेडजों गोबां जाथाव गेबें फिननाय दं।';
$string['pluginname_link'] = 'सोंथि/रोखोम/pmatchjme';
$string['pluginnamesummary'] = 'JME सुजुगिरिनि हेफाजाबजों गुन्द्रासा बोबोनो गनायथि होयो। फिननायखौ गुबुन मडेल फिननाय रुजुनानै ग्रेड खालामनाय जायो, जायखौ OUनि नमुना गोरोबनाय सिन्टेक्सनि हेफाजाबजों बेखेवनाय जायो।';
$string['smiles_aromatic_c'] = 'मोदोमफ्रु कार्बन एटम';
$string['smiles_br'] = 'ब्र\'माइन एटम';
$string['smiles_c'] = 'एलिफाटिक कार्बन एटम';
$string['smiles_cl'] = 'क्ल\'रिन एटम';
$string['smilescorrectcount'] = 'नोंथांनाव गेबें गुन्दासा फरमुला दं, नाथाय गेबें दाथाय नङा।';
$string['smiles_doublebond'] = 'डाबल बन्ड';
$string['smilesequal'] = 'नोंथांहा {$a} नि गेबें अनजिमा दं।';
$string['smiles_f'] = 'फ्ल\'रिन एटम';
$string['smiles_i'] = 'आय\'दिन एटम';
$string['smiles_n'] = 'नाइट्र\'जेन एटम';
$string['smiles_o'] = 'अक्सिजेन एटम';
$string['smiles_s'] = 'साल्फार एटम';
$string['smilestoofew'] = 'नोंथांहा जोबोद खम {$a} दं';
$string['smilestoomany'] = 'नोंथांहा जोबोद गोबां {$a} दं';
$string['smiles_triplebond'] = 'ट्रिप्‌ल बन्ड्स';
