<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_stack
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanothernode'] = 'गुबुन मोनसे न\'ड दाजाबदेर';
$string['addanothertestcase'] = 'गुबुन मोनसे आनजाद केस दाजाबदेर...';
$string['addatestcase'] = 'आनजाद केस दाजाबदेर...';
$string['addingatestcase'] = 'आनजाद केसखौ {$a} सोंथिजों दाजाबदेरगासिनो दं';
$string['alg_indices_fact'] = 'गाहायनि आयेनआ नायखांफारि उल्था-फाल्थाखौ दबथायो:
[a^ma^n = a^{m+n}]
[frac{a^m}{a^n} = a^{m-n}]
[(a^m)^n = a^{mn}]
[a^0 = 1]
[a^{-m} = frac{1}{a^m}]
[a^{frac{1}{n}} = sqrt[n]{a}]
[a^{frac{m}{n}} = left(sqrt[n]{a}right)^m]';
$string['alg_indices_name'] = 'नायखांफारिनि आयेन';
$string['alg_inequalities_fact'] = '[a>b hbox{ means } a hbox{ is greater than } b]
<br />
[ a < b hbox{ means } a hbox{ is less than } b]
<br />
[ageq b hbox{ means } a hbox{ is greater than or equal to } b]
<br />
[aleq b hbox{ means } a hbox{ is less than or equal to } b]';
$string['alg_inequalities_name'] = 'गोरोबथिगैयै';
$string['alg_logarithms_fact'] = 'जायखि जाया पजिटिभ बिथा (b) नि थाखाय ((b neq 1) जों):
[log_b(a) = c mbox{, means } a = b^c]
[log_b(a) + log_b(b) = log_b(ab)]
[log_b(a) - log_b(b) = log_bleft(frac{a}{b}right)]
[nlog_b(a) = log_bleft(a^nright)]
[log_b(1) = 0]
[log_b(b) = 1]
बिथा सोलायनायनि थाखाय फरमुलाया:
[log_a(x) = frac{log_b(x)}{log_b(a)}]
Logarithms आ $e$ बिथायाव दं, ओंथि दिहुननाय $log_e$ एबा बेनि सोलायै $ln$ खौ मिथियारि logarithms बुंनाय जायो। हांखो $e$ आ दिहुनगिरि दिदोमखौ दिन्थियो जाय 2.718 जों समान।';
$string['alg_logarithms_name'] = 'Logarithms नि आयेन';
$string['alg_partial_fractions_fact'] = '[{frac{P(x)}{Q(x)}}] जों मोजां बोखाव खोन्दोआ नुजायो
$P$ आरो $Q$ आ गोबां रासिनि सानखान्थि, बेयो $P$ नि दिग्रिआ $Q$ नि डिग्रि निख्रुइ खमसिन। बेयो केस, जों गाहायनि बाइदि
दावगालाङो: फेक्टर फर्मआव $Q(x)$ खौ लिर,
<ul>
<li>
<em>गोथों फेक्टर</em> रानग्रानि $ax+b$ आ [{frac{A}{ax+b}}] फर्मनि खावसे बोखाव खोन्दोखौ दिहुनो।
</li>
<li>
a <em>जाफिननाय गोथों फेक्टर</em> रानग्रानि $(ax+b)^2$ आ
[{Aover ax+b}+{Bover (ax+b)^2}] फर्मनि खावसे बोखाव खोन्दोखौ दिहुनो
</li>
<li>
a <em>क\'वाड्रेटिक फेक्टर</em> रानग्रानि $ax^2+bx+c$ आ

[{Ax+Bover ax^2+bx+c}] फर्मनि खावसे बोखाव खोन्दोखौ दिहुनो
</li>
<li>
<em>गोरोबै बोखाव खोन्दो}</em> नो बांद्राय सोदोब
नांगौ जाय $n-d$ दिग्रिनि गोबां रासिनि सानखान्थि, जेराव $n$ आ
रानजाग्रानि दिग्रि जायो (जेरै- $P(x)$) आरो $d$ आ रानजाग्रानि
दिग्रि जायो (जेरै $Q(x)$)।
</li></ul>';
$string['alg_partial_fractions_name'] = 'खावसे खोन्दो';
$string['alg_quadratic_formula_fact'] = 'जोंहा फर्मनि आखान्थिब्रै दब्लाइ समानथाय दंब्ला:
[ax^2 + bx + c = 0,]
आखान्थिब्रै दब्लाइ फरमुलाजों होजानाय बै समानथायनि सलुसनआ:
[x = frac{-b pm sqrt{b^2 - 4ac}}{2a}.]';
$string['alg_quadratic_formula_name'] = 'आखान्थिब्रै दब्लाइ फरमुला';
$string['all'] = 'गासै';
$string['allnodefeedbackmustusethesameformat'] = 'PRT आव गासै न\'डनि थाखाय गासै फिडबेकआ एखे फरा फरमेटखौ बाहायथारनांगोन।';
$string['allowwords'] = '';
$string['allowwords_help'] = '';
$string['allowwords_link'] = '';
$string['alreadydeployed'] = 'बे सोंथि लिरसुंथाइजों गोरोबनाय मोनसे भेरियेन्ट (जुदा)खौ सिगाङावनो बाहायबाय।';
$string['answernote'] = 'फिननाय लिरसुंथाइ';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['answernote_err'] = 'फिननाय लिरसुंथाइआव हांखो | थानाय नङा जानो हागौ। बे हांखोआ STACK जों सोसनजायो आरो उनाव बेखौ बोखावनो बाहायनाय जायो।';
$string['answernote_help'] = 'बेयो मोनसे टेग जाय रिपर्टिं थांखिनि थाखाय गोनांथार। बेखौ ट्रिनि गेजेरजों रुजुजायै लामाखौ आरो मोनफ्रोम फिननाय आनजादनि फिथाइखौ रेकर्ड खालामनो डिजाइन खालामनाय जायो। बेखौ गावनो गाव महरै दिहुननाय जायो, नाथाय माखासे ओंथिगोनां बानायनो सोलायनो हायो।';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernoterequired'] = 'फिननाय लिरसुंथाइआ लांदां जानो नाङा।';
$string['answertest'] = 'फिननाय आनजाद';
$string['answertest_help'] = 'मोननै बेखेवथिखौ रुजुनो फिननाय आनजादखौ बाहायनाय जायो, माखासे सानखान्थियारि मानदान्दाखौ फुरा खालामो नामा';
$string['answertest_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['assumepositive'] = 'पजिटिभ होननानै सानना ला ';
$string['assumepositive_help'] = 'बे उफ्राया मेक्सिमानि assume_pos सोलायस्लुनि बेसेनखौ फजयो।';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['ATAlgEquiv_SA_not_equation'] = 'नोंथांनि फिननाया मोनसे समानथाय जाथानांगोन, नाथाय बेबाइदि नङा।';
$string['ATAlgEquiv_SA_not_expression'] = 'नोंथांनि फिननाया मोनसे बेखेवथि जाथारनांगोन, नाथाय समानथाय, गोरोबथिगैयै, लिस्ट, सेट एबा मेट्रिक्स जानाङा।';
$string['ATAlgEquiv_SA_not_function'] = '';
$string['ATAlgEquiv_SA_not_inequality'] = 'नोंथांनि फिननाया मोनसे गोरोबथिगैयै जाथानांगोन, नाथाय बेबाइदि नङा।';
$string['ATAlgEquiv_SA_not_list'] = 'नोंथांनि फिननाया मोनसे लिस्ट जाथानांगोन, नाथाय बेबाइदि नङा। नायनो गोनांदि लिस्टआव हाबहोनो सिन्टेक्सखौ बर्ग ब्रेकेटजों कमाजों लोगोसे आलादा खालामनाय बेसेनखौ लाफादेरनांगौ।';
$string['ATAlgEquiv_SA_not_matrix'] = 'नोंथांनि फिननाया मोनसे मेट्रिक्स जाथानांगोन, नाथाय बेबाइदि नङा।';
$string['ATAlgEquiv_SA_not_set'] = 'नोंथांनि फिननाया मोनसे सेट जाथानांगोन, नाथाय बेबाइदि नङा। नायनो गोनांदि सेटआव हाबहोनो सिन्टेक्सखौ खेंख्रा ब्रेकेटजों कमाजों लोगोसे आलादा खालामनाय बेसेनखौ लाफादेरनांगौ।';
$string['ATAlgEquiv_TA_not_equation'] = 'नोंथांनि फिननाया समानथाय, नाथाय बाहाय जाबाय थानाय बेखेवथिआ नङा। नोंथांनो "2*x+1" खौल\' टाइप खालामनांगौब्ला, नोंथाङा "y=2*x+1" बादि टाइप खालामबाय जानो हागौ।';
$string['ATCompSquare_false'] = '';
$string['ATCompSquare_false_no_summands'] = 'जोबनाय बर्गआ ( a(cdotscdots)^2 + b) नि फर्म, जेराव (a) आरो (b)आ नोंथांनि सोलायस्लुआव सोनारा। मोनसेनि बारा सुमान्दखौ नोंथांनि फिननायनि सोलायस्लुआव सोनारनाय बादि नुयो।';
$string['ATCompSquare_not_AlgEquiv'] = 'नोंथांनि फिननायखौ गेबें फर्मआव थानाय बादि नुयो, नाथाय बेयो गेबें फिननायजों समान नङा।';
$string['ATCompSquare_SA_not_depend_var'] = '';
$string['ATCompSquare_true'] = '';
$string['ATDiff_error_list'] = 'फिननाय आनजादआ फेलें जाबाय। अननानै नोंथांनि सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['ATDiff_int'] = 'बेनि सोलायै नोंथांनाव खौसे खालामनाय दं बादि नुयो!';
$string['AT_EmptySA'] = 'लांदां फोरोंगिरि फिननायजों फिननायआनजादखौ मावफुंनो नाजाबाय, जानो हागौ सोंथि लिरनाय समाव मोनसे CAS भेलिडेसन जेंना जादों';
$string['AT_EmptyTA'] = 'लांदां फरायसा फिननायजों फिननायआनजादखौ मावफुंनो नाजाबाय, जानो हागौ सोंथि लिरनाय समाव मोनसे CAS भेलिडेसन जेंना जादों';
$string['ATFacForm_error_degreeSA'] = 'CAS आ नोंथांनि फिननायनि एलजेब्रा दिग्रिखौ गायसननो हायाखै।';
$string['ATFacForm_error_list'] = 'फिननाय आनजादआ फेलें जाबाय। अननानै नोंथांनि सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['ATFacForm_isfactored'] = 'नोंथांनि फिननायखौ फेक्टर खालामनाय जायो, जोबोद गाहाम।';
$string['ATFacForm_notalgequiv'] = 'नायनो गोनांदि नोंथांनि फिननाया गेबें फिननायजों एलजाब्रा महरै समान नङा। नोंथाङा माबा गोरोन्थि मावबाय जानांगौ।';
$string['ATFacForm_notfactored'] = 'नोंथांनि फिननायखौ फेक्टर खालामनाय जाया';
$string['ATInequality_backwards'] = 'नोंथांनि गोरोबथिगैयैआ उनथिंजाय नुजायो।';
$string['ATInequality_nonstrict'] = 'नोंथांनि गोरोबथिगैयैआ गोब्राब जाथारनांगौ, नाथाय बेबाइदि नङा।';
$string['ATInequality_strict'] = 'नोंथांनि गोरोबथिगैयैआ गोब्राब जानाङा!';
$string['ATInt_const'] = 'नोंथाङा खौसे खालामनायनि दिदोम दाजाबदेरथारनांगोन, नङाब्ला बेयो गेबें महरै नुजायो। जोबोद गाहाम।';
$string['ATInt_const_int'] = 'नोंथाङा खौसे खालामनायनि दिदोम दाजाबदेरथारनांगोन। बेयो मोनसे हार्सिं दिदोम जाथारनांगोन, मोवसे अनजिमा नङा।';
$string['ATInt_diff'] = 'बेनि सोलायै नोंथांखौ फारागथि खालामनाय बादि नुयो!';
$string['ATInt_EqFormalDiff'] = 'नोंथांनि फिननायनि फरमेल डेरिभेटिभआ नोंथाङा खौसे खालामनो थिननाय बेखेवथिजों समान नङा। अदेबानि, नोंथांनि फिननायआ गोनांथार राहायै गेबें फिननाय निफ्राय आलादा, बेखौ खिन्थानाय जाया, जेरै-खौसेथिनि दिदोम। अननानै बेनि सोमोन्दै नोंथांनि फोरोंगिरिनाव सों।';
$string['ATInt_error_list'] = 'फिननाय आनजादआ फेलें जाबाय। अननानै नोंथांनि सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['ATInt_generic'] = 'नोंथांनि फिननायनि डेरिभेटिभआ नोंथाङा खौसे खालामनो थिननाय बेखेवथिजों समान जाथारनांगोन। बेयोमोन: {$a->m0} थारैनो, {$a->m1} खौ साननानै, नोंथांनि फिननायनि डेरिभेडिभ जायो: {$a->m2} बेखायनो नोंथाङा माबा गोरोन्थि मावथार नांगोन!';
$string['ATInt_logabs'] = '';
$string['ATInt_logabs_inconsistent'] = '';
$string['ATInt_weirdconst'] = '';
$string['AT_InvalidOptions'] = 'उफ्रा फोथारआ बाहायजायै। {$a->errors}';
$string['ATList_wrongentries'] = 'गाहायनि गोजा गाबनि हाबहोनायआ गोरोन्थि। {$a->m0}';
$string['ATList_wronglen'] = 'नोंथांनि लिस्टहा {$a->m0} गुदिमुवा थानांगोन, नाथाय थारैनो बेहा {$a->m1} दं।';
$string['ATLowestTerms_entries'] = 'नोंथांनि फिननायनि गाहायनि सोदोबआ खमसिन सोदोब नङा। {$a->m0} अननानै उनाव फिन नाजा।';
$string['ATLowestTerms_wrong'] = 'नोंथाङा नोंथांनि फिननायनि सिङाव खोन्दोखौ बातिल खालामनांगोन।';
$string['ATMatrix_wrongentries'] = 'गाहायनि गोजा गाबनि हाबहोनायआ गोरोन्थि। {$a->m0}';
$string['ATMatrix_wrongsz'] = 'नोंथांनि मेट्रिक्सआ {$a->m1} जों {$a->m0} जानांगोन, नाथाय बेयो थारैनो {$a->m3} जों {$a->m2} जायो।';
$string['AT_MissingOptions'] = 'आनजादखौ मावफुंनाय समाव गोमानाय उफ्रा।';
$string['AT_NOTIMPLEMENTED'] = 'बे फिननाय आनजादखौ मावफुंआखै।';
$string['ATNumDecPlaces_NoDP'] = '';
$string['ATNumDecPlaces_OptNotInt'] = '';
$string['ATNumDecPlaces_Wrong_DPs'] = '';
$string['ATNumSigFigs_error_list'] = 'फिननाय आनजादआ फेलें जाबाय। अननानै नोंथांनि सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['ATNumSigFigs_Inaccurate'] = 'नोंथांनि फिननायनि गेबेंथिआ गेबें नङा। नोंथाङा गेबेङै खालामाखै नङाब्ला नोंथाङा फिननायखौ गेजेराव खालामबाय, जाय गोरोन्थि दिन्थियो।';
$string['ATNumSigFigs_NotDecimal'] = 'नोंथांनि फिननायआ दसमिक अनजिमा जाथारनांगौ, नाथाय बेबाइदि नङा।';
$string['ATNumSigFigs_WrongDigits'] = 'नोंथांनि फिननायाव गोनांथार अनजिमानि गोरोन्थि अनजिमा दं।';
$string['ATPartFrac_denom_ret'] = 'नोंथांनि फिननायखौ मोनसेल\' खोन्दो महरै लिरनाय जायोब्ला बोखावग्राया {$a->m0} जानो हागोन। थारैनो, बेयो {$a->m1} जानांगोन।';
$string['ATPartFrac_diff_variables'] = 'नोंथांनि फिननायनि सोलायस्लुआ बै सोंथि निफ्राय आलादा, अननानै बेफोरखौ आनजाद खालाम।';
$string['ATPartFrac_error_list'] = 'फिननाय आनजादआ फेलें जाबाय। अननानै नोंथांनि सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['ATPartFrac_ret_expression'] = 'मोनसेल\' खोन्दो महरै नोंथांनि फिननायआ {$a->m0} जायो।';
$string['ATPartFrac_single_fraction'] = 'नोंथांनि फिननायखौ मोनसेल\' खोन्दो बादि नुयो, बेयो खावसे खोन्दो महरआव जानांगौ।';
$string['ATPartFrac_true'] = '';
$string['ATRegEx_missing_option'] = 'CAS उफ्रा फोथारआव गोमानाय अरायबोनि बेखेवथि।';
$string['ATSet_wrongentries'] = 'गाहायनि हाबहोनाया गोरोन्थि, नङाब्ला बेफोरो नोंथाङा थारैनो हाबहोनाय निफ्राय गोरलै खालामनाय फर्मआव नुजानो हागौ। {$a->m0}';
$string['ATSet_wrongsz'] = 'नोंथांनि सेटहा {$a->m0} गुबुन गुदिमुवा थानांगौ, नाथाय बेयो थारैनो {$a->m1} जायो।';
$string['ATSingleFrac_div'] = 'नोंथांनि फिननायआव खोन्दोनि सिङाव खोन्दो दं। नोंथाङा बेफोरखौ खोमोरनांगोन आरो नोंथांनि फिननायखौ मोनसेल\' खोन्दो महरै लिरनांगोन।';
$string['ATSingleFrac_error_list'] = 'फिननाय आनजादआ फेलें जाबाय। अननानै नोंथांनि सिस्टेम खुंगिरिजों जगाजग खालाम।';
$string['ATSingleFrac_part'] = 'नोंथांनि फिननायआ ( {a}over{b} ) फर्मनि मोनसेल\' खोन्दो जानांगौ।';
$string['ATSingleFrac_ret_exp'] = 'नोंथांनि फिननाया गेबें फिननायजों एलजाब्रा महरै समान नङा। नोंथाङा माबा गोरोन्थि मावबाय जानांगौ।';
$string['ATSingleFrac_true'] = '';
$string['ATSingleFrac_var'] = 'नोंथांनि फिननायनि सोलायस्लुआ बै सोंथि निफ्राय आलादा, अननानै बेफोरखौ आनजाद खालाम।';
$string['ATSysEquiv_SA_extra_variables'] = 'नोंथांनि फिननायाव जोबोद गोबां सोलायस्लु दं!';
$string['ATSysEquiv_SA_missing_variables'] = 'नोंथांनि फिननायआ मोनसे एबा गोबां सोलायस्लु गोमानाय!';
$string['ATSysEquiv_SA_not_eq_list'] = 'नोंथांनि फिननायआ समानथायनि लिस्ट जाथारनांगौ, नाथाय बेयो बेबाइदि नङा!';
$string['ATSysEquiv_SA_not_list'] = 'नोंथांनि फिननायआ लिस्ट जाथारनांगौ, नाथाय बेयो बेबाइदि नङा!';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'नोंथांनि मोनसे एबा गोबां समानथाय गोबां-रासि-सानखान्थि (पलिन\'मियाल) नङा!';
$string['ATSysEquiv_SA_system_overdetermined'] = 'गाहायनि गोजा गाबनि हाबहोनायआ गोरोन्थि। {$a->m0}';
$string['ATSysEquiv_SA_system_underdetermined'] = 'नोंथांनि सिस्टेमनि समानथायखौ गेबें बादि नङा, नाथाय नोंथांनो बेनि बादैबो गुबुनखौबो नांगौ।';
$string['ATSysEquiv_SB_not_eq_list'] = 'फोरोंगिरिनि फिननायआ समानथायनि लिस्ट नङा, नाथाय जानांगौ।';
$string['ATSysEquiv_SB_not_list'] = 'फोरोंगिरिनि फिननायआ लिस्ट नङा। अननानै नोंथांनि फोरोंगिरिजों जगाजग खालाम।';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'फोरोंगिरिनि फिननायआ गोबां-रासि-सानखान्थि (पलिन\'मियाल) समानथायनि लिस्ट जाथारनांगौ, नाथाय बेबाइदि नङा। अननानै नोंथांनि फोरोंगिरिजों जगाजगा खालाम।';
$string['autosimplify'] = 'हार्सिं-गोरलै खालामनाय';
$string['autosimplify_help'] = 'बे जाथाव फिननाय ट्रिनि थाखाय मेक्सिमानि सिङाव सोलायस्लु "simp" खौ फजयो।';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['autosimplifyprt'] = '';
$string['autosimplifyprt_help'] = '';
$string['autosimplifyprt_link'] = '';
$string['booleangotunrecognisedvalue'] = 'बाहायजायै इनपुट।';
$string['boxsize'] = 'इनपुट बाक्सु महर';
$string['boxsize_help'] = 'html फर्मफोथारनि गुवार';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['branchfeedback'] = 'न\'ड दालाय फिडबेक';
$string['branchfeedback_help'] = 'बेयो CASText, जाय जायखि जाया सोंथि सोलायस्लु, इनपुट गुदिमुवा एबा फिडबेक सोलायस्लुआव सोनारनो हागौ। फरायसाफोरा बे दालायखौ पास खालामोब्ला बेखौ बिसोरनो बेसेनबिजिरनाय एबा दिन्थिफुंनाय जायो।';
$string['bulktestindexintro'] = '';
$string['bulktestindexintro_desc'] = '';
$string['bulktestindextitle'] = '';
$string['bulktestnotests'] = '';
$string['bulktesttitle'] = '';
$string['calc_chain_rule_fact'] = 'गाहायनि नियमआ मोननै खामानिनि रनसायनायनि डेरिभिटिभ नागिरना दिहुननो गनायथि होयो।
जोंनाव खामानि (f(x)g(x)) दं होननानै हमना ला, बेनि उनाव (u=g(x)) खौ थि खालामनानै (x)खौ साननानै डेरिभिटिभखौ होनाय जायो:
[frac{df(g(x))}{dx} = frac{dg(x)}{dx}cdotfrac{df(u)}{du}.]
बेनि सोलायै, जों लिरनो हायो:
[frac{df(x)}{dx} = f\'(g(x))cdot g\'(x).]';
$string['calc_chain_rule_name'] = 'फारि फारि नियम';
$string['calc_diff_linearity_rule_fact'] = '[{{rm d},over {rm d}x}big(af(x)+bg(x)big)=a{{rm d}f(x)over {rm d}x}+b{{rm d}g(x)over {rm d}x}quad a,b {rm  constant}]';
$string['calc_diff_linearity_rule_name'] = 'फारागथिनि थाखाय सारिनि नियम';
$string['calc_diff_standard_derivatives_fact'] = 'गाहायनि फारिलाइआ माखासे थाखोमान खामानिनि डेरिभिटिभ दिन्थिफुङो। बेयो बेफोर थाखोमान डेरिभिटिभखौ सोलोंनो खामानिआव नांथाव मानोना बेफोरखौ केलकिउलासआव फ्राइनो बाहायनाय जायो।
<center>
<table>
<tr><th>(f(x))               </th><th> (f\'(x))</th></tr>
<tr>
<td>(k), constant           </td> <td> (0) </td> </tr> <tr> <td>
(x^n), any constant (n) </td> <td> (nx^{n-1})</td> </tr> <tr> <td>
(e^x)                   </td> <td> (e^x)</td> </tr> <tr> <td>
(ln(x)=log_{rm e}(x))              </td> <td> (frac{1}{x})                </td> </tr> <tr> <td>
(sin(x))                             </td> <td> (cos(x))                    </td> </tr> <tr> <td>
(cos(x))                             </td> <td> (-sin(x))                   </td> </tr> <tr> <td>
(tan(x) = frac{sin(x)}{cos(x)})   </td> <td>   (sec^2(x))                </td> </tr> <tr> <td>
(cosec(x)=frac{1}{sin(x)})         </td> <td>   (-cosec(x)cot(x))        </td> </tr> <tr> <td>
(sec(x)=frac{1}{cos(x)})           </td> <td>   (sec(x)tan(x))           </td> </tr> <tr> <td>
(cot(x)=frac{cos(x)}{sin(x)})     </td> <td>   (-cosec^2(x))             </td> </tr> <tr> <td>
(cosh(x))                            </td> <td>   (sinh(x))                 </td> </tr> <tr> <td>
(sinh(x))                            </td> <td>   (cosh(x))                 </td> </tr> <tr> <td>
(tanh(x))                            </td> <td>   (sech^2(x))               </td> </tr> <tr> <td>
(sech(x))                            </td> <td>   (-sech(x)tanh(x))        </td> </tr> <tr> <td>
(cosech(x))                          </td> <td>   (-cosech(x)coth(x))      </td> </tr> <tr> <td>
(coth(x))                            </td> <td>   (-cosech^2(x))            </td> </tr>
</table>
</center>

 [ frac{d}{dx}left(sin^{-1}(x)right) =  frac{1}{sqrt{1-x^2}}]
 [ frac{d}{dx}left(cos^{-1}(x)right) =  frac{-1}{sqrt{1-x^2}}]
 [ frac{d}{dx}left(tan^{-1}(x)right) =  frac{1}{1+x^2}]
 [ frac{d}{dx}left(cosh^{-1}(x)right) =  frac{1}{sqrt{x^2-1}}]
 [ frac{d}{dx}left(sinh^{-1}(x)right) =  frac{1}{sqrt{x^2+1}}]
 [ frac{d}{dx}left(tanh^{-1}(x)right) =  frac{1}{1-x^2}]';
$string['calc_diff_standard_derivatives_name'] = 'थाखोमान डेरिभिटिभ';
$string['calc_int_linearity_rule_fact'] = '[int left(af(x)+bg(x)right){rm d}x = aint!!f(x),{rm d}x
,+,bint !!g(x),{rm d}x, quad (a,b , , {rm constant})
]';
$string['calc_int_linearity_rule_name'] = 'खौसेथिनि थाखाय सारिनि नियम';
$string['calc_int_methods_parts_fact'] = '[
int_a^b u{{rm d}vover {rm d}x}{rm d}x=left[uvright]_a^b-
int_a^b{{rm d}uover {rm d}x}v,{rm d}x
]
एबा बेनि सोलायै: [int_a^bf(x)g(x),{rm d}x=left[f(x),int
g(x){rm d}xright]_a^b -int_a^b{{rm d}fover {rm
d}x}left{int g(x){rm d}xright}{rm d}x ]';
$string['calc_int_methods_parts_name'] = 'बाहागोजों खौसेथि';
$string['calc_int_methods_substitution_fact'] = '[
int f(u){{rm d}uover {rm d}x}{rm d}x=int f(u){rm d}u
quadhbox{and}quad int_a^bf(u){{rm d}uover {rm d}x},{rm
d}x = int_{u(a)}^{u(b)}f(u){rm d}u
]';
$string['calc_int_methods_substitution_name'] = 'दोनफिननायजों खौसेथि';
$string['calc_int_standard_integrals_fact'] = '[int k dx = kx +c, mbox{ where k is constant.}]
[int x^n dx  = frac{x^{n+1}}{n+1}+c, quad (nne -1)]
[int x^{-1} dx = int {frac{1}{x}} dx = ln(|x|)+c = ln(k*|x|) = left{matrix{ln(x)+c & x>0cr
ln(-x)+c & x<0cr}right.]

<center>
<table>
<tr><th>(f(x))</th><th> (int f(x) dx)</th></tr>
<tr><td>(e^x) </td> <td>  (e^x+c)</td> <td> </td> </tr>
<tr><td>(cos(x)) </td> <td>  (sin(x)+c)   </td> <td> </td> </tr>
<tr><td>(sin(x)) </td> <td>  (-cos(x)+c)  </td> <td> </td> </tr>
<tr><td>(tan(x)) </td> <td>  (ln(sec(x))+c) </td> <td>(-frac{pi}{2} < x < frac{pi}{2})</td> </tr>
<tr><td>(sec x)  </td> <td>  (ln (sec(x)+tan(x))+c) </td> <td> ( -{piover 2}< x < {piover 2})</td> </tr>
<tr><td>cosec(, x) </td> <td>  (ln ($cosec$(x)-cot(x))+c) </td> <td>(0 < x < pi)</td> </tr>
<tr><td>cot(,x) </td> <td>  (ln(sin(x))+c) </td> <td>  (0< x< pi) </td> </tr>
<tr><td>(cosh(x)) </td> <td>  (sinh(x)+c)</td> <td></td> </tr>
<tr><td>(sinh(x)) </td> <td>  (cosh(x) + c) </td> <td> </td> </tr>
<tr><td>(tanh(x)) </td> <td>  (ln(cosh(x))+c)</td> <td> </td> </tr>
<tr><td>coth((x)) </td> <td>  (ln(sinh(x))+c )</td> <td>   (x>0)</td> </tr>
<tr><td>({1over x^2+a^2}) </td> <td>  ({1over a}tan^{-1}{xover a}+c)</td> <td> (a>0)</td> </tr>
<tr><td>({1over x^2-a^2}) </td> <td>  ({1over 2a}ln{x-aover x+a}+c) </td> <td>  (|x|>a>0)</td> </tr>
<tr><td>({1over a^2-x^2}) </td> <td>  ({1over 2a}ln{a+xover a-x}+c) </td> <td>   (|x|<a)</td> </tr>
<tr><td>({1over sqrt{x^2+a^2}}) </td> <td>  (sinh^{-1}left(frac{x}{a}right) + c) </td> <td> (a>0) </td> </tr>
<tr><td>({1over sqrt{x^2-a^2}}) </td> <td>  (cosh^{-1}left(frac{x}{a}right) + c) </td> <td>  (xgeq a > 0) </td> </tr>
<tr><td>({1over sqrt{x^2+k}}) </td> <td>  (ln (x+sqrt{x^2+k})+c)</td> <td> </td> </tr>
<tr><td>({1over sqrt{a^2-x^2}}) </td> <td>  (sin^{-1}left(frac{x}{a}right)+c)</td> <td>  (-aleq xleq a)  </td> </tr>
</table></center>';
$string['calc_int_standard_integrals_name'] = 'थाखोमान गोनांथार';
$string['calc_product_rule_fact'] = 'गाहायनि नियमआ खामानिखौ फारागथि खालामनो गनायथि होयो जायखौ
जयै सानजाबनो गनायथि होयो। जों (f(x)g(x)) खौ (x) जों फारागथि खालामनो लुबैयो होनानै सानना ला।
[ frac{mathrm{d}}{mathrm{d}{x}} big(f(x)g(x)big) = f(x) cdot frac{mathrm{d} g(x)}{mathrm{d}{x}}  + g(x)cdot frac{mathrm{d} f(x)}{mathrm{d}{x}},] एबा, सोलायथाव न\'टेसनखौ बाहायनानै, [ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). ]';
$string['calc_product_rule_name'] = 'दिहुन्थाय नियम';
$string['calc_quotient_rule_fact'] = 'फारागथिनि थाखाय रानगासै नियम फोरमायोदि जायखि जाया मोननै फारागथि खालामजाथाव खामानिआ (f(x)) आरो (g(x)),
 [frac{d}{dx}left(frac{f(x)}{g(x)}right)=frac{g(x)cdotfrac{df(x)}{dx}  -   f(x)cdot frac{dg(x)}{dx}}{g(x)^2}. ]';
$string['calc_quotient_rule_name'] = 'रानगासै नियम';
$string['calc_rules_fact'] = '<b>दिहुन्थाय नियम</b><br />गाहायनि नियमआ खामानिखौ फारागथि खालामनो गनायथि होयो जायखौ
जयै सानजाबनो गनायथि होयो। जों (f(x)g(x)) खौ (x) जों फारागथि खालामनो लुबैयो होनानै सानना ला।
[ frac{mathrm{d}}{mathrm{d}{x}} big(f(x)g(x)big) = f(x) cdot frac{mathrm{d} g(x)}{mathrm{d}{x}}  + g(x)cdot frac{mathrm{d} f(x)}{mathrm{d}{x}},] or, using alternative notation, [ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). ]
<b>रानगासै नियम</b><br />फारागथिनि थाखाय रानगासै नियम फोरमायोदि जायखि जाया मोननै फारागथि खालामजाथाव खामानिआ (f(x)) आरो (g(x)),
[frac{d}{dx}left(frac{f(x)}{g(x)}right)=frac{g(x)cdotfrac{df(x)}{dx}  -   f(x)cdot frac{dg(x)}{dx}}{g(x)^2}. ]
<b>फारि फारि नियम</b><br />गाहायनि नियमआ मोननै खामानिनि रनसायनायनि डेरिभिटिभ नागिरना दिहुननो गनायथि होयो।
जोंनाव खामानि (f(g(x))) दं होननानै हमना ला, बेनि उनाव (u=g(x)) खौ थि खालामनानै, (x)खौ साननानै डेरिभिटिभखौ होनाय जायो:
[frac{df(g(x))}{dx} = frac{dg(x)}{dx}cdotfrac{df(u)}{du}.]
बेनि सोलायै, जों लिरनो हायो:
[frac{df(x)}{dx} = f\'(g(x))cdot g\'(x).]';
$string['calc_rules_name'] = 'केलकिउलास नियम';
$string['casdisplay'] = 'CAS दिन्थिफुंनाय';
$string['cassuitecolerrors'] = 'CAS गोरोन्थि';
$string['castext'] = 'CAS फरा';
$string['casvalid'] = 'V2';
$string['casvalidatemismatch'] = '[CAS गोरोबैखौ भेलिडेट खालाम]';
$string['casvalue'] = 'CAS बेसेन';
$string['chat'] = 'CAS आव दैथाय हर';
$string['chat_desc'] = '<a href="{$a->link}">CAS चाट स्क्रिप्ट</a> आ नोंथांखौ CAS नि फोनांजाबखौ आनजाद खालामनो गनायथि होयो आरो मेक्सिमा सिन्टेक्सखौ नाजा।';
$string['chatintro'] = 'बे बिलाइआ थोंजोङै बेसेनबिजिरनो गोनां CAS फराखौ हाहोनाय खालामो। बेयो गोरलै स्क्रिप्ट जाय खमसिन बिदिन्थिनि थाखाय खामानिआव नांथाव आरो CAS नि खामानि मावनायखौ आनजाद खालामनो आरो गोबां इनपुटखौ आनजाद खालामनो मोनसे मोजां राहा। गिबि आनजाद बाक्सुआ थि खालामनो गोनां सोलायस्लुखौ हाहोनाय खालामो, नैथिआ CAS फरानि थाखाय गावनो।';
$string['chattitle'] = 'फोनांजाबखौ CAS आव आनजाद खालाम';
$string['checkanswertype'] = 'फिननायनि रोखोमखौ आनजाद खालाम';
$string['checkanswertype_help'] = 'नंगौब्ला, गुबुन "रोखोम" (जेरै- बेखेवथि, समानथाय, मेट्रिक्स, लिस्ट, सेट) बादि फिननायखौ बाहायजायै होनानै नेवसिनाय जायो।';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'केशखौ खोमोर';
$string['completetestcase'] = 'पासिं आनजाद-केस बानायनो आद्रा थाबावनाय फर्मआव आबुं खालाम';
$string['complexno'] = 'sqrt(-1) नि ओंथि आरो दिन्थिफुंनाय';
$string['complexno_help'] = 'i आरो sqrt(-1) नि ओंथि आरो दिन्थिफुंनायखौ दबथायो';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'आनजाद केस सोरजि';
$string['currentlyselectedvariant'] = 'बेयो गाहायाव दिन्थिनाय भेरियेन्ट (जुदा)';
$string['ddl_empty'] = 'बे ड्रप-डाउननि थाखाय जेबो पसायनाय होयाखैमोन। बेसेन लिंक a,b,c,d नि सेट (जथाय) इनपुट खालाम।';
$string['debuginfo'] = 'डेबाग फोरमायथिहोग्रा';
$string['defaultmarkzeroifnoprts'] = '';
$string['defaultprtcorrectfeedback'] = 'गेबें फिननाय, जोबोद गाहाम।';
$string['defaultprtincorrectfeedback'] = 'गोरोन्थि फिननाय।';
$string['defaultprtpartiallycorrectfeedback'] = 'नोंथांनि फिननाया खावसे गेबें।';
$string['deletetestcase'] = '{$a->question} सोंथिनि थाखाय {$a->no} आनजाद बाक्सुखौ खोमोर';
$string['deletetestcaseareyousure'] = 'थारैनो नोंथाङा {$a->question} सोंथिनि थाखाय {$a->no} आनजाद केसखौ खोमोरनो लुबैयो नामा?';
$string['deletethistestcase'] = 'बे आनजाद केसखौ खोमोर...';
$string['deploy'] = 'डिप्लय';
$string['deployedvariants'] = 'डिप्लयेड भेरियेन्ट (जुदा)';
$string['deployedvariantsn'] = '';
$string['deploymany'] = 'भेरियेन्ट (जुदा)नि गाहायनि अनजिमाखौ गावनो गाव महरै डिप्लय खालामनो नाजा:';
$string['deploymanyerror'] = 'बाहायग्रा इनपुटआव गोरोन्थि: "{$a->err}" भेरियेन्टखौ डिप्लय खालामनो हाया।';
$string['deploymanynonew'] = 'जोबोद गोबां जाफिननाय थाखानाय सोंथि दिहुनबाय।';
$string['deploymanynotes'] = 'नायनो गोनां, मोनसे सोंथि आनजादआ फेलें जानाय समाव गोदान सोंथि लिरसुंथाइ दिहुननो नाजानायाव खेबथाम फेलें जायोब्ला STACK आ नागारगोन।';
$string['deploymanysuccess'] = 'गोदान भेरियेन्ट (जुदा) नि अनजिमाखौ जाफुंसारै सोरजिबाय, आनजाद खालामबाय, दोनबाय: {$a->no}.';
$string['dropdowngotunrecognisedvalue'] = 'बाहायजायै इनपुट';
$string['editingtestcase'] = '{$a->question} सोंथिनि थाखाय {$a->no} आनजाद केसखौ सुजुगासिनो दं';
$string['editthistestcase'] = 'बे आनजाद केसखौ सुजु...';
$string['errors'] = 'गोरोन्थि';
$string['exceptionmessage'] = '{$a}';
$string['expectedanswernote'] = 'मिजिंथिनाय फिननाय लिरसुंथाइ';
$string['expectedoutcomes'] = 'मिजिंथिनाय फिथाइ';
$string['expectedpenalty'] = 'मिजिंथिनाय जुरिमाना';
$string['expectedscore'] = 'मिजिंथिनाय स्कर';
$string['FacForm_UnPick_intfac'] = 'नोंथांनो मोनसे सरासनस्रा फेक्टर (दिहुनगिरि) नांगोन।';
$string['FacForm_UnPick_morework'] = 'थेवबो नोंथाङा {$a->m0} सोदोबआव माखासे खामानि मावनो हायो।';
$string['false'] = 'गोरोन्थि';
$string['falsebranch'] = 'गोरोन्थि दालाय';
$string['falsebranch_help'] = 'फिननाय आनजादखौ पास खालामै समाव मा जायो बेखौ बेफोर फोथारआ दबथायो।
### मड आरो स्कर
स्करखौ माबोरै गोरोबहोयो। = नि ओंथिया जाबाय स्करखौ जरखा बेसेनआव फज, +/- नि ओंथिया जाबाय दानि दाजाबगासै निफ्राय होखानाय स्करखौ दाजाब एबा दानख\'।

### जुरिमाना
गोरोबनाय एबा इन्टारेक्टिभ म\'डआव, गोबां जुरिमानाखौ जमा खालाम।

### उननि
गुबुन मोनसे न\'डआव थांगोन नामा आरो थाङोब्ला बन्द खालाम।

### फिननाय लिरसुंथाइ
बेयो मोनसे टेग जाय रिपर्टिं थांखिनि थाखाय गोनांथार। बेखौ ट्रिनि गेजेरजों रुजुजायै लामाखौ आरो मोनफ्रोम फिननाय आनजादनि फिथाइखौ रेकर्ड खालामनो डिजाइन खालामनाय जायो। बेखौ गावनो गाव महरै दिहुननाय जायो, नाथाय माखासे ओंथिगोनां बानायनो सोलायनो हायो।';
$string['feedbackfromprtx'] = '';
$string['feedbackvariables'] = 'फिडबेक सोलायथाव';
$string['feedbackvariables_help'] = 'फिडबेक सोलायस्लुआ ट्रेभार्स ट्रिनि आगोल सोंथि सोलायस्लुजों जयै जायखि जाया इनपुटखौ उल्था-फाल्था खालामनो नोंथांखौ हाहोनाय खालामो। बेयाव थि खालामनाय सोलायस्लुखौ बे ट्रिनि जेरावखि जाया बाहायनो हागौ।';
$string['feedbackvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/KeyVals.md#Feedback_variables';
$string['fieldshouldnotcontainplaceholder'] = '{$a->field} आव जेबो [[{$a->type}:...]] प्लेसह\'ल्डार थानाङा।';
$string['firstnodemusthavelowestnumber'] = '';
$string['fixdollars'] = '';
$string['fixdollars_help'] = '';
$string['fixdollarslabel'] = '';
$string['forbiddendoubledollars'] = '';
$string['forbidfloat'] = 'फ्ल\'टखौ हेंथा हो';
$string['forbidfloat_help'] = 'नंगौआव फजयोब्ला, फ्ल\'टिं पइन्टगोनां फरायसानि जायखि जाया फिननायखौ बाहायजायै महरै नेवसिनाय जागोन।';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'हेंथा होजानाय सोदोब';
$string['forbidwords_help'] = 'बेयो कमा आलादा खालामनाय फरा स्ट्रिंनि लिस्ट, जायखौ फरायसानि फिननायआव होबथानाय जायो।';
$string['forbidwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#Forbidden_Words';
$string['generalfeedback'] = 'सरासनस्रा फिडबेक';
$string['generalfeedback_help'] = 'सरासनस्रा फिडबेकआ CASText जायो। सरासनस्रा फिडबेक जायखौ "worked solution" मुङैबो मोनॉथिनाय जायो, बेखौ फरायसानो सोंथिखौ नाजानायनि उनाव दिन्थिनाय जायो। फिडबेकनि उल्थायै, जाय फरायसाया होखानाय फिननायाव सोनारो, एखे सरासनस्रा फिडबेक फराखौ गासै फरायसानो दिन्थिनाय जायो। बेयो सोंथिनि बिसानआव बाहायखानाय सोंथि सोलायस्लुआव सोनारनो हागौ।';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_fact'] = '<center>
<table>
<tr><td>
 आपार केस, (quad) </td><td>  लवार केस, (quad) </td><td>  मुं </td> </tr>   <tr> <td>
 (A)  </td><td>  (alpha)  </td><td>  alpha  </td> </tr>   <tr> <td>
 (B)  </td><td>  (beta)  </td><td>  beta </td> </tr>   <tr> <td>
 (Gamma)  </td><td>  (gamma)  </td><td>  gamma </td> </tr>   <tr> <td>
 (Delta)  </td><td>  (delta)  </td><td>  delta </td> </tr>   <tr> <td>
 (E)  </td><td>  (epsilon)  </td><td>  epsilon </td> </tr>   <tr> <td>
 (Z)  </td><td>  (zeta)  </td><td>  zeta </td> </tr>   <tr> <td>
 (H)  </td><td>  (eta)  </td><td>  eta </td> </tr>   <tr> <td>
 (Theta)  </td><td>  (theta)  </td><td>  theta </td> </tr>   <tr> <td>
 (K)  </td><td>  (kappa)  </td><td>  kappa </td> </tr>   <tr> <td>
 (M)  </td><td>  (mu)  </td><td>  mu </td> </tr>   <tr> <td>
 (N)  </td><td>  ) u)  </td><td>  nu </td> </tr>   <tr> <td>
 (Xi)  </td><td>  (xi)  </td><td>  xi </td> </tr>   <tr> <td>
 (O)  </td><td>  (o)  </td><td>  omicron </td> </tr>   <tr> <td>
 (Pi)  </td><td>  (pi)  </td><td>  pi </td> </tr>   <tr> <td>
 (I)  </td><td>  (iota)  </td><td>  iota </td> </tr>   <tr> <td>
 (P)  </td><td>  (rho) </td><td>  rho </td> </tr>   <tr> <td>
 (Sigma)  </td><td>  (sigma)  </td><td>  sigma </td> </tr>   <tr> <td>
 (Lambda)  </td><td>  (lambda)  </td><td>  lambda </td> </tr>   <tr> <td>
 (T)  </td><td>  (tau)  </td><td>  tau </td> </tr>   <tr> <td>
 (Upsilon)  </td><td>  (upsilon)  </td><td>  upsilon </td> </tr>   <tr> <td>
 (Phi)  </td><td>  (phi)  </td><td>  phi </td> </tr>   <tr> <td>
 (X)  </td><td>  (chi)  </td><td>  chi </td> </tr>   <tr> <td>
 (Psi)  </td><td>  (psi)  </td><td> psi </td> </tr>   <tr> <td>
 (Omega)  </td><td>  (omega)  </td><td>  omega </td></tr>
</table></center>';
$string['greek_alphabet_name'] = 'ग्रिक हांखो';
$string['healthcheck'] = 'STACK हेल्थचेक';
$string['healthcheckcache_db'] = 'CAS फिथाइखौ डाटाबेसआव केछ खालामनाय जागासिनो दं।';
$string['healthcheckcache_none'] = 'CAS फिथाइखौ केछ खालामबाय थायाखै।';
$string['healthcheckcachestatus'] = 'केछआव दासान्दि {$a} हाबहोनाय दं।';
$string['healthcheckconfig'] = 'मेक्सिमा बाइजोमहर फाइल';
$string['healthcheckconfigintro1'] = 'गाहायनि डिरेक्टरिआव मेक्सिमा मोनबाय आरो बेखौ बाहायगासिनो दं:';
$string['healthcheckconfigintro2'] = 'मेक्सिमा बाइजोमहर फाइलखौ गावनो गाव महरै लिरनो नाजागासिनो दं।';
$string['healthcheckconnect'] = 'CAS जों फोनांजाब खालामनो नाजागासिनो दं।';
$string['healthcheckconnectintro'] = 'जों गाहायनि CAS फराखौ बेसेनबिजिरनो नाजागासिनो दं:';
$string['healthcheck_desc'] = '<a href="{$a->link}">हेल्थचेक स्क्रिप्ट</a> आ STACK नि गासै बिथिंखौ मोजाङै खामानि मावबाय थानायखौ थारबिजिरनो नोंथांखौ मदद खालामो।';
$string['healthcheckfilters'] = 'अननानै रोखा खालामदि {$a->filter} खौ <a href="{$a->url}">फिल्टारखौ मेनेज खालाम</a> बिलाइआव हाहोनाय खालामनाय जायो।';
$string['healthchecklatex'] = 'LaTeX खौ गेबेङै सोलायहोनाय जागासिनो दं होननानै आनजाद खालाम';
$string['healthchecklatexintro'] = 'STACK आ फ्लाइआव LaTeX खौ दिहुनो आरो फोरोंगिरिखौ सोंथिआव LaTeX खौ लिरनो हाहोनाय खालामो। LaTeX खौ मडुल फिल्टारजों सोलायहोनाय बादि नुयो। गाहायनिआ LaTeX आव दिन्थिनाय आरो इनलाइन बेखेवथिनि नमुना जायखौ नोंथांनि ब्राउजाराव गेबेङै दिन्थिनांगौ। जेंनाया जाबाय - गोरोन्थि मडुल फिल्टार सेटिंआव दिन्थियो, STACK जों गोरोन्थि गैया। STACK आ खालि मोनसेल\' आरो मोननै डलार न\'टेसनखौल\' बाहायो, नाथाय माखासे सोंथि लिरगिरिआ गुबुन फर्मआव सोनारो।';
$string['healthchecklatexmathjax'] = 'खामानि मावनो सानखान्थियारि समानथाय मोननायनि मोनसे राहायानो जाबाय गाहायनि क\'डखौ <a href="{$a}">बांद्राय HTML</a> आव <b>HEAD नि सिङाव</b> सेटिंआव  कपि खालामनाय।';
$string['healthcheckmathsdisplaymethod'] = 'सानखान्थिआ बाहायजाबाय थानाय खान्थिखौ दिन्थियो: {$a}';
$string['healthcheckmaximabat'] = 'maxima.bat फाइलआ गोमानाय';
$string['healthcheckmaximabatinfo'] = 'बे स्क्रिप्टआ "{$a}stack" आव "C:Program filesMaxima-1.xx.ybin" नि सिं निफ्राय maxima.bat खौ गावनो गाव महरै कपि खालामनो नाजाबाय। अदेबानि, बेखौ खामानि मावनाय बादि नुयाखै। अननानै बे फाइलखौ मेनुयेलि कपि खालाम।';
$string['healthcheckplots'] = 'ग्राफ प्ल\'टिं';
$string['healthcheckplotsintro'] = 'मोननै गुबुन-गुबुन प्लट दं। मोननै एखे प्लटखौ नुयोब्ला प्लट फाइलखौ मुं होनायाव गोरोन्थि थायो। जेबो गोरोन्थि फैफिनहोयाब्ला नाथाय प्लटखौ दिन्थिफुंनाय जायाब्ला गाहायनि मोनसेआ मदद होनो हागौ (i) मोननै जुगामि-नङै डिरेक्टरिआव फरायनाय गनायथिखौ आनजाद खालाम। (ii) प्लट सोरजिनो GNUPlot जों बाहायजानाय उफ्राखौ सोलाय। दासान्दि बेफोर उफ्रायाव जेबो वेब इन्टारफेस गैया।';
$string['healthchecksamplecas'] = '@ x^4/(1+x^4) @ नि डेरिभेटिभआ [ frac{d}{dx} frac{x^4}{1+x^4} = @ diff(x^4/(1+x^4),x) @. ]';
$string['healthchecksampledisplaytex'] = '[sum_{n=1}^infty frac{1}{n^2} = frac{pi^2}{6}.]';
$string['healthchecksampleinlinetex'] = '(sum_{n=1}^infty frac{1}{n^2} = frac{pi^2}{6}).';
$string['healthchecksampleplots'] = 'मोननै बिदिन्थिखौ गाहायाव दिन्थियो। @plot([x^4/(1+x^4),diff(x^4/(1+x^4),x)],[x,-3,3])@ @plot([sin(x),x,x^2,x^3],[x,-3,3],[y,-3,3])@';
$string['healthchecksstackmaximanotupdated'] = 'STACK खौ मोजाङै आपडेट खालामनाय बाइदि नुआखै। अननानै <a href="{$a}">सिस्टेम खुंथाय -> मिथिसारनाय बिलाइ</a> आव थां।';
$string['healthchecksstackmaximatooold'] = 'बेखायनो गोजाम बिसानआ मोनथिमोनै!';
$string['healthchecksstackmaximaversion'] = '';
$string['healthchecksstackmaximaversionfixoptimised'] = 'अननानै <a href="{$a}">नोंथांनि गोरोबनाय मेक्सिमा मावफुंजाथावखौ बानायफिन</a>।';
$string['healthchecksstackmaximaversionfixserver'] = 'अननानै मेक्सिमा ल\'डखौ नोंथांनि MaximaPool सार्भाराव बानायफिन।';
$string['healthchecksstackmaximaversionfixunknown'] = 'बेयो माबोरै जायामोन बेयो रोखा नङा। नोंथाङा बे जेंनाखौ गावनो डेबाग खालामनांगोन।';
$string['healthchecksstackmaximaversionmismatch'] = 'STACK-Maxima बिजाब बाख्रिनि बाहायजाबाय थानाय बिसान ({$a->usedversion}) आ STACK सोंथि रोखोमनि बे बिसानजों मिजिथिजानाय ({$a->expectedversion}) आ गोरोबा। {$a->fix}';
$string['healthchecksstackmaximaversionok'] = '';
$string['healthuncached'] = '';
$string['healthuncachedintro'] = '';
$string['healthuncachedstack_CAS_not'] = '';
$string['healthuncachedstack_CAS_ok'] = '';
$string['htmlfragment'] = 'नोंथांनि बेखेवथिआव माखासे HTML गुदिमुवा दं बादि नुयो।';
$string['hyp_functions_fact'] = 'हाइपारब\'लिक खामानिहा ट्रिग\'न\'मेट्रिक खामानिआव एखे आखुथाय दं, नाथाय बेखौ गाहायनि बाइदियै दिन्थिना होग्रा फर्मआव दिन्थिनाय जायो:
 [ cosh(x)      = frac{e^x+e^{-x}}{2}, qquad sinh(x)=frac{e^x-e^{-x}}{2} ]
 [ tanh(x)      = frac{sinh(x)}{cosh(x)} = frac{{e^x-e^{-x}}}{e^x+e^{-x}} ]
 [ {rm sech}(x) ={1over cosh(x)}={2over {rm e}^x+{rm e}^{-x}}, qquad  {rm cosech}(x)= {1over sinh(x)}={2over {rm e}^x-{rm e}^{-x}} ]
 [ {rm coth}(x) ={cosh(x)over sinh(x)} = {1over {rm tanh}(x)} ={{rm e}^x+{rm e}^{-x}over {rm e}^x-{rm e}^{-x}}]';
$string['hyp_functions_name'] = 'हाइपारब\'लिक खामानि';
$string['hyp_identities_fact'] = 'माखासे गुदि हाइपारब\'लिक सिनायथिखौ नायनाय समाव, हाइपारब\'लिक आरो ट्रिग\'न\'मेट्रिकनि गेजेराव एखे खामानिआ रोखा रोखा::
  [{rm e}^x=cosh(x)+sinh(x), quad {rm e}^{-x}=cosh(x)-sinh(x)]
  [cosh^2(x) -sinh^2(x) = 1]
  [1-{rm tanh}^2(x)={rm sech}^2(x)]
  [{rm coth}^2(x)-1={rm cosech}^2(x)]
  [sinh(xpm y)=sinh(x) cosh(y) pm cosh(x) sinh(y)]
  [cosh(xpm y)=cosh(x) cosh(y) pm sinh(x) sinh(y)]
  [sinh(2x)=2,sinh(x)cosh(x)]
  [cosh(2x)=cosh^2(x)+sinh^2(x)]
  [cosh^2(x)={cosh(2x)+1over 2}]
  [sinh^2(x)={cosh(2x)-1over 2}]';
$string['hyp_identities_name'] = 'हाइपारब\'लिक सिनायथि';
$string['hyp_inverse_functions_fact'] = '[cosh^{-1}(x)=lnleft(x+sqrt{x^2-1}right) quad mbox{ for } xgeq 1]
 [sinh^{-1}(x)=lnleft(x+sqrt{x^2+1}right)]
 [tanh^{-1}(x) = frac{1}{2}lnleft({1+xover 1-x}right) quad mbox{ for } -1< x < 1]';
$string['hyp_inverse_functions_name'] = 'उल्था हाइपारब\'लिक खामानि';
$string['illegalcaschars'] = 'CAS इनपुटआव @ आरो $ हांखोखौ गनायथि होआ।';
$string['Illegal_floats'] = 'नोंथांनि फिननायाव फ्ल\'टिं बिन्दो अनजिमा दं, जायखौ बे सोंथिआव गनायथि होया। नोंथाङा अनजिमायाव बोखाव खोन्दो महरै टाइप खालामनांगोन। बिदिन्थि महरै, 1/3 महरै टाइप खालामनांगोन, 0.3333 नङा, जाय थाम बाहागोनि सेजों फ्रायनो समान।';
$string['inputdisplayed'] = 'बादि दिन्थिनाय जाबाय';
$string['inputentered'] = 'बेसेन हाबहोबाय';
$string['inputexpression'] = 'आनजाब इनपुट';
$string['inputextraoptions'] = '';
$string['inputextraoptions_help'] = '';
$string['inputextraoptions_link'] = '';
$string['inputheading'] = 'इनपुट: {$a}';
$string['inputname'] = 'इनपुट मुं';
$string['inputs'] = '';
$string['inputstatus'] = 'थाथाइ';
$string['inputstatusname'] = 'लांदां';
$string['inputstatusnameinvalid'] = 'बाहायजायै';
$string['inputstatusnamescore'] = 'स्कर';
$string['inputstatusnamevalid'] = 'बाहाय जाथाव';
$string['inputtest'] = 'इनपुट आनजाद';
$string['inputtype'] = 'इनपुट रोखोम';
$string['inputtypealgebraic'] = 'एलजाब्रा इनपुट';
$string['inputtypeboolean'] = 'थार/नंखाय';
$string['inputtypedropdown'] = 'ड्रप डाउन लिस्ट';
$string['inputtype_help'] = 'बेयो इनपुट गुदिमुवानि रोखोमखौ थि खालामो, जेरै- फर्म फोथार, थार/नंखाय, फरा ओनसोल।';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypematrix'] = 'मेट्रिक';
$string['inputtypesinglechar'] = 'मोनसेल हांखो';
$string['inputtypetextarea'] = 'फरा ओनसोल';
$string['insertstars'] = 'हाथरखि सोसन';
$string['insertstars_help'] = 'नंगौआव फजयोब्ला सिस्टेमआ *s खौ स्ट्रिक्ट सिस्टेमजों सिनायथिजानाय जायखि जाया नमुनायाव गावनो गाव महरै सोसनगोन। नङाब्ला, बेयो गोरोन्थिखौ दिन्थियो।';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['inversetrig'] = '';
$string['inversetrig_help'] = '';
$string['inversetrig_link'] = '';
$string['irred_Q_commonint'] = 'नोंथाङा सरासनस्रा फेक्टरखौ लानांगोन।';
$string['irred_Q_factored'] = '{$a->m0} सोदोबखौ आनफेक्टर खालामथारनांगौ, नाथाय बेबाइदि नङा।';
$string['irred_Q_optional_fac'] = 'नोंथाङा बांसिन खामानि मावनांगोन, मानोना {$a->m0} खौ फेक्टर खालामनाय जायो। अदेबानि, नोंथाङा बेखौ नाङा।';
$string['Lowest_Terms'] = 'नोंथांनि फिननायाव बोखाव खोन्दो दं जायखौ खमसिन सोदोबाव लिरनाय जाया। अननानै बोखाव खोन्दोखौ बातिल खालाम आरो फिन नाजा।';
$string['Maxima_DivisionZero'] = 'लाथिख\'जों राननाय';
$string['multcross'] = 'क्रस (सानजाब)';
$string['multdot'] = 'दट';
$string['multiplicationsign'] = 'सानजाबनाय सिन';
$string['multiplicationsign_help'] = 'सानजाबनाय सिनखौ माबोरै दिन्थिफुंनाय जायो बेखौ दबथायो।';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'फरायसाया नायबिजिरथार नांगोन';
$string['mustverify_help'] = 'स्कर खालामनायनि सिगां फरायसानि इनपुटखौ दिन्थिनाय जायो नामा थि खालामो।';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['namealreadyused'] = '';
$string['newnameforx'] = '';
$string['next'] = 'उननि';
$string['nextcannotbeself'] = 'मोनसे न\'डआ उननि न\'डआव गावखौने लिंक खालामनो हाया।';
$string['nodehelp'] = 'फिननाय ट्रि न\'ड';
$string['nodehelp_help'] = '### फिननाय आनजाद
मोननै बेखेवथिखौ रुजुनो फिननाय आनजादखौ बाहायनाय जायो, माखासे सानखान्थियारि मानदान्दाखौ फुरा खालामो नामा

### SAns
बेयो फिननाय आनजाद खामानिनि गिबि बाथ्राबान। एसाइमेट्रिकेल आनजादआव, बेखौ"फरायसानि फिननाय" होननानै साननाय जायो, बेयो जायखि जाया बाहाय जाथाव CAS बेखेवथि जायोब्लाबो, आरो सोंथि सोलायस्लु एबा फिडबेक सोलायस्लुआव सोनारनो हागौ।

### TAns
बेयो फिननाय आनजाद खामानिनि नैथि बाथ्राबान। एसाइमेट्रिकेल आनजादआव, बेखौ"फोरोंगिरिनि फिननाय" होननानै साननाय जायो, बेयो जायखि जाया बाहाय जाथाव CAS बेखेवथि जायोब्लाबो, आरो सोंथि सोलायस्लु एबा फिडबेक सोलायस्लुआव सोनारनो हागौ।

### आनजाद उफ्रा
बे फोथारआ उफ्रा आजावनो थाखाय फिननाय आनजादखौ हाहोनाय खालामो, जेरै-सोलायस्लु एबा अनजिमायारि गोरोबनाय।

### Quiet
नंगौआव फजयोब्ला, फिननाय आनजादजों गावनो गाव महरै सोरजिजानाय जायखि जाया फिडबेकआ नारसिनजायो आरो फरायसानो दिन्थिनाय जाया। दालायाव फिडबेक फोथारआ बे उफ्राजों गोहोम खोख्लैजाया।';
$string['nodeloopdetected'] = 'बे PRT आव मोनसे साइकेल संना दिहुनबाय।';
$string['nodenotused'] = 'बे न\'डनो PRT लिंकआव जेबो गुबुन न\'ड गैया।';
$string['nodex'] = 'न\'ड {$a}';
$string['nodexdelete'] = 'न\'ड {$a} खौ खोमोर';
$string['nodexfalsefeedback'] = 'न\'ड {$a} नंखाय फिडबेक';
$string['nodextruefeedback'] = 'न\'ड {$a} थार फिडबेक';
$string['nodexwhenfalse'] = 'नंखाय जानाय समाव न\'ड {$a}';
$string['nodexwhentrue'] = 'नंगौ जानाय समाव न\'ड {$a}';
$string['nonempty'] = 'बेयो लांदां जानाङा।';
$string['noprtsifnoinputs'] = '';
$string['notanswered'] = 'फिननाय होयाखै';
$string['notavalidname'] = '';
$string['notestcasesyet'] = 'दासिमबो जेबो आनजाद केसखौ दाजाबदेराखै';
$string['options'] = 'उफ्रा';
$string['optionsnotrequired'] = '';
$string['overallresult'] = '';
$string['penalty'] = 'जुरिमाना';
$string['penaltyerror'] = 'जुरिमानाया 0 आरो 1 नि गेजेरनि अनजिमायारि बेसेन जाथारनांगोन।';
$string['penaltyerror2'] = 'जुरिमानाया लांदां जानांगोन, 0 आरो 1 नि गेजेरनि अनजिमायारि बेसेन जाथारनांगोन।';
$string['penalty_help'] = 'जुरिमाना स्किमआ मोनफ्रोम गुबुन आरो आबुङै गेबें नङै बाहायजाथाव नाजानायनि थाखाय मोनफ्रोम PRT नि फिथाइ निफ्राय बे बेसेनखौ खम खालामो।';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['phpcasstring'] = 'PHP आउटपुट';
$string['phpsuitecolerror'] = 'PHP गोरोन्थि';
$string['phpvalid'] = 'V1';
$string['phpvalidatemismatch'] = '[PHP गोरोबैखौ भेलिडेट खालाम]';
$string['pleaseananswerallparts'] = 'अननानै सोंथिनि गासै बाहागोखौ फिननाय हो।';
$string['pleasecheckyourinputs'] = 'अननानै जायखौ नोंथाङा हाबहोदोंमोन बेखौ मिजिंथिनाय महरै बेखेवनायखौ थारफोरमान खालाम।';
$string['pluginname'] = 'STACK';
$string['pluginnameadding'] = 'STACK सोंथिखौ दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'STACK सोंथिखौ सुजुगासिनो दं';
$string['pluginname_help'] = 'STACK आ सानखान्थिनि थाखाय बेसेनबिजिरनाय सिस्टेम।';
$string['pluginnamesummary'] = 'मडुल सोंलुनि थाखाय STACK आ सानखान्थियारि सोंथि होयो। बेफोरो फरायसानि फिननायनि सानखान्थियारि आखुथायखौ गायसननो कम्पुटार एलजाब्रा सिस्टेमखौ बाहायो।';
$string['prtcorrectfeedback'] = 'गेबेंनि थाखाय थाखोमान फिडबेक';
$string['prtheading'] = 'जाथाव फिननाय ट्रि: {$a}';
$string['prtincorrectfeedback'] = 'गोरोन्थिनि थाखाय थाखोमान फिडबेक';
$string['prtmustbesetup'] = '';
$string['prtname'] = 'PRT मुं';
$string['prtnodesheading'] = '';
$string['prtpartiallycorrectfeedback'] = 'खावसे गेबेंनि थाखाय थाखोमान फिडबेक';
$string['prts'] = '';
$string['prtwillbecomeactivewhen'] = 'फरायसाया फिननाय होनाय समाव बे जाथाव फिननाय ट्रिआ मावथि जागोन: {$a}: {$a}';
$string['qm_error'] = 'नोंथांनि फिननायाव सोंथि सिन हांखो, ?, दं जाय फिननायाव गनायथि गैया। बेफोरखौ नोंथाङा जरखा बेसेनजों सोलायना फजफिनथार नांगोन।';
$string['questiondoesnotuserandomisation'] = 'बे सोंथिआ रेन्ड\'माइजेसनखौ बाहाया।';
$string['questionnotdeployedyet'] = 'बे सोंथिनि भेरियेन्ट (जुदा)खौ दासिमबो दोनाखै';
$string['questionnote'] = 'सोंथि लिरसुंथाइ';
$string['questionnote_help'] = 'सोंथि लिरसुंथाइआ CASText. सोंथि लिरसुंथाइनि थांखिआ सोंथिनि रेन्डम बिसानखौ आलादा खालामनाय। सोंथि लिरसुंथाइआ समानब्लाल\'नो मोननै सोंथि बिसानआ समान जायो। उननि बिजिरनायाव, मोनसे ओंथिगोनां सोंथि लिरसुंथाइ होनाया जोबोद मददगोनां जायो।';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionnotempty'] = 'सोंथि सोलायस्लुआव rand() आ नुजानाय समाव सोंथि लिरसुंथाइआ लांदां जानो हाया। सोंथि लिरसुंथाइखौ सोंथिनि आलादा रेन्डम बिसाननि गेजेर फारागथि खालामनो बाहायनाय जायो।';
$string['questionpreview'] = 'सोंथिनि गिबि नुथाय';
$string['questionsimplify'] = 'सोंथि-लेभेल गोरलै खालामनाय';
$string['questionsimplify_help'] = 'Sets the global variable "simp" within Maxima for the whole question.';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'सोंथिनि आनजाद';
$string['questiontext'] = 'सोंथिनि फरा';
$string['questiontextfeedbackonlycontain'] = 'जरखा फिडबेकजों जरायदेरजानाय सोंथि फरायाव खालि खेबसे टकेन \'{$a}\' थाथारनांगोन।';
$string['questiontext_help'] = 'सोंथि फराया CASText. बेयो "सोंथि" जायो, जायखौ फरायसाया थारैनो नाइयो। नोंथाङा बे फोथाराव आरो खालि बे फोथारावल\'नो इनपुट गुदिमुवा आरो भेलिडेसन स्ट्रिंखौ दोनथारनांगोन। बिदिन्थि महरै, `[[input:ans1]] [[validation:ans1]]` बाहायनाय।';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextmustcontain'] = 'सोंथि फरायाव \'{$a}\' टकेन थानांगोन।';
$string['questiontextnonempty'] = 'सोंथि फराया लांदां-नङै जाथारनांगोन।';
$string['questiontextonlycontain'] = 'सोंथि फरायाव खेबसे खालि \'{$a}\' टकेनल\' थानांगौ।';
$string['questiontextplaceholderswhitespace'] = '';
$string['questionvalue'] = 'सोंथि बेसेन';
$string['questionvaluepostive'] = 'सोंथि बेसेनआ पजिटिभ जाथारनांगोन';
$string['questionvariables'] = 'सोंथि सोलायस्लु';
$string['questionvariables_help'] = 'बे फोथारआ नोंथांखौ CAS सोलायस्लु थि खालामनो आरो उल्था-फाल्था खालामनो गनायथि होयो, जेरै- रेन्डम बिसान सोनारजिनाय। बेफोरो सोंथिनि गासै गुबुन बाहागोआव मोननो हाथाव।';
$string['questionvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/KeyVals.md';
$string['quiet'] = 'सिरि';
$string['quiet_help'] = 'नंगौआव फजयोब्ला, फिननाय आनजादजों गावनो गाव महरै सोरजिजानाय जायखि जाया फिडबेकआ नारसिनजायो आरो फरायसानो दिन्थिनाय जाया। दालायाव फिडबेक फोथारआ बे उफ्राजों गोहोम खोख्लैजाया।';
$string['renamequestionparts'] = '';
$string['replacedollarscount'] = 'बे थाखोआव {$a} STACK सोंथि थानागोन।';
$string['replacedollarsin'] = 'फोथार {$a} आव थि सानखान्थि सिमा खालामग्रा';
$string['replacedollarsindex'] = 'STACK सोंथिजों लोब्बागोनां';
$string['replacedollarsindexintro'] = 'जायखि जाया लिंक खालामोब्ला नोंथांखौ बै बिलाइआव लांगोन जेराव नोंथाङा गोजाम-आजबनि सानखान्थि सिमा खालामग्रानि थाखाय सोंथिखौ नायफिननो हायो आरो बेफोरखौ गावनो गाव महरै सुस्रांनो हायो।';
$string['replacedollarsindextitle'] = '$s खौ सोंथि फरायाव सोलायना फजफिन';
$string['replacedollarsnoproblems'] = 'जेबो जेंना सिमा खालामग्रा मोनाखै।';
$string['replacedollarstitle'] = '{$a}आव $s खौ सोंथि फरायाव सोलायना फजफिन';
$string['requiredfield'] = 'बे फोथारखौ नांगौ!';
$string['requirelowestterms'] = 'खमसिन सोदोब नांगौ';
$string['requirelowestterms_help'] = 'बे उफ्राखौ नंगौआव फजनाय समाव, मोनसे बेखेवथिआव जायखि जाया अनजिमा-थादेर एबा गुबुन जुक्टिगोनां अनजिमाखौ खमसिन सोदोबआव लिरनांगोन। नङाब्ला, फिननायखौ बाहायजायै महरै नेवसिनाय जायो।';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['runquestiontests'] = 'सोंथि आनजादखौ सालाय...';
$string['sans'] = 'SAns';
$string['sans_help'] = 'बेयो फिननाय आनजाद खामानिआव गिबि बाथ्राबान। एसाइमेट्रिकेल आनजादआव, बेखौ"फरायसानि फिननाय" होननानै साननाय जायो, बेयो जायखि जाया बाहाय जाथाव CAS बेखेवथि जायोब्लाबो, आरो सोंथि सोलायस्लु एबा फिडबेक सोलायस्लुआव सोनारनो हागौ।';
$string['sansinvalid'] = 'SAns आ बाहायजायै: {$a}';
$string['sans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['sansrequired'] = 'SAns आ लांदां जानाङा।';
$string['score'] = 'स्कर';
$string['scoreerror'] = 'स्करआ 0 आरो 1 नि गेजेरनि अनजिमायारि बेसेन जाथारनांगोन।';
$string['scoremode'] = 'मड';
$string['seedx'] = '';
$string['settingajaxvalidation'] = 'हरखाब भेलिडेसन';
$string['settingajaxvalidation_desc'] = 'बे सेटिंखौ अन खालामनायजों फरायसानि दानि इनपुटखौ भेलिडेट खालामगोन जेब्लानो बिसोरो गावसोरनि टाइप खालामनायखौ दोनथ\'यो। बेजों बाहायग्राया रोंगौथि मोनो, नाथाय बेयो सार्भारनि ल\'डखौ बांहोनो हागौ।';
$string['settingcasdebugging'] = 'CAS डेबागिं';
$string['settingcasdebugging_desc'] = 'CAS फोनांजाबनि सोमोन्दै फोरमायथिहोग्राखौ डेबाग खालामनायखौ दोनथुमनांगौ ना नाङा।';
$string['settingcasmaximaversion'] = 'बेक्सिमा बिसान';
$string['settingcasmaximaversion_desc'] = 'बेक्सिमानि बिसानखौ बाहायगासिनो दं।';
$string['settingcasresultscache'] = 'CAS फिथाइ केछिं';
$string['settingcasresultscache_db'] = 'डाटाबेसआव केछ';
$string['settingcasresultscache_desc'] = 'CAS नि कल्‌सखौ केछ खालामो ना खालामा बेखौ बे सेटिंआ थि खालामो। बे सेटिंखौ अन खालामनांगौ जेब्लासिम नोंथाङा मेक्सिमा क\'ड सोलायनायखौ लाफानानै जौगाखांनायखौ बानाया। केछनि दानि थासारिखौ हेल्थचेक बिलाइआव दिन्थिनाय जायो। नोंथाङा नोंथांनि सेटिं जेरै- gnuplot बिथोनखौ सोलायोब्ला, नोंथाङा बेफोर सोलायनायनि गोहोमखौ नायनो हानायनि सिगां केसखौ खोमोरनांगोन।';
$string['settingcasresultscache_none'] = 'केछ खालामनाङा';
$string['settingcastimeout'] = 'CAS फोनांजाबआ समजोबबाय';
$string['settingcastimeout_desc'] = 'मेक्सिमाजों फोनांजाब खालामनो नाजानाय समाव बाहायनो समआ जोबबाय।';
$string['settingdefaultinputoptions'] = '';
$string['settingdefaultinputoptions_desc'] = '';
$string['settingdefaultquestionoptions'] = '';
$string['settingdefaultquestionoptions_desc'] = '';
$string['settingmathsdisplay'] = 'सानखान्थि फिल्टार';
$string['settingmathsdisplay_desc'] = 'चचबे खान्थिखौ सानखान्थि दिन्थिफुंनो बाहायनाय जायो। नोंथाङा MathJax खौ बासिखयोब्ला, नोंथाङा गायसननो हेल्थचेक बिलाइआव थानाय फोरोंथायखौ फालिनांगोन। नोंथाङा मोनसे फिल्टार सायखयोब्ला फिल्टारखौ मेनेज फिल्टार बाइजोमहर बिलाइआव हाहोनाय खालामनायखौ रोखा खालामनांगोन।';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['settingmathsdisplay_maths'] = 'OU सानखान्थि फिल्टार';
$string['settingmathsdisplay_tex'] = 'मडुल TeX फिल्टार';
$string['settingplatformmaximacommand'] = 'मेक्सिमा बिथोन';
$string['settingplatformmaximacommand_desc'] = 'मेक्सिमा जागायनो STACK आ शेल बिथोनखौ मोनथिनांगोन। बेयो लांदांब्ला, STACK आ गेबें अनुमान खालामगोन।';
$string['settingplatformplotcommand'] = 'प्लट बिथोन';
$string['settingplatformplotcommand_desc'] = 'STACK आ gnuplot बिथोनखौ मोनथिनांगोन। बेयो लांदांब्ला, STACK आ गेबें अनुमान खालामगोन।';
$string['settingplatformtype'] = 'प्लेटफर्म रोखोम';
$string['settingplatformtype_desc'] = 'मा रोखोमनि अपारेटिं सिस्टेमखौ सालायगासिनो दं बेखौ STACK आ मोनथिनांगौ। सार्भार आरो MaximaPool उफ्राया बांद्राय सार्भार फजनायनि थाखाय साबसिन खामानि मावफुङो। उफ्रा "लिनाक्स (गोरोबहोबाय)"खौ डकुमेन्टेसनआव मेक्सिमा बिलाइ गोरोबहोनानै बेखेवनाय जायो।';
$string['settingplatformtypeserver'] = 'सार्भार';
$string['settingplatformtypeunix'] = 'लिनाक्स';
$string['settingplatformtypeunixoptimised'] = 'लिनाक्स (गोरोबनाय)';
$string['settingplatformtypewin'] = 'उइन्ड\'स';
$string['settingreplacedollars'] = '<code>$</code> आरो <code>$$</code> खौ सोलायना फजफिन';
$string['settingreplacedollars_desc'] = '<code>[...]</code> आरो <code>(...)</code> नि बादैबो, सोंथि फरायाव <code>$...$</code> आरो <code>$$...$$</code> सिमा खालामग्राखौ सोलायना फजफिनो। साबसिन उफ्राया जाबाय \'सानखान्थि सिमा खालामग्राखौ सुस्रां\' स्क्रिप्टखौ बाहायनाय, जायखौ गाहायाव रायखांदों।';
$string['settingsmathsdisplayheading'] = '';
$string['settingsmaximasettings'] = '';
$string['settingusefullinks'] = 'खामानिआव नांथाव लिंक';
$string['showingundeployedvariant'] = 'आनडिप्लयेड भेरियेन्ट (जुदा)खौ दिन्थिगासिनो दं: {$a}';
$string['showvalidation'] = 'भेलिडेसनखौ दिन्थि';
$string['showvalidation_help'] = 'बे उफ्राखौ फजनानै गोदोनि मोननै जखाबिबां गोनां न\'टेसनआव बिसोरनि बेखेवथिखौ रिंखांहोफिननायखौ लाफानानै, जायखि जाया भेलिडेसन फिडबेकखौ बे इनपुट निफ्राय दिन्थिफुङो।';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'बेयाव नोंथाङा मोनसेल\' हांखो हाबहोनो हायो।';
$string['specificfeedback'] = 'जरखा फिडबेक';
$string['specificfeedback_help'] = 'डिफल्टजों, मोनफ्रोम जाथाव फिननाय ट्रिनि थाखाय फिडबेकखौ बे ब्लकआव दिन्थिनाय जायो। बेखौ सोंथि फरायाव लांनो हायो, जेराव गोबां बेब\'हारजों दिन्थिफुंजानाय समाव केस मडुलहा खम दबथायनाय थागोन। नायनो गोनांदि बे ब्लकआ CASText नङा।';
$string['specificfeedbacktags'] = 'जरखा फिडबेकआव टकेन \'{$a}\' थाथारनांगोन।';
$string['sqrtsign'] = 'बर्ग रोदानि थाखाय सार्द';
$string['sqrtsign_help'] = 'सार्डखौ माबोरै दिन्थिफुङो दबथायो।';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_allFailed'] = 'CAS आ जायखि जाया बेसेनबिजिरनाय बेखेवथिखौ फैफिनहोनो फेलें जाबाय। अननानै CAS जों नोंथांनि फोनांजाबखौ आनजाद खालाम।';
$string['stackCas_apostrophe'] = 'गोजौ कमा (एपसट्र\'फि)खौ फिननायाव गनायथि होनाय जाया।';
$string['stackCas_backward_inequalities'] = 'गोब्राब-नङै गोरोबथिगैयै जेरै- ( leq ) एबा ( geq ) खौ <= or >= महरै हाबहोथार नांगोन। नोंथांहा बेखेवथिआव {$a->cmd} दं, जाय उनथिंनि।';
$string['stackCas_bracketsdontmatch'] = 'ब्रेकेटखौ बेखेवथिआव गोरोन्थियै दोननाय जायो: {$a->cmd}।';
$string['stackCas_CASError'] = 'CAS आ गाहायनि गोरोन्थिखौ फैफिनहोबाय:';
$string['stackCas_CASErrorCaused'] = 'गाहायनि गोरोन्थि जाबाय:';
$string['stackCas_chained_inequalities'] = 'नोंथांनाव "जिरजिरिगोनां गोरोबथिगैयै" थानाय बादि नुयो, जेरै- (a &lt b &lt c)। नोंथाङा मोनफा-मोनफा गोरोबथिगैयैखौ जुक्टिगोनां अपारेसनजों फोनांजाबनांगोन, जेरै- (आरो) एबा (एबा)।';
$string['stackCas_failedReturn'] = 'CAS आ जायखि जाया डाटाखौ फैफिनहोनो फेलें जाबाय';
$string['stackCas_failedValidation'] = 'CASफराया भेलिडेसन खालामनो फेलें जाबाय।';
$string['stackCas_finalChar'] = '\'{$a->char}\' आ {$a->cmd} आव बाहायजायै जोबथा हांखो';
$string['stackCas_forbiddenChar'] = 'CAS बिथोनआव गाहायनि हांखो थाया जानो हागौ: {$a->char}.';
$string['stackCas_forbiddenWord'] = 'बेखेवथि {$a->forbid} आ हेंथा होजानाय।';
$string['stackCas_invalidCommand'] = 'CAS बिथोनआ बाहाय जाथाव नङा।';
$string['stackCas_MissingAt'] = 'नोंथांनि <code>@</code> सिनआ गोमानाय।';
$string['stackCas_MissingCloseDisplay'] = 'गोमानाय <code>]</code>';
$string['stackCas_MissingCloseHTML'] = 'गोमानाय बन्द जानाय html टेग';
$string['stackCas_MissingCloseInline'] = 'गोमानाय <code>)</code>';
$string['stackCas_MissingClosingHint'] = 'गोमानाय बन्द जानाय /hint';
$string['stackCas_MissingDollar'] = 'नोंथांनि <code>$</code> सिनआ गोमानाय।';
$string['stackCas_missingLeftBracket'] = 'बेखेवथिआव नोंथांनाव गोमानाय आगदा ब्रेकेट <span class="stacksyntaxexample">{$a->ब्रेकेट}</span> दं: {$a->cmd}.';
$string['stackCas_MissingOpenDisplay'] = 'गोमानाय <code>[</code>';
$string['stackCas_MissingOpenHint'] = 'गोमानाय गेवनाय इंगित';
$string['stackCas_MissingOpenHTML'] = 'गोमानाय गेवनाय html टेग';
$string['stackCas_MissingOpenInline'] = 'गोमानाय <code>(</code>';
$string['stackCas_missingRightBracket'] = 'बेखेवथिआव नोंथांनाव गोमानाय आगदा ब्रेकेट <span class="stacksyntaxexample">{$a->ब्रेकेट}</span> दं: {$a->cmd}.';
$string['stackCas_MissingStars'] = '* हांखोखौ गोमानाय बादि नुयो। जानो हागौ, नोंथाङा {$a->cmd} खौ टाइप खालामनांगौ।';
$string['stackCas_MissingString'] = '';
$string['stackCas_newline'] = 'निउलाइन हांखोखौ फिननायाव गनायथि होनाय जाया।';
$string['stackCas_percent'] = '&#037; बेखेवथि {$a->expr} आव मोनबाय।';
$string['stackCas_spaces'] = '{$a->expr} बेखेवथिआव स्पेस (जायगा) मोनबाय';
$string['stackCas_spuriousop'] = 'मोनथिमोनै अपारेटर: {$a->cmd}.';
$string['stackCas_tooLong'] = 'CASफरा बिबुंसारआ जोबोद गोलाव।';
$string['stackCas_unknownFunction'] = 'मोनथिमोनै खामानि: {$a->forbid}.';
$string['stackCas_unsupportedKeyword'] = 'हेफाजाबहोजायै गाहाय सोदोब: {$a->forbid}.';
$string['stackDoc_404'] = 'गोरोन्थि 404';
$string['stackDoc_404message'] = 'फाइल मोनाखै।';
$string['stackDoc_directoryStructure'] = 'डिरेक्टरि दाथाय';
$string['stackDoc_docs'] = 'STACK डकुमेन्टेसन';
$string['stackDoc_docs_desc'] = '<a href="{$a->link}">STACK नि थाखाय डकुमेन्टेसन</a>: मोनसे जायगानि दिदोम उइकि';
$string['stackDoc_home'] = 'डकुमेन्टेसन ह\'म';
$string['stackDoc_index'] = 'थाखो नायखांफारि';
$string['stackDoc_parent'] = 'पेरेन्ट';
$string['stackDoc_siteMap'] = 'साइट मेप';
$string['stackInstall_input_intro'] = 'STACK आ गोबां इनपुटखौ फरायसा निफ्राय माबोरै बेखेवयो बेखौ आनजाद खालामनो बे बिलाइआ नोंथांनो गनायथि होयो। इनफरमेट सिन्टेक्स आरो हाथरखि सोननायखौ आजावनो नाजानानै बेयो दासान्दि खालि बांसिन बाहायजानाय सेटिंजोंल\' आनजाद खालामो।<br />\'V\' खाम्फा रेकर्ड भेलिडिटिआ PHP आरो CAS जों बिजिरजानाय महरै नुजायो। V1 = PHP बाहाय जाथाव, V2 = CAS बाहाय जाथाव।';
$string['stackInstall_input_title'] = 'फरायसानि इनपुटनि भेलिडेसननि थाखाय आनजाद सुइट';
$string['stackInstall_input_title_desc'] = '<a href="{$a->link}">इनपुट-आनजाद स्क्रिप्ट</a>आ आनजाद केसखौ होयो,  STACK आ सानखान्थायारि बेखेवथिखौ माबोरै फोरमायो। बेफोरो बिदिन्थिजों सोलोंनोबो खामानिआव नांथाव जायो।';
$string['stackInstall_replace_dollars_desc'] = 'गोदान बोसोन होजानाय<code>(...)</code> आरो <code>[...]</code> जों नोंथांनि सोंथिआव <code>$...$</code> आरो <code>$$...$$</code> बादि गोजाम-आदब सिमा खालामग्राखौ सोलायना फजफिननो <a href="{$a->link}">सानखान्थि सिमा खालामग्रा स्क्रिप्टखौ सुस्रां</a>खौ बाहायनो हायो।';
$string['stackInstall_testsuite_choose'] = 'अननानै मोनसे फिननाय आनजादखौ बासिख।';
$string['stackInstall_testsuite_fail'] = 'गासै आनजाद खालामाखै!';
$string['stackInstall_testsuite_intro'] = 'This page allows you to test that the STACK answer tests are functioning correctly.  Note that only answer tests can be checked through the web interface.  Other Maxima commands need to be checked from the command line: see unittests.mac.';
$string['stackInstall_testsuite_pass'] = 'गासै आनजादखौ खालामबाय!';
$string['stackInstall_testsuite_title'] = 'STACK फिननाय आनजादनि थाखाय आनजाद सुइटSTACK उत्तर परीक्षणों के लिए एक परीक्षण सुइट';
$string['stackInstall_testsuite_title_desc'] = '<a href="{$a->link}">फिननाय-आनजाद स्क्रिप्ट</a>आ फिननाय आनजादनि गेबेङै खामानि मावफुंनायखौ नायबिजिरो। फिननाय-आनजादखौ माबोरै बाहायनो हायो बेनि बिदिन्थि निफ्राय सोलोंनानै बेफोरो खामानिआव नांथाव।';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'CasEqual';
$string['stackOptions_AnsTest_values_CompSquare'] = 'CompletedSquare';
$string['stackOptions_AnsTest_values_Diff'] = 'Diff';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'फेहेरबाय';
$string['stackOptions_AnsTest_values_FacForm'] = 'FacForm';
$string['stackOptions_AnsTest_values_GT'] = 'Num-GT';
$string['stackOptions_AnsTest_values_GTE'] = 'Num-GTE';
$string['stackOptions_AnsTest_values_Int'] = 'Int';
$string['stackOptions_AnsTest_values_LowestTerms'] = 'LowestTerms';
$string['stackOptions_AnsTest_values_NumAbsolute'] = 'NumAbsolute';
$string['stackOptions_AnsTest_values_NumDecPlaces'] = '';
$string['stackOptions_AnsTest_values_NumRelative'] = 'NumRelative';
$string['stackOptions_AnsTest_values_NumSigFigs'] = 'NumSigFigs';
$string['stackOptions_AnsTest_values_PartFrac'] = 'PartFrac';
$string['stackOptions_AnsTest_values_RegExp'] = 'RegExp';
$string['stackOptions_AnsTest_values_SameType'] = 'SameType';
$string['stackOptions_AnsTest_values_SingleFrac'] = 'SingleFrac';
$string['stackOptions_AnsTest_values_String'] = 'स्ट्रिं';
$string['stackOptions_AnsTest_values_StringSloppy'] = 'StringSloppy';
$string['stackOptions_AnsTest_values_SubstEquiv'] = 'SubstEquiv';
$string['stackOptions_AnsTest_values_SysEquiv'] = 'SysEquiv';
$string['stackQuestion_noQuestionParts'] = 'फिननाय होनो बे आइटेमहा नोंथांनि थाखाय जेबो सोंथि बाहागो गैया।';
$string['stop'] = '[बन्द]';
$string['strictsyntax'] = 'गोब्राब सिन्टेक्स';
$string['strictsyntax_help'] = 'गोब्राब मेक्सिमा सिन्टेक्सनि हेफाजाबजों इनपुटखौ बानायनांगोन नामा? नङाब्ला, बेयो नमुनानि सिमासिमाखौ बांहोयो जाय जायखि जाया खामानि एप्लिकेसन आरो साइन्टिफिक न\'टेसनखौ लाफानानै इनपुटआव गोमानाय *s खौ दिन्थियो।';
$string['strictsyntax_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Strict_Syntax';
$string['strlengtherror'] = 'बे स्ट्रिंनि गोलावआ 255 हांखोखौ बालाङा जानो हागौ';
$string['studentanswer'] = 'फरायसानि फिननाय';
$string['studentValidation_invalidAnswer'] = 'बे फिननाया बाहायजायै।';
$string['studentValidation_yourLastAnswer'] = 'नोंथांनि जोबथा फिननाय गाहायनि बादि बेखेवबायमोन: {$a}';
$string['Subst'] = 'नोंथांनि फिननाय गेबें जागोन जदि नोंथाङा गाहायनि सोलायस्लुनि दोनफिननायखौ बाहायो। {$a->m0}';
$string['switchtovariant'] = 'आर्बिट्रेरि भेरियेन्टआव सुइच खालाम';
$string['syntaxhint'] = 'सिन्टक्स इंगित';
$string['syntaxhint_help'] = 'सिन्टेक्स इंगितआ फिननाय बाक्सुआव नुजागोन जेब्लानो बेखौ फरायसाया लांदाङै दोनो।';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans'] = 'TAns';
$string['tans_help'] = 'बेयो फिननाय आनजाद खामानिनि नैथि बाथ्राबान। एसाइमेट्रिकेल आनजादआव, बेखौ"फोरोंगिरिनि फिननाय" होननानै साननाय जायो, बेयो जायखि जाया बाहाय जाथाव CAS बेखेवथि जायोब्लाबो, आरो सोंथि सोलायस्लु एबा फिडबेक सोलायस्लुआव सोनारनो हागौ।';
$string['tansinvalid'] = 'TAns आ बाहायजायै: {$a}';
$string['tans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['tansrequired'] = 'TAns आ लांदां जानो हाया';
$string['teacheranswer'] = 'फोरोंगिरिनि फिननाय';
$string['teachersanswer'] = 'मडेल फिननाय';
$string['teachersanswer_help'] = 'फोरोंगिरिआ मोनफ्रोम इनपुटनि थाखाय मडेल फिननायखौ थि खालामथारनांगोन। बेयो मोनसे बाहाय जाथाव मेक्सिमा स्ट्रिं जाथारनांगोन आरो बेखौ सोंथि सोलायस्लु निफ्राय बानायनांगौ।';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testcasexresult'] = 'आनजाद केस {$a->no} {$a->result}';
$string['TEST_FAILED'] = 'फिननाय आनजादखौ गेबेङै मावफुंनो फेलें जाबाया: अननानै नोंथांनि फोरोंगिरिनो सांग्रां खालाम। {$a->errors}';
$string['testingquestion'] = 'सोंथि {$a} खौ आनजाद खालामगासिनो दं';
$string['testinputs'] = 'आनजाद इनपुट';
$string['testinputsimpwarning'] = 'अननानै नायनो गोनांदि सोंथि एबा PRT उफ्रा सेटिंखौ साननानै आनजादआ अरायबो<em>गोरलै खालामै</em> जायो। अननानै आनजाद इनपुट बेखेवथिनि खावसे एबा गासै बाहागोखौ गोरलै खालामनो<tt>ev(...,simp)</tt> खौ बाहाय।';
$string['testoptions'] = 'आनजाद उफ्रा';
$string['testoptions_help'] = 'बे फोथारआ उफ्रा आजावनो थाखाय फिननाय आनजादखौ हाहोनाय खालामो, जेरै-सोलायस्लु एबा अनजिमायारि गोरोबनाय।';
$string['testoptionsinvalid'] = 'आनजाद उफ्राया बाहायजायै: {$a}';
$string['testoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['testoptionsrequired'] = 'आनजाद उफ्राखौ बे आनजादनि थाखाय नांगौ।';
$string['testpassesandfails'] = '';
$string['testsuitecolerror'] = 'CAS गोरोन्थि';
$string['testsuitecolexpectedscore'] = 'मिजिंथिनाय दाग';
$string['testsuitecolpassed'] = 'पास खालामबाय?';
$string['testsuitecolrawmark'] = 'गोथां दाग';
$string['testsuitefail'] = 'फेलें';
$string['testsuitefeedback'] = 'फिडबेक';
$string['testsuiteknownfail'] = '';
$string['testsuiteknownfailmaths'] = '';
$string['testsuitenotests'] = 'आनजादनि अनजिमा: {$a->no}.';
$string['testsuitepass'] = 'पास';
$string['testsuiteteststook'] = 'आनजादआ {$a->time} सेकेन्द लाबाय।';
$string['testsuiteteststookeach'] = 'मोनफा आनजादयाव गड़: {$a->time} सेकेन्द।';
$string['testthisvariant'] = 'बे जुदाखौ आनजाद खालामनो सुइच खालाम';
$string['texdisplaystyle'] = 'दिन्थिफुंनाय-आदब समानथाय';
$string['texinlinestyle'] = 'इनलाइन-आदब समानथाय';
$string['tidyquestion'] = '';
$string['tidyquestionx'] = '';
$string['trig_degrees_radians_fact'] = '[
360^circ= 2pi hbox{ radians},quad
1^circ={2piover 360}={piover 180}hbox{ radians}
]
[
1 hbox{ radian} = {180over pi} hbox{ degrees}
approx 57.3^circ
]';
$string['trig_degrees_radians_name'] = 'दिग्रि आरो रेडियान';
$string['trig_standard_identities_fact'] = '[sin(apm b) =   sin(a)cos(b) pm  cos(a)sin(b)]
 [cos(a pm b) =   cos(a)cos(b) mp sin(a)sin(b)]
 [tan (a pm b) =   {tan (a) pm tan (b)over1 mp tan (a)tan (b)}]
 [ 2sin(a)cos(b) =   sin(a+b) + sin(a-b)]
 [ 2cos(a)cos(b) =   cos(a-b) + cos(a+b)]
 [ 2sin(a)sin(b)  =   cos(a-b) - cos(a+b)]
 [ sin^2(a)+cos^2(a) =   1]
 [ 1+{rm cot}^2(a) =   {rm cosec}^2(a),quad tan^2(a) +1  =   sec^2(a)]
 [ cos(2a) =   cos^2(a)-sin^2(a) =   2cos^2(a)-1 =   1-2sin^2(a)]
 [ sin(2a) =   2sin(a)cos(a)]
 [ sin^2(a)  =   {1-cos (2a)over 2}, qquad cos^2(a) =   {1+cos(2a)over 2}]';
$string['trig_standard_identities_name'] = 'थाखोमान ट्रिग\'न\'मेट्रिक सिनायथि';
$string['trig_standard_values_fact'] = '[sin(45^circ)={1over sqrt{2}}, qquad cos(45^circ) = {1over sqrt{2}},qquad
tan( 45^circ)=1
]
[
sin (30^circ)={1over 2}, qquad cos (30^circ)={sqrt{3}over 2},qquad
tan (30^circ)={1over sqrt{3}}
]
[
sin (60^circ)={sqrt{3}over 2}, qquad cos (60^circ)={1over 2},qquad
tan (60^circ)={ sqrt{3}}
]';
$string['trig_standard_values_name'] = 'थाखोमान ट्रिग\'न\'मेट्रिक बेसेन';
$string['true'] = 'थार';
$string['truebranch'] = 'थार दालाय';
$string['truebranch_help'] = 'फिननाय आनजादखौ पास खालामनाय समाव मा जायो बेखौ बेफोर फोथारआ दबथायो।
### मड आरो स्कर
स्करखौ माबोरै गोरोबहोयो। = नि ओंथिया जाबाय स्करखौ जरखा बेसेनआव फज, +/- नि ओंथिया जाबाय दानि दाजाबगासै निफ्राय होखानाय स्करखौ दाजाब एबा दानख\'।

### जुरिमाना
गोरोबनाय एबा इन्टारेक्टिभ म\'डआव, गोबां जुरिमानाखौ जमा खालाम।

### उननि
गुबुन मोनसे न\'डआव थांगोन नामा आरो थाङोब्ला बन्द खालाम।

### फिननाय लिरसुंथाइ
बेयो मोनसे टेग जाय रिपर्टिं थांखिनि थाखाय गोनांथार। बेखौ ट्रिनि गेजेरजों रुजुजायै लामाखौ आरो मोनफ्रोम फिननाय आनजादनि फिथाइखौ रेकर्ड खालामनो डिजाइन खालामनाय जायो। बेखौ गावनो गाव महरै दिहुननाय जायो, नाथाय माखासे ओंथिगोनां बानायनो सोलायनो हायो।';
$string['undeploy'] = 'आन-डिप्लय';
$string['variant'] = '';
$string['variantsselectionseed'] = 'रेन्डम हानजा';
$string['variantsselectionseed_help'] = 'सरासनस्रायै, नोंथाङा बे बाक्सुखौ लांदाङै दोननो हायो। अदेबानि, एखे रेन्डम सिडखौ बाहायनो सोंलुआव मोननै गुबुन गुबुन सोंथि लुबैयोब्ला मोननै सोंथिनि थाखाय बे बाक्सुआव एखे स्ट्रिंखौ टाइप खालाम (आरो नोंथाङा डिप्लय खालामनाय बिसानखौ बाहायगासिनो दंब्ला रेन्डम सिडनि एखे सेटखौ बाहाय) आरो मोननै सोंथिनि थाखाय रेन्डम सिडखौ सिनक्र\'नाइज खालामगोन।';
$string['verifyquestionandupdate'] = 'सोंथि फराखौ नायबिजिर आरो फर्मखौ आपडेट खालाम';
