<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_truefalse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'गेबें फिननाय';
$string['correctanswerfalse'] = 'गेबें फिननायआ नंखाय';
$string['correctanswertrue'] = 'गेबें फिननायआ थार';
$string['false'] = 'नंखाय';
$string['feedbackfalse'] = 'फिननाय \'नंखाय\'नि थाखाय फिडबेक';
$string['feedbacktrue'] = 'फिननाय \'थार\'नि थाखाय फिडबेक';
$string['pleaseselectananswer'] = 'मोनसे फिननायखौ सायख।';
$string['pluginname'] = 'थार/नंखाय';
$string['pluginnameadding'] = 'थार/नंखाय सोंथिखौ दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'थार/नंखाय सोंथि सुजुगासिनो दं';
$string['pluginname_help'] = 'मोनसे सोंथिनि (जाय मोनसे मुसुखा सोफादेरनो हागौ) फिननायाव, फिनहोग्राया थार एबा नंखाय निफ्राय बासिखयो।';
$string['pluginname_link'] = 'सोंथि/रोखोम/थारनंखाय';
$string['pluginnamesummary'] = 'मोननै पसायनाय \'थार\' आरो \'नंखाय\'जों गोबां पसायनाय सोंथिनि मोनसे गोरलै फर्म';
$string['selectone'] = 'मोनसे सायख:';
$string['true'] = 'थार';
