<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'रेटिंनि गड़';
$string['aggregatecount'] = 'रेटिंनि हिसाब';
$string['aggregatemax'] = 'बांसिन रेटिं';
$string['aggregatemin'] = 'खमसिन रेटिं';
$string['aggregatenone'] = 'जेबो रेटिं गैया';
$string['aggregatesum'] = 'रेटिंनि दाजाबगासै';
$string['aggregatetype'] = 'गासै रोखोम';
$string['aggregatetype_help'] = 'जोबथा ग्रेडखौ ग्रेडबुकआव बानायनो रेटिंखौ माबोरै जरायदेरनांगौ बेखौ गासै रोखोमआ थि खालामो।

* रेटिंनि गड़ - गासै रेटिंनि गड़
* रेटिंनि हिसाब - रेट खालामनाय आइटेमनि अनजिमाया जोबथा ग्रेड जायो। नायनो गोनांदि खामानिनि थाखाय दाजाबगासैआ बांसिन ग्रेडनि बारा जानो हाया।
* बांसिन - बांसिन रेटिंआ जोबथा ग्रेड जायो
* खमसिन - खमसिन रेटिंआ जोबथा ग्रेड जायो
* दाजाबगासै - गासै रेटिंखौ जायै दाजाबदेरनाय जायो। नायनो गोनांदि खामानिनि थाखाय दाजाबगासैआ बांसिन ग्रेडनि बारा जानो हाया।

"जेबो रेटिं गैया"खौ सायखयोब्ला खामानिआ ग्रेडबुकआव नुजानाय नङा।';
$string['allowratings'] = 'रेट खालामनो गोनां आइटेमखौ गनायथि हो?';
$string['allratingsforitem'] = 'गासै गनायथिनाय रेटिं';
$string['capabilitychecknotavailable'] = 'जेब्लासिम खामानिखौ थिना दोना अब्लासिम गोहो आनजादआ मोननो हाथाव नङा';
$string['couldnotdeleteratings'] = 'निमाहा बियो, बैखौ खोमोरनो हाया मानोना सुबुङा बेखौ सिगाङावनो रेट खालामबाय';
$string['norate'] = 'आइटेमनि रेटिंआ गनायथि होजाया!';
$string['noratings'] = 'जेबो रेटिं गथायाखै';
$string['noviewanyrate'] = 'नोंथाङा बानायनाय आइटेमनि थाखाय फिथाइखौल\' नायनो हायो';
$string['noviewrate'] = 'आइटेम रेटिंखौ नायनो नोंथांहा गोहो गैया';
$string['rate'] = 'रेट';
$string['ratepermissiondenied'] = 'नोंथांहा बे आइटेमखौ रेट खालामनो गनायथि गैया';
$string['rating'] = 'रेटिं';
$string['ratinginvalid'] = 'रेटिंआ बाहायजायै';
$string['ratings'] = 'रेटिं';
$string['ratingtime'] = 'बे सारिसिमायाव अक्ट\'जों रेटिंखौ आइटेमाव सिमागोनां खालाम:';
$string['rolewarning'] = 'रेट खालामनो गनायथिजों बिफाव';
$string['rolewarning_help'] = 'रेटिंखौ गथायनो, बाहायग्रानो moodle/rating:rate गोहो आरो जायखि जाया जरखा गोहोखौ नांगौ। गाहायनि बिफाव रानना होनाय बाहायग्राया आइटेमखौ रेट खालामनो हानांगौ। बिफावनि लिस्टखौ खुंथाय ब्लकनि गनायथि लिंकनि गेजेरजों सुद्रायनो हागौ।';
