<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'registration', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   registration
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstudent'] = 'फरायसा दाजाबदेर';
$string['allowqueue'] = 'सारिखौ गनायथि हो';
$string['alreadygraded'] = 'नोंथांखौ सिगाङावनो ग्रेड खालामबाय - जेखौबो आपल\'ड खालामनो जेबो बिन्दो गैया';
$string['answer'] = 'साइन-इन';
$string['answercancel'] = 'साइन-आउट';
$string['assessmentyour'] = 'नोंथांनि बेसेनबिजिरनाय';
$string['availabledate'] = 'अब्लासिम रेजिस्ट्रेसन-समफारि';
$string['booked'] = 'बुक खालामबाय';
$string['clearall'] = 'गासैबो खोमोर';
$string['closed'] = 'अक्ट\'आ बन्द';
$string['confighideidnumber'] = 'ID नाम्बारखौ साफायनाय फर्मआव दिन्थिनो नाङा।';
$string['configmaxstudents'] = 'मोनफा अक्ट\'आव फरायसानि बांसिन अनजिमा';
$string['courseidincorrect'] = 'फराफारि मडुलआ ID गोरोन्थिमोन';
$string['courseincorrect'] = 'फराफारि मडुलआ गोरोन्थि';
$string['coursemisconfigured'] = 'फराफारिखौ गाज्रियै बाइजोमहर दानाय जायो';
$string['dateerror'] = 'रेजिस्ट्रेसन समआ अक्ट\'नि उनाव!';
$string['datetext'] = 'नोंथाङा अक्ट\'नि थाखाय साइन-इन खालामनाय';
$string['deleteall'] = 'गासैबो खोमोर';
$string['drop_registration'] = 'बे रेजिस्ट्रेसनखौ फुरायै ड्रप खालाम';
$string['duedate'] = 'रेजिस्ट्रेसन-अक्ट\'';
$string['early'] = '{$a} थाब';
$string['errorchoice'] = 'नोंथांनि पसायनायखौ थिना दोननो हायाखै';
$string['feedback'] = 'फिडबेक';
$string['feedbackupdated'] = '{$a} सुबुंनि थाखाय फिडबेक आपडेट खालामबाय';
$string['full'] = 'आबुङै आवग्रिनाय अक्ट\'';
$string['hideidnumber'] = 'ID नाम्बारखौ दोनखोमा';
$string['in_queue'] = 'सारिआव';
$string['invalidregid'] = 'बाहाय जाथाव रेजिस्ट्रेसन ID नङा';
$string['late'] = '{$a} गोबाव';
$string['legend'] = 'गोसो हो! मोनसे सावराय आयदा/मोनसे हाबथानि सिङाव गासै अक्ट\' निफ्राय बाहागोलाग्राया बेफोर निफ्राय मोनसेल\' बासिखनोहायो';
$string['lookfor'] = 'नागिर';
$string['maximumpoints'] = 'बिन्दोनि बांसिन अनजिमा';
$string['maximumsize'] = 'फरायसानि बांसिन अनजिमा';
$string['maxstudents'] = 'फरायसानि बांसिन अनजिमा';
$string['message'] = 'फराफारि $a->coursename नि रेजिस्ट्रेसनआव सोलाय!

फराफारि $a->coursename आव $a->duedate ($a->name) आव रेजिस्ट्रेसनआव उदां (फ्रि) जायगा दं।
नोंथांखौ रेजिस्टार खालामबाय। अक्ट\'आ नोंथांनि थाखाय गोरोबाब्ला अननानै <a href=\'$a->url\'>$a->url</a> आव आनरेजिस्टार खालाम।';
$string['modulename'] = 'रेजिस्ट्रेसन अक्ट\'';
$string['modulenameplural'] = 'रेजिस्ट्रेसन अक्ट\'';
$string['noregistrations'] = 'रेजिस्ट्रेसन गैया';
$string['nostudentsyet'] = 'दासिमबो रावबो फरायसा गैया।';
$string['note'] = 'लिरसुंथाइ';
$string['notefull'] = 'रेजिस्ट्रेसन अक्ट\'आ फुरायै बुक खालामजानायब्लाबो नोंथाङा रेजिस्टार खालामनो हायो। नोंथांखौ सारिआव दोनगोन। सोरबा साइन-आउट खालामोब्ला सारिनि गिबि फरायसाखौ रेजिस्टार खालामखानाय फरायसायाव लांगोन आरो मिथिसारहोनायखौ इ-मेइल दैथाय हरगोन।';
$string['notsubmittedyet'] = 'दासिमबो बेसेनबिजिराखै';
$string['or'] = 'एबा';
$string['order'] = 'फारि';
$string['place'] = 'खथा';
$string['pluginadministration'] = 'रेजिस्ट्रेसन खुंथाय';
$string['pluginname'] = 'रेजिस्ट्रेसन';
$string['points'] = 'बिन्दो';
$string['pointsplural'] = 'बिन्दो';
$string['printversionid'] = 'साफायनाय बिलाइ: खालि ID';
$string['printversionidname'] = 'साफायनाय बिलाइ: ID आरो मुंजों';
$string['printversionname'] = 'साफायनाय बिसान: मुंल\'';
$string['registeredon'] = 'रेजिस्टार्‌ड अन';
$string['registration:grade'] = 'ग्रेड रेजिस्ट्रेसन';
$string['registrationname'] = 'रेजिस्ट्रेसन अक्ट\' मुं';
$string['registrations'] = 'रेजिस्ट्रेसन';
$string['registrationsreset'] = 'रेजिस्ट्रेसनखौ फिन फज एबा खोमोर';
$string['registration:view'] = 'रेजिस्ट्रेसनखौ नाय';
$string['registration:viewlist'] = 'रेजिस्ट्रेसन लिस्टखौ नाय';
$string['reset_data'] = 'डाटाखौ फिन फज';
$string['saveallfeedback'] = 'गासै फिननायखौ थिना दोन';
$string['subject'] = 'फराफारि $a->coursename ($a->duedate) नि रेजिस्ट्रेसनखौ सोलाय';
$string['submissions'] = 'गथायनाय';
$string['submitted'] = 'गथायबाय';
$string['systemuploadfail'] = 'निमाहा बियो, सिस्टेमाव जानाय गोरोन्थिआ नोंथांखौ फाइल आपल\'ड खालामनायखौ हेंथा होगोनो: नोंथांनि फोरोंगिरि एबा सिस्टेम खुंगिरिजों जगाजग खालाम';
$string['userdeleted'] = 'बाहायग्राया सिस्टेम निफ्राय खोमोरबाय।';
$string['viewsubmissions'] = 'नोंथांमि गथायनायखौ नाय';
$string['weirderror'] = 'उइर्ड रेजिस्ट्रेसन गोरोन्थि';
