<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_gsb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_gsb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automedal'] = 'गावनोगाव बान्था';
$string['automedalxp'] = 'फोरोंगिरि एबा खुंगिरिआ फराफारिखौ हाबहोनाय समाव नोंथाङा हार्सिं हिसाब-खालामनाय मेडेलखौ गावनो गाव महरै बान्था होनो लुबैयो नामा';
$string['bronzeassignments'] = 'मावबिफाननि अनजिमा';
$string['bronzeassignmentslogs'] = '';
$string['bronzebook'] = 'बिजाबनि अनजिमा';
$string['bronzebooklogs'] = '';
$string['bronzechat'] = 'रायज्लायनाय खामानिनि अनजिमा';
$string['bronzechatlogs'] = '';
$string['bronzechoice'] = 'पसायनाय खामानिनि अनजिमा';
$string['bronzechoicelogs'] = '';
$string['bronzedatabase'] = 'डाटाबेसनि अनजिमा';
$string['bronzedatabaselogs'] = '';
$string['bronzeembed'] = 'अरजाबहोनाय भिडिअ\'नि अनजिमा';
$string['bronzefeedback'] = 'फिडबेक खामानिनि अनजिमा';
$string['bronzefeedbacklogs'] = '';
$string['bronzefolders'] = '';
$string['bronzefolderslogs'] = '';
$string['bronzeforum'] = 'फरामनि अनजिमा';
$string['bronzeforumlogs'] = '';
$string['bronzeglossary'] = 'सोदोब बाख्रिनि अनजिमा';
$string['bronzeglossarylogs'] = '';
$string['bronze_heading'] = 'थामा बेन्चमार्किंखौ बाइजोमहर दा';
$string['bronzeheadings'] = '';
$string['bronzeims'] = 'IMS पेजेकनि अनजिमा';
$string['bronzeimslogs'] = '';
$string['bronzelabels'] = '';
$string['bronzelabelslogs'] = '';
$string['bronzenumoptional'] = 'उफ्रायारि गोनांथि';
$string['bronzenumoptionalxp'] = 'बे मेदेलखौ होनायनि सिगां बेयो फुरा खालामनो गोनां उफ्रायारि सेटिंनि अनजिमा।
खामानिनि सिमासारि सायखनायखौ मेन्चमार्क खालामनाय समाव बे सेटिंखौ बाहाय। नायनो गोनांदि खान्थिनि खमसिन अनजिमाखौल\' सायख।';
$string['bronzequest'] = 'सोंलुफारिनि अनजिमा';
$string['bronzequestlogs'] = '';
$string['bronzequiz'] = 'सोंलुनि अनजिमा';
$string['bronzequizlogs'] = '';
$string['bronzeresources'] = 'सम्पदनि अनजिमा';
$string['bronzeurls'] = '';
$string['bronzeurlslogs'] = '';
$string['bronzewiki'] = 'उइकि खामानिनि अनजिमा';
$string['bronzewikilogs'] = '';
$string['bronzeworkshop'] = 'वार्कशपनि अनजिमा';
$string['bronzeworkshoplogs'] = '';
$string['configbronzeassignments'] = 'मावबिफान खान्थि रोखोम';
$string['configbronzeassignmentslogs'] = '';
$string['configbronzeassignmentsxp'] = 'मावबिफान हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzeassignmentsxplogs'] = '';
$string['configbronzebook'] = 'बिजाब खान्थि रोखोम';
$string['configbronzebooklogs'] = '';
$string['configbronzebookxp'] = 'बिजाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzebookxplogs'] = '';
$string['configbronzechat'] = 'रायज्लायनाय खान्थि रोखोम';
$string['configbronzechatlogs'] = '';
$string['configbronzechatxp'] = 'रायज्लायनाय खामानि हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzechatxplogs'] = '';
$string['configbronzechoice'] = 'पसायनाय खान्थि रोखोम';
$string['configbronzechoicelogs'] = '';
$string['configbronzechoicexp'] = 'पसायनाय खामानिनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzechoicexplogs'] = '';
$string['configbronzedatabase'] = 'डाटाबेस खान्थि रोखोम';
$string['configbronzedatabaselogs'] = '';
$string['configbronzedatabasexp'] = 'डाटाबेसनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzedatabasexplogs'] = '';
$string['configbronzeembed'] = 'अजाबहोनाय खान्थि रोखोम';
$string['configbronzeembedxp'] = 'अजाबहोनाय भिडिअ\' हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzefeedback'] = 'फिडबेक खान्थि रोखोम';
$string['configbronzefeedbacklogs'] = '';
$string['configbronzefeedbackxp'] = 'फिडबेक हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzefeedbackxplogs'] = '';
$string['configbronzefolders'] = '';
$string['configbronzefolderslogs'] = '';
$string['configbronzefoldersxp'] = '';
$string['configbronzefoldersxplogs'] = '';
$string['configbronzeforum'] = 'फराम खान्थि रोखोम';
$string['configbronzeforumlogs'] = '';
$string['configbronzeforumxp'] = 'फराम हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzeforumxplogs'] = '';
$string['configbronzeglossary'] = 'सोदोब बाख्रि खान्थि रोखोम';
$string['configbronzeglossarylogs'] = '';
$string['configbronzeglossaryxp'] = 'सोदोब बाख्रिनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzeglossaryxplogs'] = '';
$string['configbronzeheadings'] = '';
$string['configbronzeheadingsxp'] = '';
$string['configbronzeims'] = 'IMS पेकेज खान्थि रोखोम';
$string['configbronzeimslogs'] = '';
$string['configbronzeimsxp'] = 'IMS पेकेजनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzeimsxplogs'] = '';
$string['configbronzelabels'] = '';
$string['configbronzelabelslogs'] = '';
$string['configbronzelabelsxp'] = '';
$string['configbronzelabelsxplogs'] = '';
$string['configbronzequest'] = 'सोंलुफारि खान्थि रोखोम';
$string['configbronzequestlogs'] = '';
$string['configbronzequestxp'] = 'सोंलुफारिनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzequestxplogs'] = '';
$string['configbronzequiz'] = 'सोंलु खान्थि रोखोम';
$string['configbronzequizlogs'] = '';
$string['configbronzequizxp'] = 'सोंलु हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzequizxplogs'] = '';
$string['configbronzeresources'] = 'सम्पद खान्थि रोखोम';
$string['configbronzeresourcesxp'] = 'सम्पद हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzeurls'] = '';
$string['configbronzeurlslogs'] = '';
$string['configbronzeurlsxp'] = '';
$string['configbronzeurlsxplogs'] = '';
$string['configbronzewiki'] = 'उइकि खान्थि रोखोम';
$string['configbronzewikilogs'] = '';
$string['configbronzewikixp'] = 'उइकिनि हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzewikixplogs'] = '';
$string['configbronzeworkshop'] = 'वार्कशप खान्थि रोखोम';
$string['configbronzeworkshoplogs'] = '';
$string['configbronzeworkshopxp'] = 'वार्कशपनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configbronzeworkshopxplogs'] = '';
$string['configdefaultbronzeassignments'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय मावबिफाननि अनजिमा। फराफारि बिलाइनि सिङाव बेयो गासै मावबिफान।';
$string['configdefaultbronzeassignmentslogs'] = '';
$string['configdefaultbronzebook'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय बिजाबनि अनजिमा';
$string['configdefaultbronzebooklogs'] = '';
$string['configdefaultbronzechat'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय रायज्लायनाय खामानिनि अनजिमा';
$string['configdefaultbronzechatlogs'] = '';
$string['configdefaultbronzechoice'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय पसायनाय खामानिनि अनजिमा';
$string['configdefaultbronzechoicelogs'] = '';
$string['configdefaultbronzedatabase'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय डाटाबेसनि अनजिमा';
$string['configdefaultbronzedatabaselogs'] = '';
$string['configdefaultbronzeembed'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय अरजाब होनाय भिडिअ\'नि अनजिमा';
$string['configdefaultbronzefeedback'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय फिडबेक खामानिनि अनजिमा';
$string['configdefaultbronzefeedbacklogs'] = '';
$string['configdefaultbronzefolders'] = '';
$string['configdefaultbronzefolderslogs'] = '';
$string['configdefaultbronzeforum'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय फरामनि अनजिमा';
$string['configdefaultbronzeforumlogs'] = '';
$string['configdefaultbronzeglossary'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय सोदोब बाख्रिनि अनजिमा';
$string['configdefaultbronzeglossarylogs'] = '';
$string['configdefaultbronzeheadings'] = '';
$string['configdefaultbronzeims'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय IMS पेकेजनि अनजिमा';
$string['configdefaultbronzeimslogs'] = '';
$string['configdefaultbronzelabels'] = '';
$string['configdefaultbronzelabelslogs'] = '';
$string['configdefaultbronzequest'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय सोंलुफारिनि अनजिमा';
$string['configdefaultbronzequestlogs'] = '';
$string['configdefaultbronzequiz'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय सोंलुनि अनजिमा';
$string['configdefaultbronzequizlogs'] = '';
$string['configdefaultbronzeresources'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय सम्पदनि अनजिमा। गाहाय फराफारि बिलाइआव आरो
बिजाब, लेबेल, बिलाइनि सिङाव बेयो गासै फोरमान बिलाइ।';
$string['configdefaultbronzeurls'] = '';
$string['configdefaultbronzeurlslogs'] = '';
$string['configdefaultbronzewiki'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय उइकि खामानिनि अनजिमा';
$string['configdefaultbronzewikilogs'] = '';
$string['configdefaultbronzeworkshop'] = 'बाहायोब्ला थामानि थाखाय गोनांथि जानाय वार्कशपनि अनजिमा';
$string['configdefaultbronzeworkshoplogs'] = '';
$string['configdefaultgoldassignments'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय मावबिफाननि अनजिमा। फराफारि बिलाइनि सिङाव बेयो गासै मावबिफान।';
$string['configdefaultgoldassignmentslogs'] = '';
$string['configdefaultgoldbook'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय बिजाबनि अनजिमा';
$string['configdefaultgoldbooklogs'] = '';
$string['configdefaultgoldchat'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय रायज्लायनाय खामानिनि अनजिमा';
$string['configdefaultgoldchatlogs'] = '';
$string['configdefaultgoldchoice'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय पसायनाय खामानिनि अनजिमा';
$string['configdefaultgoldchoicelogs'] = '';
$string['configdefaultgolddatabase'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय डाटाबेसनि अनजिमा';
$string['configdefaultgolddatabaselogs'] = '';
$string['configdefaultgoldembed'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय अरजाबहोनायनि अनजिमा';
$string['configdefaultgoldfeedback'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय फिडबेक खामानिनि अनजिमा';
$string['configdefaultgoldfeedbacklogs'] = '';
$string['configdefaultgoldfolders'] = '';
$string['configdefaultgoldfolderslogs'] = '';
$string['configdefaultgoldforum'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय फरामनि अनजिमा';
$string['configdefaultgoldforumlogs'] = '';
$string['configdefaultgoldglossary'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय सोदोब बाख्रिनि अनजिमा';
$string['configdefaultgoldheadings'] = '';
$string['configdefaultgoldims'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय IMS पेकेजनि अनजिमा';
$string['configdefaultgoldimslogs'] = '';
$string['configdefaultgoldlabels'] = '';
$string['configdefaultgoldlabelslogs'] = '';
$string['configdefaultgoldquest'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय सोंलुफारिनि अनजिमा';
$string['configdefaultgoldquestlogs'] = '';
$string['configdefaultgoldquiz'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय सोंलुनि अनजिमा';
$string['configdefaultgoldquizlogs'] = '';
$string['configdefaultgoldresources'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय सम्पदनि अनजिमा। गाहाय फराफारि बिलाइआव आरो
बिजाब, लेबेल, बिलाइनि सिङाव बेयो गासै फोरमान बिलाइ।';
$string['configdefaultgoldurls'] = '';
$string['configdefaultgoldurlslogs'] = '';
$string['configdefaultgoldwiki'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय उइकि खामानिनि अनजिमा';
$string['configdefaultgoldwikilogs'] = '';
$string['configdefaultgoldworkshop'] = 'बाहायोब्ला सनानि थाखाय गोनांथि जानाय वार्कशपनि अनजिमा';
$string['configdefaultgoldworkshoplogs'] = '';
$string['configdefaultsilverassignments'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय मावबिफाननि अनजिमा। फराफारि बिलाइनि सिङाव बेयो गासै मावबिफान।';
$string['configdefaultsilverassignmentslogs'] = '';
$string['configdefaultsilverbook'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय बिजाबनि अनजिमा';
$string['configdefaultsilverbooklogs'] = '';
$string['configdefaultsilverchat'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय रायज्लायनाय खामानिनि अनजिमा';
$string['configdefaultsilverchatlogs'] = '';
$string['configdefaultsilverchoice'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय पसायनाय खामानिनि अनजिमा';
$string['configdefaultsilverchoicelogs'] = '';
$string['configdefaultsilverdatabase'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय डाटाबेसनि अनजिमा';
$string['configdefaultsilverdatabaselogs'] = '';
$string['configdefaultsilverembed'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय अरजाबहोनाय भिडिअ\'नि अनजिमा';
$string['configdefaultsilverfeedback'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय फिडबेक खामानिनि अनजिमा';
$string['configdefaultsilverfeedbacklogs'] = '';
$string['configdefaultsilverfolders'] = '';
$string['configdefaultsilverfolderslogs'] = '';
$string['configdefaultsilverforum'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय फरामनि अनजिमा';
$string['configdefaultsilverforumlogs'] = '';
$string['configdefaultsilverglossary'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय सोदोब बाख्रिनि अनजिमा';
$string['configdefaultsilverglossarylogs'] = '';
$string['configdefaultsilverheadings'] = '';
$string['configdefaultsilverims'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय IMS पेकेजनि अनजिमा';
$string['configdefaultsilverimslogs'] = '';
$string['configdefaultsilverlabels'] = '';
$string['configdefaultsilverlabelslogs'] = '';
$string['configdefaultsilverquest'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय सोंलुफारिनि अनजिमा';
$string['configdefaultsilverquestlogs'] = '';
$string['configdefaultsilverquiz'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय सोंलुनि अनजिमा';
$string['configdefaultsilverquizlogs'] = '';
$string['configdefaultsilverresources'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय सम्पदनि अनजिमा। गाहाय फराफारि बिलाइआव आरो
बिजाब, लेबेल, बिलाइनि सिङाव बेयो गासै फोरमान बिलाइ।';
$string['configdefaultsilverurls'] = '';
$string['configdefaultsilverurlslogs'] = '';
$string['configdefaultsilverwiki'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय उइकि खामानिनि अनजिमा';
$string['configdefaultsilverwikilogs'] = '';
$string['configdefaultsilverworkshop'] = 'बाहायोब्ला रुफानि थाखाय गोनांथि जानाय वार्कशपनि अनजिमा';
$string['configdefaultsilverworkshoplogs'] = '';
$string['configgoldassignments'] = 'मावबिफान खान्थि रोखोम';
$string['configgoldassignmentslogs'] = '';
$string['configgoldassignmentsxp'] = 'मावबिफान हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldassignmentsxplogs'] = '';
$string['configgoldbook'] = 'बिजाब खान्थि रोखोम';
$string['configgoldbooklogs'] = '';
$string['configgoldbookxp'] = 'बिजाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldbookxplogs'] = '';
$string['configgoldchat'] = 'रायज्लायनाय खान्थि रोखोम';
$string['configgoldchatlogs'] = '';
$string['configgoldchatxp'] = 'रायज्लायनाय खामानि हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldchatxplogs'] = '';
$string['configgoldchoice'] = 'पसायनाय खान्थि रोखोम';
$string['configgoldchoicelogs'] = '';
$string['configgoldchoicexp'] = 'पसायनाय खामानिनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldchoicexplogs'] = '';
$string['configgolddatabase'] = 'डाटाबेस खान्थि रोखोम';
$string['configgolddatabaselogs'] = '';
$string['configgolddatabasexp'] = 'डाटाबेसनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgolddatabasexplogs'] = '';
$string['configgoldembed'] = 'अरजाबहोनाय खान्थि रोखोम';
$string['configgoldembedxp'] = 'अजाबहोनाय भिडिअ\' हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldfeedback'] = 'फिडबेक खान्थि रोखोम';
$string['configgoldfeedbacklogs'] = '';
$string['configgoldfeedbackxp'] = 'फिडबेक हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldfeedbackxplogs'] = '';
$string['configgoldfolders'] = '';
$string['configgoldfolderslogs'] = '';
$string['configgoldfoldersxp'] = '';
$string['configgoldfoldersxplogs'] = '';
$string['configgoldforum'] = 'फराम खान्थि रोखोम';
$string['configgoldforumlogs'] = '';
$string['configgoldforumxp'] = 'फराम हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldforumxplogs'] = '';
$string['configgoldglossary'] = 'सोदोब बाख्रि खान्थि रोखोम';
$string['configgoldglossarylogs'] = '';
$string['configgoldglossaryxp'] = 'सोदोब बाख्रिनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldglossaryxplogs'] = '';
$string['configgoldheadings'] = '';
$string['configgoldheadingsxp'] = '';
$string['configgoldims'] = 'IMS पेकेज खान्थि रोखोम';
$string['configgoldimslogs'] = '';
$string['configgoldimsxp'] = 'IMS पेकेजनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldimsxplogs'] = '';
$string['configgoldlabels'] = '';
$string['configgoldlabelslogs'] = '';
$string['configgoldlabelsxp'] = '';
$string['configgoldlabelsxplogs'] = '';
$string['configgoldquest'] = 'सोंलुफारि खान्थि रोखोम';
$string['configgoldquestlogs'] = '';
$string['configgoldquestxp'] = 'सोंलुफारिनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldquestxplogs'] = '';
$string['configgoldquiz'] = 'सोंलु खान्थि रोखोम';
$string['configgoldquizlogs'] = '';
$string['configgoldquizxp'] = 'सोंलु हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldquizxplogs'] = '';
$string['configgoldresources'] = 'सम्पद खान्थि रोखोम';
$string['configgoldresourcesxp'] = 'सम्पद हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldurls'] = '';
$string['configgoldurlslogs'] = '';
$string['configgoldurlsxp'] = '';
$string['configgoldurlsxplogs'] = '';
$string['configgoldwiki'] = 'उइकि खान्थि रोखोम';
$string['configgoldwikilogs'] = '';
$string['configgoldwikixp'] = 'उइकिनि हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldwikixplogs'] = '';
$string['configgoldworkshop'] = 'वार्कशप खान्थि रोखोम';
$string['configgoldworkshoplogs'] = '';
$string['configgoldworkshopxp'] = 'वार्कशपनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configgoldworkshopxplogs'] = '';
$string['configsilverassignments'] = 'मावबिफान खान्थि रोखोम';
$string['configsilverassignmentslogs'] = '';
$string['configsilverassignmentsxp'] = 'मावबिफान हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverassignmentsxplogs'] = '';
$string['configsilverbook'] = 'बिजाब खान्थि रोखोम';
$string['configsilverbooklogs'] = '';
$string['configsilverbookxp'] = 'बिजाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverbookxplogs'] = '';
$string['configsilverchat'] = 'रायज्लायनाय खान्थि रोखोम';
$string['configsilverchatlogs'] = '';
$string['configsilverchatxp'] = 'रायज्लायनाय खामानि हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverchatxplogs'] = '';
$string['configsilverchoice'] = 'पसायनाय खान्थि रोखोम';
$string['configsilverchoicelogs'] = '';
$string['configsilverchoicexp'] = 'पसायनाय खामानिनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverchoicexplogs'] = '';
$string['configsilverdatabase'] = 'डाटाबेस खान्थि रोखोम';
$string['configsilverdatabaselogs'] = '';
$string['configsilverdatabasexp'] = 'डाटाबेसनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverdatabasexplogs'] = '';
$string['configsilverembed'] = 'अरजाबहोनाय खान्थि रोखोम';
$string['configsilverembedxp'] = 'अजाबहोनाय भिडिअ\' हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverfeedback'] = 'फिडबेक खान्थि रोखोम';
$string['configsilverfeedbacklogs'] = '';
$string['configsilverfeedbackxp'] = 'फिडबेक हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverfeedbackxplogs'] = '';
$string['configsilverfolders'] = '';
$string['configsilverfolderslogs'] = '';
$string['configsilverfoldersxp'] = '';
$string['configsilverfoldersxplogs'] = '';
$string['configsilverforum'] = 'फराम खान्थि रोखोम';
$string['configsilverforumlogs'] = '';
$string['configsilverforumxp'] = 'फराम हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverforumxplogs'] = '';
$string['configsilverglossary'] = 'सोदोब बाख्रि खान्थि रोखोम';
$string['configsilverglossarylogs'] = '';
$string['configsilverglossaryxp'] = 'सोदोब बाख्रिनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverglossaryxplogs'] = '';
$string['configsilverheadings'] = '';
$string['configsilverheadingsxp'] = '';
$string['configsilverims'] = 'IMS पेकेज खान्थि रोखोम';
$string['configsilverimslogs'] = '';
$string['configsilverimsxp'] = 'IMS पेकेजनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverimsxplogs'] = '';
$string['configsilverlabels'] = '';
$string['configsilverlabelslogs'] = '';
$string['configsilverlabelsxp'] = '';
$string['configsilverlabelsxplogs'] = '';
$string['configsilverquest'] = 'सोंलुफारि खान्थि रोखोम';
$string['configsilverquestlogs'] = '';
$string['configsilverquestxp'] = 'सोंलुफारिनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverquestxplogs'] = '';
$string['configsilverquiz'] = 'सोंलु खान्थि रोखोम';
$string['configsilverquizlogs'] = '';
$string['configsilverquizxp'] = 'सोंलु हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverquizxplogs'] = '';
$string['configsilverresources'] = 'सम्पद खान्थि रोखोम';
$string['configsilverresourcesxp'] = 'सम्पद हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverurls'] = '';
$string['configsilverurlslogs'] = '';
$string['configsilverurlsxp'] = '';
$string['configsilverurlsxplogs'] = '';
$string['configsilverwiki'] = 'उइकि खान्थि रोखोम';
$string['configsilverwikilogs'] = '';
$string['configsilverwikixp'] = 'उइकिनि हिसाबनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverwikixplogs'] = '';
$string['configsilverworkshop'] = 'वार्कशप खान्थि रोखोम';
$string['configsilverworkshoplogs'] = '';
$string['configsilverworkshopxp'] = 'वार्कशपनि खमसिन अनजिमाखौ बे मेदेल खान्थिआव मावथारनांगौ एबा उफ्रायारि महरै बाद होनांगौ ना होनाङा थि खालाम।';
$string['configsilverworkshopxplogs'] = '';
$string['explaingeneralbronze'] = 'बेफोरो थामा मेदेल हार्सिं हिसाबनि थाखाय बाहायजानाय सेटिं।';
$string['explaingeneralgold'] = 'बेफोरो सना मेदेल हार्सिं हिसाबनि थाखाय बाहायजानाय सेटिं। नायनो गोनां: सनानि खान्थिनि थाखाय बेसेनबिजिरनायनि सिगां फराफारिआ रुफानि खान्थिखौ सुफुंनांगोन';
$string['explaingeneralsilver'] = 'बेफोरो रुफा मेदेल हार्सिं हिसाबनि थाखाय बाहायजानाय सेटिं। नायनो गोनां: रुफानि खान्थिनि थाखाय बेसेनबिजिरनायनि सिगां फराफारिआ थामानि खान्थिखौ सुफुंनांगोन';
$string['goldassignments'] = 'मावबिफाननि अनजिमा';
$string['goldassignmentslogs'] = '';
$string['goldbook'] = 'बिजाबनि अनजिमा';
$string['goldbooklogs'] = '';
$string['goldchat'] = 'रायज्लायनाय खामानिनि अनजिमा';
$string['goldchatlogs'] = '';
$string['goldchoice'] = 'पसायनाय खामानिनि अनजिमा';
$string['goldchoicelogs'] = '';
$string['golddatabase'] = 'डाटाबेसनि अनजिमा';
$string['golddatabaselogs'] = '';
$string['goldembed'] = 'अरजाबहोनाय भिडिअ\'नि अनजिमा';
$string['goldfeedback'] = 'फिडबेक खामानिनि अनजिमा';
$string['goldfeedbacklogs'] = '';
$string['goldfolders'] = '';
$string['goldfolderslogs'] = '';
$string['goldforum'] = 'फरामनि अनजिमा';
$string['goldforumlogs'] = '';
$string['goldglossary'] = 'सोदोब बाख्रिनि अनजिमा';
$string['goldglossarylogs'] = '';
$string['gold_heading'] = 'सना बेन्चमार्किंखौ बाइजोमहर दा';
$string['goldheadings'] = '';
$string['goldims'] = 'IMS पेजेकनि अनजिमा';
$string['goldimslogs'] = '';
$string['goldlabels'] = '';
$string['goldlabelslogs'] = '';
$string['goldnumoptional'] = 'उफ्रायारि गोनांथि';
$string['goldnumoptionalxp'] = 'बे मेदेलखौ होनायनि सिगां बेयो फुरा खालामनो गोनां उफ्रायारि सेटिंनि अनजिमा।
खामानिनि सिमासारि सायखनायखौ मेन्चमार्क खालामनाय समाव बे सेटिंखौ बाहाय। नायनो गोनांदि खान्थिनि खमसिन अनजिमाखौल\' सायख।';
$string['goldquest'] = 'सोंलुफारिनि अनजिमा';
$string['goldquestlogs'] = '';
$string['goldquiz'] = 'सोंलुनि अनजिमा';
$string['goldquizlogs'] = '';
$string['goldresources'] = 'सम्पदनि अनजिमा';
$string['goldurls'] = '';
$string['goldurlslogs'] = '';
$string['goldwiki'] = 'उइकि खामानिनि अनजिमा';
$string['goldwikilogs'] = '';
$string['goldworkshop'] = 'वार्कशपनि अनजिमा';
$string['goldworkshoplogs'] = '';
$string['gsbadmin'] = 'सना, रुफा, थामा एडमिन बिलाइ';
$string['gsbdepartment'] = 'सना, रुफा, थामा मडारेसन बिलाइ';
$string['gsb:viewmygsbreport'] = 'सना, रुफा, थामा फराफारि मेडेलखौ नाय';
$string['minenrolments'] = 'मुंथिसननायनि खमसिन अनजिमा';
$string['minenrolmentsxp'] = 'मोनसे हिसाब खालामनाय मेदेल स्करखौ दोननो हानायनि सिगां फराफारिआव मुंथिसननायनि खमसिन अनजिमाखौ नांगौ। बे खान्थि गैयै गासै फराफारिखौ जौगानाय महरै दाग होनाय जागोन।';
$string['pluginname'] = 'GSB मेदेल';
$string['silverassignments'] = 'मावबिफाननि अनजिमा';
$string['silverassignmentslogs'] = '';
$string['silverbook'] = 'बिजाबनि अनजिमा';
$string['silverbooklogs'] = '';
$string['silverchat'] = 'रायज्लायनाय खामानिनि अनजिमा';
$string['silverchatlogs'] = '';
$string['silverchoice'] = 'पसायनाय खामानिनि अनजिमा';
$string['silverchoicelogs'] = '';
$string['silverdatabase'] = 'डाटाबेसनि अनजिमा';
$string['silverdatabaselogs'] = '';
$string['silverembed'] = 'अरजाबहोनाय भिडिअ\'नि अनजिमा';
$string['silverfeedback'] = 'फिडबेक खामानिनि अनजिमा';
$string['silverfeedbacklogs'] = '';
$string['silverfolders'] = '';
$string['silverfolderslogs'] = '';
$string['silverforum'] = 'फरामनि अनजिमा';
$string['silverforumlogs'] = '';
$string['silverglossary'] = 'सोदोब बाख्रिनि अनजिमा';
$string['silverglossarylogs'] = '';
$string['silver_heading'] = 'रुफा बेन्चमार्किंखौ बाइजोमहर दा';
$string['silverheadings'] = '';
$string['silverims'] = 'IMS पेजेकनि अनजिमा';
$string['silverimslogs'] = '';
$string['silverlabels'] = '';
$string['silverlabelslogs'] = '';
$string['silvernumoptional'] = 'उफ्रायारि गोनांथि';
$string['silvernumoptionalxp'] = 'बे मेदेलखौ होनायनि सिगां बेयो फुरा खालामनो गोनां उफ्रायारि सेटिंनि अनजिमा।
खामानिनि सिमासारि सायखनायखौ मेन्चमार्क खालामनाय समाव बे सेटिंखौ बाहाय। नायनो गोनांदि खान्थिनि खमसिन अनजिमाखौल\' सायख।';
$string['silverquest'] = 'सोंलुफारिनि अनजिमा';
$string['silverquestlogs'] = '';
$string['silverquiz'] = 'सोंलुनि अनजिमा';
$string['silverquizlogs'] = '';
$string['silverresources'] = 'सम्पदनि अनजिमा';
$string['silverurls'] = '';
$string['silverurlslogs'] = '';
$string['silverwiki'] = 'उइकि खामानिनि अनजिमा';
$string['silverwikilogs'] = '';
$string['silverworkshop'] = 'वार्कशपनि अनजिमा';
$string['silverworkshoplogs'] = '';
$string['studentviews'] = 'गड़ फरायसानि नुथाय';
$string['studentviewsxp'] = 'मोनसे हिसाब खालामनाय मेदेल स्करखौ दोननो हानायनि सिगां खमसिन गड़ फरायसाया नाइयो। बे खान्थि गैयै गासै फराफारिखौ जौगानाय महरै दाग होनाय जागोन।';
$string['subcategories'] = 'दालाय थाखो सोफादेर';
$string['subcategoriesxp'] = 'मेदेलनि बान्था होनाय समाव दालाय थाखोखौ सोफादेरनो लुबैयो नामा?';
$string['title'] = 'बिमुं';
