<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_mergeusers', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_mergeusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbko'] = '<h1 style="color:#f00;">खौसे खालामनाया फेलें जाबाय!</h1><p>नोंथांनि डाटाबेस इन्जिनआ लेनदेनखौ हेफाजाब खालामोब्ला दानि गासै लेनदेनखौ लाफिनगोन आरो नोंथांनि डाटाबेस रेकर्डआव जेबो सुद्रायनाय नङा।</p>';
$string['dbok'] = '<h1 style="color:#0c0;">जाफुंसारै खौसे खालाम</h1>';
$string['dbqueries'] = '<h2>बेयाव सोंलु दं जायखौ DB आव दैथाय हरबाय</h2><p style="color: #f00;">उनाव रायखांनायनि थाखाय बे बिलाइखौ थिना दोन।</p>';
$string['description'] = '<h1>मोननै बाहायग्राखौ मोनसेल\' एकाउन्टआव खौसे खालाम।</h1>
    <p>होखानाय बाहायग्रा ID खौ खोमोरनांगोन आरो मोनसे बाहायग्रा ID दोननांगौ, बेयो आगोलनि बाहायग्रा ID जों थाफानाय बाहायग्रा डाटाखौ उननि बाहायग्रा ID जों खौसे खालामगोन। नायनो गोनांदि मोननै बाहायग्रा ID आ सिगाङावनो थाथारनांगोन आरो थारैनो जेबो एकाउन्टखौ खोमोरनाय नङा। मेनुयेल महरै, खुंगिरिआ मावनो थाखाय बै खान्थिखौ नागारनाय जायो।</p>
    <p>बे खान्थिआव माखासे डाटाबेस सोनारनाय खामानि दं आरो बेखौ डाटाबेसनि नोंथांनि जरखा पसायनायआव फुरायै आनजाद खालामाखै जानो हागौ।<strong> बेखौ माव, जदि नोंथाङा मा मावगासिनो दं बेखौ मोनथियो मानोना बेयो उल्था खालामजाथाव नङा!</strong></p>';
$string['errordatabase'] = '';
$string['errornouserid'] = 'बाहायग्रा ID खौ मोनफिननो हाया';
$string['into'] = 'खुगाफोरनाय';
$string['mergeusers'] = 'बाहायग्रा एकाउन्टखौ खौसे खालाम';
$string['mergeusers:view'] = 'बाहायग्रा एकाउन्टखौ खौसे खालाम';
$string['merging'] = 'खौसे खालामगासिनो दं';
$string['newuserid'] = 'दोननो गोनां बाहायग्रा ID';
$string['olduserid'] = 'बोखारनो गोनां बाहायग्रा ID';
$string['pluginname'] = 'बाहायग्रा एकाउन्टखौ खौसे खालाम';
$string['tableko'] = 'फारिलाइ {$a} : आपडेटआ थिक नङा!';
$string['tableok'] = 'फारिलाइ {$a} : आपडेटआ थिक!';
$string['tableskipped'] = 'लगिं एबा रैखाथि जाहोननि थाखाय, जों <strong>{$a}</strong>खौ बाद होगासिनो दं।<br />बेफोर हाबहोनायखौ बोखारनो, बे स्क्रिप्टखौ जाफुंसारै सालायनायनि उनाव गोजाम बाहायग्राखौ खोमोर';
$string['useridnotexist'] = 'बाहायग्रा ID आ गैया';
