<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_workflow', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aborted'] = 'गारबाय';
$string['active'] = 'मावथि';
$string['allrowsperpage'] = 'गासै सारि';
$string['appliesto'] = 'आव बाहाय';
$string['brief'] = 'गुसुं नुथाय';
$string['brief_aborted'] = 'X';
$string['brief_active'] = 'A';
$string['brief_completed'] = 'Y';
$string['brief_notstarted'] = '&nbsp;';
$string['completed'] = 'फोजोबबाय';
$string['courseregexp'] = 'वेबसाइट क\'डआ गोरोबथारनांगोन';
$string['courseregexp_help'] = 'नोंथाङा मडुल क\'डनि कमाजों-आलादा खालामनाय लिस्टखौ टाइप खालामनो हायो, बिदिन्थि महरै- "B747-12K,ABC123-12B" एबा खालि "B747-12K"। नोंथाङा वाइल्ड-कार्डखौबो बाहायनो हायो, बिदिन्थि महरै- गासै M आरो B फराफारिखौ गोरोबहोनो "M*,B*"।';
$string['displaytype'] = 'दिन्थिफुं';
$string['full'] = 'आबुं नुथाय';
$string['generatereport'] = 'रिपर्ट दिहुन';
$string['invalidappliesto'] = 'थि खालामखानायाव बाहायजायै खामानिआव बाहायो';
$string['lastmodified'] = 'जोबथा सुद्रायनाय:';
$string['mustselectaworkflow'] = 'नोंथाङा खमैबो मोनसे वार्कफ्ल\' सायखथारनांगोन';
$string['notstarted'] = 'जागायाखै';
$string['noworkflowsdefined'] = 'नोंथांनि इनष्टलेसनआव दासान्दि जेबो वार्कफ्ल\' थि खालामाखै';
$string['pluginname'] = 'वार्कफ्ल\'';
$string['report_2wbod'] = 'गेवनाय अक्ट\'नि सिगां हाबथानै';
$string['report_activityname'] = 'खामानि';
$string['report_categoryname'] = 'थाखो';
$string['report_closedate'] = 'बन्द जानाय अक्ट\'';
$string['report_intro'] = 'गुबुन गुबुन रोखोमनि वार्कफ्ल\' दं। अननानै नोंथाङा रिपर्ट दिहुननो लुबैनाय वार्कफ्ल\'नि रोखोमखौ सायख।';
$string['report_opendate'] = 'गेवनाय अक्ट\'';
$string['reportsettings'] = 'रिपर्ट सेटिं';
$string['report_title'] = 'वार्कफ्ल\' थाथाइ रिपर्ट';
$string['report_workflowname'] = 'वार्कफ्ल\'';
$string['rowsperpage'] = 'मोनफा बिलाइआव सारि';
$string['stepname'] = 'स्टेपनि मुं:';
$string['stepno_'] = 'स्टेप {$a}';
$string['stepstate'] = 'दानि जायगा:';
$string['workflow'] = 'वार्कफ्ल\'';
$string['workflow:view'] = 'वार्कफ्ल\' रिपर्टखौ नाय';
