<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'हाबजाथाव फाइल पिकार';
$string['activaterep'] = 'मावथि रिप\'जिट\'रि';
$string['activerepository'] = 'मोननो हाथान रिप\'जिट\'रि प्लागिन';
$string['activitybackup'] = 'खामानि बेकआप';
$string['add'] = 'दाजाबदेर';
$string['addfile'] = 'दाजाबदेर...';
$string['addplugin'] = 'रिप\'जिट\'रि प्लागिन दाजाबदेर';
$string['allowexternallinks'] = 'बाइजोआरि लिंकखौ गनायथि हो';
$string['areacategoryintro'] = 'थाखो खुगाफोरनाय';
$string['areacourseintro'] = 'फराफारि खुगाफोरनाय';
$string['areacourseoverviewfiles'] = '';
$string['areamainfile'] = 'गाहाइ फाइल';
$string['arearoot'] = 'सिस्टेम';
$string['areauserbackup'] = 'बाहायग्रा बेकआप';
$string['areauserdraft'] = 'ड्राफ्ट';
$string['areauserpersonal'] = 'प्राइभेट फाइल';
$string['areauserprofile'] = 'प्रफाइल';
$string['attachedfiles'] = 'नांजाब होखानाय फाइल';
$string['attachment'] = 'नांजाब होनाय';
$string['author'] = 'लिरगिरि';
$string['automatedbackup'] = 'हार्सिं खालामनाय बेकआप';
$string['back'] = '&laquo; थांफिन';
$string['backtodraftfiles'] = '&laquo; ड्राफ्ट फाइल मेनेजारआव थांफिन';
$string['cachecleared'] = 'केछ खालामनाय फाइलखौ बोखारनाय जायो';
$string['cacheexpire'] = 'केछ मेयाद बारनाय';
$string['cannotaccessparentwin'] = 'पेरेन्ट उइन्ड\'आ HTTPS आव दंब्ला, जों window.opener बेसादआव हाबनो गनायथि गैया, बेखायनो जों नोंथांनि थाखाय गावनो गाव महरै रिप\'जिट\'रिखौ थाजा खालामनो हाया, नाथाय जों सिगाङावनो नोंथांनि जथुम्माखौ मोनबाय, खालि फाइल पिकारआवल\' थांफिन आरो रिप\'जिट\'रिखौ फिन सायख, दा बेयो खामानि मावनांगोन।';
$string['cannotdelete'] = 'बे फाइलखौ खोमोरनो हाया';
$string['cannotdownload'] = 'बे फाइलखौ डाउनल\'ड खालामनो हाया';
$string['cannotdownloaddir'] = 'बे फल्डारखौ डाउनल\'ड खालामनो हाया';
$string['cannotinitplugin'] = 'plugin_init कल खलामनो फेलें जाबाय';
$string['choosealink'] = 'मोनसे लिंकखौ बासिख...';
$string['chooselicense'] = 'लाइसेन्सखौ बासिख';
$string['cleancache'] = 'आंनि केछ फाइलखौ खोमोर';
$string['close'] = 'बन्द खालाम';
$string['commonrepositorysettings'] = 'सरासनस्रा रिप\'जिट\'रि सेटिं';
$string['configallowexternallinks'] = 'बाइजोनि मेडियाखौ मडुलआव कपि खालामनांगौ ना नाङा बासिखनो बे उफ्राया बाहायग्राखौ हाहोनाय खालामो। बेयो अफ जानानै दंब्ला मेडियाखौ अरायबो मडुलआव कपि खालामनाय जायो (सरासनस्रायै बेयो गासै डाटा खौसेथि आरो रैखाथिनि थाखाय साबसिन)। बेयो अन जानानै दंब्ला बाहायग्राया बासिखनो हायो जेब्ला बिसोरो मेडियाखौ फरायाव दाजाबदेरो।';
$string['configcacheexpire'] = 'बाइजोनि रिप\'जिट\'रिखौ ब्राउजार खालामनाय समाव फाइल लिस्टिंखौ जायगानि महरै केछ खालामनायनि समनि बिबां (सेकेन्दआव)';
$string['configsaved'] = 'बाइजोमहरखौ थिना दोनबाय!';
$string['confirmdelete'] = 'थारैनो नोंथाङा बे रिप\'जिट\'रिखौ खोमोरनो लुबैयो नामा? नोंथाङा "सालाय लांबाय था आरो डाउनल\'ड खालाम" खौ बासिखयोब्ला, बाइजोनि आयदायाव रायखांनाय फाइलखौ मडुलआव डाउनल\'ड खालामगोन, नाथाय बेयो गोलाव सम लानो हागौ।';
$string['confirmdeletefile'] = 'थारैनो नोंथाङा बे फाइलखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeletefilewithhref'] = 'थारैनो नोंथाङा बे फाइलखौ खोमोरनो लुबैयो नामा? {$a} नंखाय मुं/शर्टकाट फाइल दं जाय बे फाइलखौ बिनि सम्पद महरै बाहायो। नोंथाङा दावगालाङोब्ला, बैफोर नंखाय मुंखौ थार कपिआव सोलायहोगोन।';
$string['confirmdeletefolder'] = 'थारैनो नोंथाङा बे फल्डारखौ खोमोरनो लुबैयो नामा? गासै फाइसॉल आरो दालाय-फल्डारखौ खोमोरगोन।';
$string['confirmremove'] = 'थारैनो नोंथाङा बे रिप\'जिट\'रि, बेनि उफ्रा आरो <strong>बेनि गासै बिदिन्थि</strong> - {$a} खौ बोखारनो लुबैयो नामा? नोंथाङा "सालाय लांबाय था आरो डाउनल\'ड खालाम" खौ बासिखयोब्ला, बाइजोनि आयदायाव रायखांनाय फाइलखौ मडुलआव डाउनल\'ड खालामगोन, नाथाय बेयो गोलाव सम लानो हागौ।';
$string['confirmrenamefile'] = 'थारैनो नोंथाङा बे फाइलखौ फिन मुं होनो/लोरिहोनो लुबैयो नामा? {$a} नंखाय मुं/शर्टकाट फाइल दं जाय बे फाइलखौ बिनि सम्पद महरै बाहायो। नोंथाङा दावगालाङोब्ला, नंखाय मुंखौ थार कपिआव सोलायहोगोन।';
$string['confirmrenamefolder'] = 'थारैनो नोंथाङा बे फल्डारखौ लोरिहोनो/फिन मुं होनो लुबैयो नामा? बे फल्डारआव रायखांनाय जायखि जाया नंखाय मुं/शर्टकाट फाइलखौ थार कपिआव सोलायहोगोन।';
$string['continueuninstall'] = 'सालाय लांबाय था';
$string['continueuninstallanddownload'] = 'सालाय लांबाय था आरो डाउनल\'ड खालाम';
$string['copying'] = 'कपि खालामगासिनो दं';
$string['coursebackup'] = 'फराफारि बेकआप';
$string['create'] = 'सोरजि';
$string['createfolderfail'] = 'बे फल्डार सोरजिनो फेलें जायो';
$string['createfoldersuccess'] = 'फल्डारखौ जाफुंसारै सोरजि';
$string['createinstance'] = 'रिप\'जिट\'रि बिदिन्थि सोरजि';
$string['createrepository'] = 'रिप\'जिट\'रि बिदिन्थि सोरजि';
$string['createxxinstance'] = '"{$a}" बिदिन्थि सोरजि';
$string['date'] = 'अक्ट\'';
$string['datecreated'] = 'सोरजिबाय';
$string['deleted'] = 'रिप\'जिट\'रि खोमोरबाय';
$string['deleterepository'] = 'बे रिप\'जिट\'रिखौ खोमोर';
$string['detailview'] = 'गुवारैखौ नाय';
$string['dimensions'] = 'जखाबिबां';
$string['disabled'] = 'लोरबां खालामबाय';
$string['displaydetails'] = 'फाइल गुवारैजों फल्डारखौ दिन्थिफुं';
$string['displayicons'] = 'फाइल आइकनजों फल्डारखौ दिन्थिफुं';
$string['displaytree'] = 'फाइल ट्रि महर फल्डारखौ दिन्थिफुं';
$string['download'] = 'डाउनल\'ड खालाम';
$string['downloadfolder'] = 'गासैबो डाउनल\'ड खालाम';
$string['downloadsucc'] = 'फाइलखौ जाफुंसारै डाउनल\'ड खालामबाय';
$string['draftareanofiles'] = 'डाउनल\'ड खालामनो हाया मानोना नांजाब होनो जेबो फाइल गैया';
$string['editrepositoryinstance'] = 'रिप\'जिट\'रि बिदिन्थिखौ सुजु';
$string['emptylist'] = 'लांदां लिस्ट';
$string['emptytype'] = 'रिप\'जिट\'रि रोखोमखौ सोरजिनो हाया: रोखोम मुंआ लांदां';
$string['enablecourseinstances'] = 'रिप\'जिट\'रि बिदिन्थिखौ फराफारिआव दाजाबदेरनो बाहायग्राखौ गनायथि हो';
$string['enableuserinstances'] = 'रिप\'जिट\'रि बिदिन्थिखौ बाहायग्रा लोब्बागोनांआव दाजाबदेरनो बाहायग्राखौ गनायथि हो';
$string['enter'] = 'हाबहो';
$string['entername'] = 'अननानै फल्डार मुंखौ हाबहो';
$string['enternewname'] = 'अननानै गोदान फाइल मुंखौ हाबहो';
$string['error'] = 'मोनसै मोनथिमोनै गोरोन्थि जादों!';
$string['errordoublereference'] = '';
$string['errornotyourfile'] = 'नोंथाङा बै फाइलखौ लानो हाया जायखौ नोंथांजों दाजाबदेरजाया';
$string['errorpostmaxsize'] = 'आपल\'ड खालामखानाय फाइलआ php.ini आव post_max_size डिरेक्टिभनि बारा जानो हागौ।';
$string['erroruniquename'] = 'रिप\'जिट\'रि बिदिन्थि मुंआ रुजुजायै जाथारनांगोन';
$string['errorwhilecommunicatingwith'] = '\'{$a}\' रिप\'जिट\'रिजों सुंजाबथाय खालामनाय समाव जानाय गोरोन्थि।';
$string['errorwhiledownload'] = 'फाइलखौ डाउनल\'ड खालामनाय समाव मोनसे गोरोन्थि जादों: {$a}';
$string['existingrepository'] = 'बे रिप\'जिट\'रिआ सिगाङावनो दं';
$string['federatedsearch'] = 'फेडारेटेड नागिरनाय ';
$string['fileexists'] = 'फाइल मुंखौ सिगां निफ्राय बाहाय गासिनो दं, अननानै गुबुन मोनसे मुं बाहाय।';
$string['fileexistsdialog_editor'] = 'बै मुंनि फाइलखौ सिगाङावनो नोंथाङा सुजुनाय फरायाव नांजाब होबाय।';
$string['fileexistsdialog_filemanager'] = 'बै मुंनि फाइलखौ सिगाङावनो नांजाब होबाय';
$string['fileexistsdialogheader'] = 'फाइलआ दं';
$string['filename'] = 'फाइलमुं';
$string['filenotnull'] = 'आपल\'ड खालामनो नोंथाङा मोनसे फाइल सायखथारनांगोन';
$string['filepicker'] = 'फाइल पिकार';
$string['filesaved'] = 'फाइलखौ थिना दोनबाय';
$string['filesizenull'] = 'फाइल महरखौ थि खालामनो हाया';
$string['folderexists'] = 'फल्डार मुंखौ सिगां निफ्राय बाहाय गासिनो दं, अननानै गुबुन मोनसे मुं बाहाय।';
$string['foldernotfound'] = 'फल्डार मोनाखै';
$string['folderrecurse'] = 'फल्डारखौ गावनि निजि दालाय-फल्डारआव लांनो हाया';
$string['getfile'] = 'बे फाइलखौ सायख';
$string['help'] = 'मदद';
$string['hidden'] = 'दोनखानाय';
$string['iconview'] = 'आइकन महरै नाय';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'बिदिन्थि';
$string['instancedeleted'] = 'बिदिन्थि खोमोरखानाय';
$string['instances'] = 'रिप\'जिट\'रि बिदिन्थि';
$string['instancesforcourses'] = '{$a} फराफारि-नाङै सरासनस्रा बिदिन्थि';
$string['instancesforsite'] = '{$a} साइट-नाङै सरासनस्रा बिदिन्थि';
$string['instancesforusers'] = '{$a} बाहायग्रा प्राइभेट बिदिन्थि';
$string['invalidfiletype'] = '{$a} फाइल रोखोमखौ आजावनो हाया।';
$string['invalidjson'] = 'बाहायजायै JSON स्ट्रिं';
$string['invalidparams'] = 'बाहायजायै पेरामिटार';
$string['invalidplugin'] = 'बाहायजायै रिप\'जिट\'रि {$a} प्लागिन';
$string['invalidrepositoryid'] = 'बाहायजायै रिप\'जिट\'रि ID';
$string['isactive'] = 'मावथि?';
$string['keyword'] = 'गाहाय-सोदोब';
$string['linkexternal'] = 'लिंक बाइजोनि';
$string['listview'] = 'लिस्ट महरै नाय';
$string['loading'] = 'ल\'ड खालामगासिनो दं...';
$string['login'] = 'लगिन';
$string['logout'] = 'लगआउट';
$string['lostsource'] = 'गोरोन्थि। फुंखाया गोमानाय। {$a}';
$string['makefileinternal'] = 'फाइलनि मोनसे कपि खालाम';
$string['makefilelink'] = 'फाइलजों थोंजोङै लिंक खालाम';
$string['makefilereference'] = 'फाइलआव नंखाय मुं/शर्टकाट सोरजि';
$string['manage'] = 'रिप\'जिट\'रिखौ मोनोज खालाम';
$string['manageurl'] = 'मेनेज खालाम';
$string['manageuserrepository'] = 'मोनफा-मोनफा रिप\'जिट\'रिखौ मेनेज';
$string['moving'] = 'लोरिहोगासिनो दं';
$string['newfolder'] = '';
$string['newfoldername'] = 'गोदान फल्डार मुं:';
$string['noenter'] = 'जेबो हाबहोयाखै';
$string['nofilesattached'] = 'जेबो फाइल नांजाब होयाखै';
$string['nofilesavailable'] = 'जेबो फाइल मोननो हाथाव नङा';
$string['nomorefiles'] = 'आरोबाव जेबो नांजाब होनाय गनायथि गैया';
$string['nopathselected'] = 'दासिमबो जेबो बेखेवथि लामा सायखयाखै (सायखनो ट्रि न\'डखौ खेबनै क्लिक खालाम)';
$string['nopermissiontoaccess'] = 'बे रिप\'जिट\'रिखौ हाबहोनो जेबो गनायथि गैया';
$string['norepositoriesavailable'] = 'निमाहा बियो, नोंथांनि दानि मोनसेबो रिप\'जिट\'रिआ फाइलखौ गोनांथि जानाय फरमेटआव फैफिनहोनो हाया।';
$string['norepositoriesexternalavailable'] = 'निमाहा बियो, नोंथांनि दानि मोनसेबो रिप\'जिट\'रिआ बाइजोनि फाइलखौ फैफिनहोनो हाया।';
$string['noresult'] = 'जेबो नागिरनाय फिथाइ गैया';
$string['notyourinstances'] = 'गुबुन मोनसे बाहायग्रानि रिप\'जिट\'रि बिदिन्थिखौ नायनो/सुजुनो हाया';
$string['off'] = 'हाहोनाय खालामबाय नाथाय दोनखोमानाय';
$string['on'] = 'हाहोनाय खालामबाय आरो नुथाय';
$string['openpicker'] = 'मोनसे फाइल बासिख...';
$string['operation'] = 'अपारेसन';
$string['original'] = 'गुदि';
$string['overwrite'] = 'अभारराइट खालाम';
$string['overwriteall'] = 'गासैबो अभारराइट खालाम';
$string['personalrepositories'] = 'मोननो हाथाव रिप\'जिट\'रि बिदिन्थि';
$string['plugin'] = 'रिप\'जिट\'रि प्लागिन';
$string['pluginerror'] = 'रिप\'जिट\'रि प्लागिनआव गोरोन्थि';
$string['pluginname'] = 'रिप\'जिट\'रि प्लागिन मुं';
$string['pluginnamehelp'] = 'नोंथाङा लांदाङै दोनोब्ला डिफल्ट मुंखौ बाहायगोन।';
$string['popup'] = 'लगिन खालामनो "लगिन" बुथामखौ क्लिक खालाम';
$string['popupblockeddownload'] = 'डाउनल\'ड खालामनाय उइन्ड\'खौ ब्लक खालामनाय जायो, अननानै पप-आप उइन्ड\'खौ गनायथि हो आरो फिन नाजा।';
$string['preview'] = 'गिबि नुथाय';
$string['privatefilesof'] = '{$a} प्राइभेट फाइल';
$string['readonlyinstance'] = 'नोंथाङा फरायनो-थाखायल बिदिन्थिखौ सुजुनो/खोमोरनो हाया';
$string['referencesexist'] = '{$a} नंखायमुं/शर्टकाट फाइल दं जाय बे फाइलखौ बिसोरनि फुंखा महरै बाहायो';
$string['referenceslist'] = 'नंखाय मुं/शर्टकाट';
$string['refresh'] = 'थाजा खालाम';
$string['refreshnonjsfilepicker'] = 'अननानै बे उइन्ड\'खौ बन्द खालाम आरो जाभास्क्रिप्ट-नङै फाइल पिकारखौ थाजा खालाम';
$string['removed'] = 'रिप\'जिट\'रि बोखारबाय';
$string['renameall'] = 'गासैबो फिन मुं हो';
$string['renameto'] = '"{$a}" आव फिन मुं हो';
$string['repositories'] = 'रिप\'जिट\'रि';
$string['repository'] = 'रिप\'जिट\'रि';
$string['repositorycourse'] = 'फराफारि रिप\'जिट\'रि';
$string['repositoryerror'] = 'रिमट रिप\'जिट\'रिआ गोरोन्थि फैफिनहोबाय: {$a}';
$string['repositoryicon'] = 'रिप\'जिट\'रि आइकन';
$string['save'] = 'थिना दोन';
$string['saveas'] = 'बादि थिना दोन';
$string['saved'] = 'थिना दोनबाय';
$string['saving'] = 'थिना दोनगासिनो दं';
$string['search'] = 'नागिर';
$string['searching'] = 'आव नागिर';
$string['searchrepo'] = 'रिप\'जिट\'रिखौ नागिर';
$string['sectionbackup'] = 'खोन्दो बेकआप';
$string['select'] = 'सायख';
$string['setmainfile'] = 'गाहाय फाइलखौ फज';
$string['setmainfile_help'] = '';
$string['settings'] = 'सेटिं';
$string['setupdefaultplugins'] = 'डिफल्ट रिप\'जिट\'रि प्लागिनखौ सेटआप खालामगासिनो दं';
$string['siteinstances'] = 'साइटनि रिप\'जिट\'रि बिदिन्थि';
$string['size'] = 'महर';
$string['submit'] = 'गथाय';
$string['sync'] = 'सिन्क';
$string['thumbview'] = 'आइकन महरै नाय';
$string['title'] = 'मोनसे फाइल बासिख...';
$string['type'] = 'रोखोम';
$string['typenotvisible'] = 'रोखोमआ नुथाव नङा';
$string['undisclosedreference'] = '(मोनथियै)';
$string['undisclosedsource'] = '(मोनथियै)';
$string['unknownoriginal'] = 'मोनथिमोनै';
$string['unzipped'] = 'जाफुंसारै आनजिप खालामबाय';
$string['upload'] = 'बे फाइलखौ आपल\'ड खालाम';
$string['uploading'] = 'आपल\'ड खालामगासिनो दं...';
$string['uploadsucc'] = 'फाइलखौ जाफुंसारै आपल\'ड खालामबाय';
$string['uselatestfile'] = 'गोदान फाइलखौ बाहाय';
$string['usenonjsfilemanager'] = 'फाइल मेनेजारखौ गोदान उइन्ड\'आव खेव';
$string['usenonjsfilepicker'] = 'फाइल पिकारखौ गोदान उइन्ड\'आव खेव';
$string['usercontextrepositorydisabled'] = 'नोंथाङा बे रिप\'जिट\'रिखौ बाहायग्रा लोब्बागोनांआव सुजुनो हाया';
$string['wrongcontext'] = 'नोंथाङा बे लोब्बागोनांआव हाबनो हाया';
$string['xhtmlerror'] = 'जानो हागौ, नोंथाङा XHTML गोब्राब हेडारखौ बाहायगासिनो दं, माखासे YUI थाफानाय-मुवाया बे म\'डआव खामानि मावया, अननानै बेखौ मडुलआव अफ खालाम।';
$string['ziped'] = 'फल्डारखौ जाफुंसारै कमप्रेस खालाम';
