<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_filesystem
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'ब्लक खालामनाय रुट लामा';
$string['configplugin'] = 'फाइल सिस्टेमआव सेटआप रिप\'जिट\'रि';
$string['donotusesysdir'] = 'सिस्टेम डिरेक्टरिखौ रिप\'जिट\'रि महरै बाहाय नाङा, सोफादेरगासिनो दं';
$string['enablecourseinstances'] = 'फराफारिआव रिप\'जिट\'रि बिदिन्थि दाजाबदेरनो बाहायग्राखौ गनायथि हो (एडमिनजोंल\' बाइजोमहर दानो हायो)';
$string['enableuserinstances'] = 'बाहायग्रा लोब्बागोनांआव रिप\'जिट\'रि बिदिन्थि दाजाबदेरनो बाहायग्राखौ गनायथि हो (एडमिनजोंल\' बाइजोमहर दानो हायो)';
$string['filesystem:view'] = 'फाइल सिस्टेम रिप\'जिट\'रिखौ नाय';
$string['information'] = 'बेफोर फल्डारआ <b>{$a}</b> डिरेक्टरिनि सिङाव दं';
$string['invalidpath'] = 'बाहायजायै रुट लामा';
$string['nosubdir'] = 'नोंथाङा <b>{$a}</b> डिरेक्टरिनि सिङाव खमैबो मोनसे फल्डार सोरजिथार नांगोन, जाहाते बेखौ बेयाव नोंथाङा सायखनो हायो।';
$string['path'] = 'दालाय डिरेक्टरिखौ सायख';
$string['pluginname'] = 'फाइल सिस्टेम';
$string['pluginname_help'] = 'जायगानि डिरेक्टरि निफ्राय रिप\'जिट\'रि सोरजि';
$string['relativefiles'] = '';
$string['relativefiles_desc'] = '';
$string['root'] = 'रुट';
