<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API साबि';
$string['callbackurl'] = 'कलबेक URL';
$string['callbackurltext'] = '<ol>
<li>आरोबाव <a href="http://www.flickr.com/services/api/keys/">Flickr API साबि</a> आव थां।</li>
<li>नोंथाङा बे Flickr साबिनि कलबेक URL खौ <strong>{$a}</strong> महरै फजबाय होननानै रोखा खालाम</li></ol>';
$string['callbackwarning'] = '<ol>
<li>बे मडुल साइटनि थाखाय<a href="http://www.flickr.com/services/api/keys/">Flickr API साबि आरो गुमुरथि</a> खौ Flickr निफ्राय ला</li>
<li>बेयाव बेफोर गुवारैखौ हाबहो, बेनि उनाव थिना दोन-खौ क्लिक खालाम आरो बे बिलाइआव फैफिननो सेटिंखौ क्लिक खालाम। मडुलआ नोंथांनि थाखाय मोनसे कलबेक URL दिहुननायखौ नोंथाङा नुगोन।</li>
<li>नोंथांनि <a href="http://www.flickr.com/services/api/keys/">Flickr</a> साबि गुवारैखौ आरोबाव हाबहो आरो कलबेक URL खौ फज।</li></ol>';
$string['configplugin'] = 'Flickr बाइजोमहर';
$string['emailaddress'] = 'इ-मेइल थं';
$string['flickr:view'] = 'Flickr रिप\'जिट\'रिखौ नाय';
$string['invalidemail'] = 'flickr नि थाखाय बाहायजायै इ-मेइल थं';
$string['notitle'] = 'बिमुं गैया';
$string['nullphotolist'] = 'बे एकाउन्टआव जेबो फ\'ट\' गैया';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'flickr.com आव रिप\'जिट\'रि';
$string['remember'] = 'आंखौ गोसोखां';
$string['secret'] = 'गुमुरथि';
$string['username'] = 'Flickr एकाउन्ट इ-मेइल';
