<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'गासै';
$string['apikey'] = 'API साबि';
$string['backtosearch'] = 'नागिरनाय स्क्रिनआव थांफिन';
$string['by'] = 'दाय फोनांनाय लाइसेन्स';
$string['by-nc'] = 'दाय फोनांनाय-फालांगि-नङै लाइसेन्स';
$string['by-nc-nd'] = 'दाय फोनांनाय-फालांगि-नङै-NoDerivs लाइसेन्स';
$string['by-nc-sa'] = 'दाय फोनांनाय-फालांगि-नङै-ShareAlike लाइसेन्स';
$string['by-nd'] = 'दाय फोनांनाय-NoDerivs लाइसेन्स';
$string['by-sa'] = 'दाय फोनांनाय-ShareAlike लाइसेन्स';
$string['callbackurl'] = 'कलबेक URL';
$string['commercialuse'] = 'आं मुसुखाखौ फालांगियारि महरै बाहायनो हानो लुबैनो हागौ';
$string['configplugin'] = 'Flickr रायजो-राजा बाइजोमहर';
$string['creativecommonscommercial'] = 'खालि सोरजिलु सरासनस्रा फालांगियारि';
$string['emailaddress'] = 'इ-मेइल थं';
$string['flickr_public:view'] = 'फाइल पिकारआव Flickr रायजो-राजा रिप\'जिट\'रिखौ बाहाय';
$string['fulltext'] = 'आबुं फरा';
$string['information'] = '<div>नोंथांनि मडुल साइटनि थाखाय<a href="http://www.flickr.com/services/api/keys/">Flickr API लाबि</a> खौ ला </div>';
$string['invalidemail'] = 'flickr नि थाखाय बाहायजायै इ-मेइल एकाउन्ट';
$string['license'] = 'लाइसेन्स';
$string['modification'] = 'आं मुसुखाखौ सुद्रायनो लुबैनो हागौ';
$string['notitle'] = 'बिमुं गैया';
$string['nullphotolist'] = 'बे एकाउन्टआव जेबो फ\'ट\' गैया';
$string['pluginname'] = 'Flickr रायजो-राजा';
$string['pluginname_help'] = 'flickr.com आव रिप\'जिट\'रि';
$string['remember'] = 'आंखौ गोसोखां';
$string['secret'] = 'गुमुरगोनां';
$string['sharealike'] = 'नंगौ, गुबुनखौ जेसेबां हागौ एसेबां एखेयै शेयार खालामो';
$string['tag'] = 'टेग';
$string['username'] = 'Flickr एकाउन्ट इ-मेइल';
$string['watermark'] = 'वाटारमार्कखौ फ\'ट\'आव दाजाबदेर';
