<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   reservation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'खावलायनाय दाजाबदेर';
$string['after10min'] = 'जाथाय जागायनायनि 10 मिनिट उनाव';
$string['after12h'] = 'जाथाय जागायनायनि 12 घन्टा उनाव';
$string['after1d'] = 'जाथाय जागायनायनि सानसे उनाव';
$string['after1h'] = 'जाथाय जागायनायनि 1 घन्टा उनाव';
$string['after1w'] = 'जाथाय जागायनायनि 1 हाबथा उनाव';
$string['after2d'] = 'जाथाय जागायनायनि साननै उनाव';
$string['after2h'] = 'जाथाय जागायनायनि 2 घन्टा उनाव';
$string['after2w'] = 'जाथाय जागायनायनि हाबथानै उनाव';
$string['after30min'] = 'जाथाय जागायनायनि 30 मिनिट उनाव';
$string['after3w'] = 'जाथाय जागायनायनि हाबथा-थाम उनाव';
$string['after4h'] = 'जाथाय जागायनायनि 4 घन्टा उनाव';
$string['after4w'] = 'जाथाय जागायनायनि 4 हाबथा उनाव';
$string['after5min'] = 'जाथाय जागायनायनि 5 मिनिट उनाव';
$string['after6h'] = 'जाथाय जागायनायनि 6 घन्टा उनाव';
$string['alreadybooked'] = 'नोंथाङा सिगां निफ्रायनो बुक जानानै दं';
$string['atstart'] = 'जाथाय जागायनायाव';
$string['autohide'] = 'रिजार्भेसन लिस्ट अट\' दोनखोमानाय';
$string['availablerequests'] = 'मोननो हाथाव जायगा';
$string['badcourse'] = 'फराफारिया गैया';
$string['badsection'] = 'खोन्दोआ "{$a}" फराफारिआव गैया';
$string['badteachers'] = '({$a}) जों जरखा फोरोंगिरि इ-मेइलखौ मोनाखै';
$string['badteachersmail'] = 'जरखा फोरोंगिरि इ-मेइल ({$a}) आ नंखाय';
$string['badtimeclose'] = 'टाइमक्ल\'जआ नंखाय';
$string['badtimeend'] = 'टाइमएन्डजआ नंखाय';
$string['badtimeopen'] = 'टाइमअपेनआ नंखाय';
$string['badtimestart'] = 'टाइमस्टार्टआ नंखाय';
$string['by'] = 'जों';
$string['bydate'] = 'जाथाय अक्ट\'';
$string['byname'] = 'मुं';
$string['bysection'] = 'सावराय आयदा/हानजा';
$string['cancelledon'] = 'आव बातिल खालामबाय';
$string['checkclashes'] = 'जायगा आरो सम हेंथा जानायखौ आनजाद खालाम';
$string['clashesfound'] = '';
$string['clashesreport'] = 'क्लेश रिपर्ट';
$string['cleanview'] = 'खालि दानि रिजार्भेसनखौल\' नाय';
$string['close'] = 'बन्द खालाम';
$string['closed'] = 'बन्द खालामबाय';
$string['config'] = 'रिजार्भेसन मडुल मुलुनां सेटिं';
$string['configautohide'] = 'बेयो थि खालामो जेब्ला रिजार्भेसनखौ रिजार्भेसन लिस्ट (mod/reservation/index.php) निफ्राय दोनखोमाथार नांगोन। खोमोरखानाय लिस्टखौ दिन्थिफुंनो थाखाय सरासनस्रा लिस्टजों बाहायनाय जायोब्ला बेयो खामानिआव नांथाव जानो हागौ।';
$string['configcheckclashes'] = '"जायगा आरो सम हेंथा जानायखौ आनजाद खालाम" बुथामखौ रिजार्भेसन सुजुनाय बिलाइआव हाहोनाय खालाम';
$string['configconnectto'] = 'मडुल नागिरनाय रिजार्भेसनखौ बबेयाव फोनांजाबनांगौ बेखौ थि खालामो';
$string['configdownload'] = 'बेयो गासै खावलायनाय आरो रिजार्भेसन लिस्टनि थाखाय डिफल्ट डाउनल\'ड फाइल फरमेटखौ थि खालामो।';
$string['configevents'] = 'मोनफ्रोम रिजार्भेसननि थाखाय मबे जाथायखौ सोरजिनाय जागोन बेखौ बे सेटिंआ थि खालामो';
$string['configfields'] = 'रिजार्भेसन फारिलाइआव मबे फोथारखौ दिन्थिनाय जागोन बेखौ बे सेटिंआ थि खालामो';
$string['configlocations'] = 'बे बिलाइआव, नोंथाङा बे मडुल साइटआव थानाय रिजार्भेसननि थाखाय थाखोमान जायगाखौ मेनेज खालामनो हायो';
$string['configmanualusers'] = 'बाहायग्रानि मबे लिस्टखौ मेनुयेल रिजार्भ बाहायग्रायाव बाहायखानाय ड्रपडाउन मेनुआव दिन्थिनाय जायो बेखौ बेयो थि खालामो।';
$string['configmaxoverbook'] = 'बेयो रिजार्भेसननि थाखाय अभारबुकिंनि बांसिन जौखोन्दोखौ थि खालामो';
$string['configmaxrequests'] = 'रिजार्भेसन सुजुनाय बिलाइआव ड्रपडाउन मेनुनि सिमाखौ थि खालाम';
$string['configminduration'] = 'बेयो रिजार्भेसन जाथाय खमसिन समसिमाखौ इंगित होयो। जायगा आरो सम मोननो हाथावखौ आनजाद खालामनो थाखाय बेखौ सुजुनाय-नङै जाथायजों बाहायनाय जायो।';
$string['confignotifies'] = 'बे सेटिंआ दैथाय हरनांगौ मिथिसारनायखौ थि खालामो';
$string['configoverbookstep'] = 'बेयो अभारबुकिंनि जौखोन्दो ग्रेनिउलेरिटिखौ थि खालामो। फिसा स्टेप, गेदेरसिन ग्रेनिउलेरिटि';
$string['configpubliclists'] = 'रिजार्भेसन लिस्टआ रायजो-राजानि जायोब्ला बेयो थि खालामो (लगिनजों एबा गैयाबालानो नायबाय)';
$string['configsortby'] = 'रिजार्भेसन लिस्टखौ माबोरै थख\' साजायनाय जायो बेखौ बेयो थि खालामो।';
$string['configsublimits'] = 'रिजार्भेसन सुजुनाय बिलाइआव दालाय-सिमानि अनजिमाखौ थि खालाम';
$string['confirmdelete'] = 'थारैनो नोंथाङा सायखखानाय रिजार्भेसन खावलायनायखौ खोमोरनो लुबैयो नामा?';
$string['connectedto'] = 'आव रिजार्भेसन फोनांजाबबाय';
$string['connectto'] = 'निफ्राय फोनांजाथाव रिजार्भेसन';
$string['description'] = 'बेखेवथि';
$string['downloadas'] = 'डिफल्ट डाउनल\'ड फरमेट';
$string['duration10h'] = '10 घन्टा';
$string['duration10min'] = '10 मिनिट';
$string['duration11h'] = '11 घन्टा';
$string['duration12h'] = '12 घन्टा';
$string['duration15min'] = '15 मिनिट';
$string['duration20min'] = '20 मिनिट';
$string['duration2h'] = '2 घन्टा';
$string['duration30min'] = '30 मिनिट';
$string['duration3h'] = '3 घन्टा';
$string['duration45min'] = '45 मिनिट';
$string['duration4h'] = '4 घन्टा';
$string['duration5h'] = '5 घन्टा';
$string['duration5min'] = '5 मिनिट';
$string['duration60min'] = '60 मिनिट';
$string['duration6h'] = '6 घन्टा';
$string['duration7h'] = '7 घन्टा';
$string['duration8h'] = '8 घन्टा';
$string['duration90min'] = '90 मिनिट';
$string['duration9h'] = '9 घन्टा';
$string['enablenote'] = 'बाहायग्रा लिरसुंथाइखौ हाहोनाय खालाम';
$string['equal'] = 'समान';
$string['err_sublimitsgreater'] = 'दालाय-सिमा दाजाबगासैआ बांसिन गनायथिजानाय खावलायनाय निख्रुइ गेदेरसिन';
$string['err_timeendlower'] = 'जाथाय जोबनाय अक्ट\'खौ आगोलनि जागायनाय अक्ट\'आव फजनाय जायो';
$string['err_timeopengreater'] = 'रिजार्भेसन जागायनाय अक्ट\'खौ जोबनाय अक्ट\'नि उनाव फजनाय जायो';
$string['eventevent'] = 'जागायनाय निफ्राय जोबनाय अक्ट\' सिम मोनसे जाथाय सोरजि (जाथाय)';
$string['events'] = 'केलेन्दार जाथाय';
$string['eventsettings'] = 'जाथाय सेटिं';
$string['explainconfig'] = 'खुंगिरिआ रिजार्भेसन मडुलनि थाखाय बेयाव मुलुगनां सेटिंखौ थि खालामनो हायो';
$string['fields'] = 'दिन्थिजानाय फोथार';
$string['fullview'] = 'सायखखानाय रिजार्भेसनखौबो नाय';
$string['gradedmail'] = '{$a->teacher} आ माखासे फिडबेकखौ 
\'{$a->reservation}\' रिजार्भेसनआव पस्ट खालामबाय

बेखौ बेयाव नायनो हायो:

    {$a->url}';
$string['gradedmailhtml'] = '{$a->teacher} आ माखासे फिडबेकखौ
\'<i>{$a->reservation}</i>\' रिजार्भेसनआव पस्ट खालामबाय<br /><br />
नोंथाङा बेखौ बेयाव <a href="{$a->url}">नायनो हायो</a>।';
$string['importreservations'] = 'रिजार्भेसनखौ लाबो';
$string['justbooked'] = 'नोंथांखौ गाहायनि महरै बुक खालामनाय जायो: {$a}';
$string['linenumber'] = '#';
$string['location'] = 'जायगा';
$string['locations'] = 'जायगाखौ मेनेज खालाम';
$string['locationslist'] = 'जायगा लिस्ट';
$string['mail'] = '\'{$a->reservation}\' रिजार्भेसनखौ बन्द खालामबाय।

निफ्राय नोंथाङा रिजार्भेसन लिस्टखौ डाउनल\'ड खालामनो हायो:

    {$a->url}';
$string['mailhtml'] = '<em>{$a->reservation}</em> रिजार्भेसनखौ बन्द खालामबाय।<br /><br />
नोंथाङा रिजार्भेसन लिस्टखौ<a href="{$a->url}"> बेनिफ्राय डाउनल\'ड खालामनो हायो</a>।';
$string['mailrequest'] = '\'{$a->reservation}\' रिजार्भेसनखौ बन्द खालामबाय।

आव नोंथाङा नोंथांनि रिजार्भेसन नाम्बारखौ मोननो हायो:

    {$a->url}';
$string['mailrequesthtml'] = '<em>{$a->reservation}</em> रिजार्भेसनखौ बन्द खालामबाय।<br /><br />
नोंथाङा नोंथांनि रिजार्भेसन नाम्बारखौ<a href="{$a->url}">बेयाव मोननो हायो</a>।';
$string['manage'] = 'मेनेज खालाम';
$string['manualusers'] = 'मेनुयेल रिजार्भआ बाहायग्राखौ दिन्थियो';
$string['maxoverbook'] = 'बांसिन अभारबुक जौखोन्दो';
$string['maxrequest'] = 'बांसिन रिजार्भेसन';
$string['message'] = 'बाहागो लाग्रायाव खौरां';
$string['minduration'] = 'जाथाय खमसिन समसिमा';
$string['modulename'] = 'रिप\'जिट\'रि';
$string['modulenameplural'] = 'रिजार्भेसन';
$string['newlocation'] = 'गोदान जायगा';
$string['noclashes'] = 'जेबो जायगा आरो सम हेंथा जालायनाय मोनाखै';
$string['nocourseswithnsections'] = '{$a} खोन्दोजों जेबो फराफारि मोनाखै';
$string['nolimit'] = 'रिजार्भेसननि सिमा गैया';
$string['nomorerequest'] = 'गोबां जायगा मोननो हाथाव नङा';
$string['nooverbook'] = 'जेबो अभारबुकिं गैया';
$string['noparent'] = 'मोनसेबो नङा';
$string['noreservations'] = 'दिन्थिनो जेबो रिजार्भेसन गैया';
$string['note'] = 'लिरसुंथाइ';
$string['noteachers'] = 'जेबो फोरोगिरि गैया';
$string['notequal'] = 'समान नङा';
$string['notifies'] = 'मिथिसारहोनाय दैथाय हरबाय';
$string['notifygrades'] = 'ग्रेड खालामखानाय रिजार्भेसनखौ फरायसानो मिथिसारहो';
$string['notifystudents'] = 'रिजार्भेसन सम बन्द जानायखौ फरायसानो मिथिसारहो';
$string['notifyteachers'] = 'ग्रेड खालामखानाय रिजार्भेसनखौ फोरोंगिरिनो मिथिसारहो';
$string['notopened'] = 'खेवयाखै';
$string['novalues'] = 'बे फोथारनि थाखाय जेबो मोननो हाथाव बेसेन गैया';
$string['number'] = 'रिजार्भेसन नाम्बार';
$string['otherlocation'] = 'गुबुन थि जायगा';
$string['overbook'] = 'अभारबुकिं';
$string['overbookonly'] = 'खालि अभारबुक जानाय जायगाल\'नो मोननो हाथाव';
$string['overbookstep'] = 'अभारबुक स्टेप';
$string['overview'] = 'अभारभिउ';
$string['parent'] = 'जों लोगोसे बे रिजार्भेसनखौ फोनांजाब खालाम';
$string['pluginadministration'] = 'रिजार्भेसन खुंथाय';
$string['pluginname'] = 'रिजार्भेसन';
$string['publiclists'] = 'रिजार्भेसन सरासनस्रा लिस्ट';
$string['requestoverview'] = 'खावलायनाय अभारभिउ';
$string['requests'] = 'खावलायनाय';
$string['reservation:addinstance'] = 'गोदान रिजार्भेसन दाजाबदेर';
$string['reservationcancelled'] = 'रिजार्भेसनआ बातिल जाबाय';
$string['reservationclosed'] = 'रिजार्भेसनआ बन्द जाबाय';
$string['reservationdenied'] = 'रिजार्भेसनआ गनायथि गैया';
$string['reservation:downloadrequests'] = 'खावलायनाय लिस्टखौ डाउनल\'ड खालामनो हायो';
$string['reservationevent'] = 'गेवनाय निफ्राय बन्द जानाय अक्ट\' सिम मोनसे जाथाय सोरजि (रिजार्भेसन सम)';
$string['reservation:grade'] = 'ग्रेडखौ रानना होनो हायो';
$string['reservation_listing'] = 'नायखांफारि बिलाइ सेटिं';
$string['reservation:manualdelete'] = 'गुबुन बाहायग्रा खावलायनायखौ खोमोरनो हायो';
$string['reservation:manualreserve'] = 'गुबुन बाहायग्रानि थाखाय खावलायनायखौ गथायनो हायो';
$string['reservationnotopened'] = 'रिजार्भेसनखौ दासिमबो खेवयाखै';
$string['reservation_other'] = 'गुबुन सेटिं';
$string['reservation:reserve'] = 'निजि खावलायनायखौ गथायनो हायो';
$string['reservations'] = 'रिजार्भेसन';
$string['reservationsettings'] = 'रिजार्भेसन सेटिं';
$string['reservation_settings'] = 'सेटिंखौ सुजुगासिनो दं';
$string['reservation_view'] = 'बिलाइ सेटिंखौ नाय';
$string['reservation:viewnote'] = 'खावलायनाय लिरसुंथाइखौ नायनो हायो';
$string['reservation:viewrequest'] = 'खावलायनाय लिस्टखौ नायनो हायो';
$string['reserve'] = 'रिजार्भ खालाम';
$string['reservecancel'] = 'रिजार्भेसनखौ बातिल खालाम';
$string['reserved'] = 'रिजार्भ खालामबाय';
$string['reservedon'] = 'आव रिजार्भ खालामबाय';
$string['reservedonconnected'] = 'नोंथाङा सिगाङावनो मोनसे फोनांजाबखानाय रिजार्भेसनआव रिजार्भ खालामबाय: {$a}';
$string['resetreservation'] = 'गासै रिजार्भेसनखौ खोमोर';
$string['save'] = 'ग्रेडखौ थिना दोन';
$string['selectvalue'] = 'मोनसे मोननो हाथाव बेसेनखौ सायख';
$string['showrequest'] = 'बाहायग्राया खावलायनाय लिस्टखौ नायनो हायो';
$string['sortby'] = 'मथे रिजार्भेसन लिस्टखौ थख\' साजायखानाय';
$string['sublimit'] = 'दालाय-सिमा {$a}';
$string['sublimitrules'] = 'दालाय-सिमा नियम';
$string['sublimits'] = 'रिजार्भेसन दालाय-सिमा';
$string['timeclose'] = 'आव रिजार्भेसन जोबनाय';
$string['timeend'] = 'जोबनाय अक्ट\'';
$string['timeopen'] = 'आव रिजार्भेसन जागायनाय';
$string['timestart'] = 'जागायनाय अक्ट\'';
$string['upload'] = 'रिजार्भेसन आपल\'ड';
$string['upload_help'] = '<p>रिजार्भेसनखौ फरा फाइलनि गेजेरजों आपल\'ड खालामनो लुबैनो हागौ। फाइलनि फरमेटआ गाहायनि बादि जानो हागौ:</p><ul><li>फाइलनि मोनफ्रोम सारियाव मोनसे रेकर्ड दं</li><li>मोनफ्रोम रेकर्डआ कमा (एबा गुबुन सिमा खालामग्रा)जों आलादा खालामजानाय डाटानि मोनसे फारि</li><li>गिबि रेकर्डआव थाबावनाय फाइलनि फरमेटखौ थि खालामनानै फोथारमुंनि लिस्ट दं</li><li>गोनांथि जानाय फोथारमुंआ खोन्दो, मुं आरो सम जागायनाय</li><li>उफ्रायारि फोथारमुंआ फराफारि, खुगाफोरनाय, फोरोंगिरि, सम-जोबनाय, बांसिन ग्रेड, सम-गेवनाय, सम-बन्द जानाय, बांसिन खावलायनाय</li><li>फराफारिखौ थि खालामनाय जायाब्ला बेखौ गिबि नुथायनि उनाव बासिखथारनांगोन</li></ul>';
$string['uploadreservations'] = 'रिजार्भेसनखौ आपल\'ड खालाम';
$string['uploadreservationspreview'] = 'रिजार्भेसन गिबि नुथायखौ आपल\'ड खालाम';
$string['uploadreservationsresult'] = 'रिजार्भेसन फिथाइखौ आपल\'ड खालाम';
$string['with'] = 'जों';
$string['withselected'] = 'सायखखानायजों...';
$string['yourgrade'] = 'बे रिजार्भेसननि सोमोन्दै नोंथांनि ग्रेडआ: {$a->grade}/${a->maxgrade}';
$string['yourscale'] = 'बे रिजार्भेसननि सोमोन्दै नोंथांनि ग्रेडआ: {$a}';
