<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'जौगानाय नागिरनाय';
$string['all'] = 'गासै';
$string['author'] = 'लिरगिरि';
$string['authorname'] = 'लिरगिरिनि मुं';
$string['back'] = 'थांफिन';
$string['beadmin'] = 'नोंथाङा बे बिलाइखौ बाहायनो एडमिन बाहायग्रा जानांगोन';
$string['checkdb'] = 'डाटाबेसखौ आनजाद खालाम';
$string['checkdbadvice'] = 'जायखि जाया जेंनानि थाखाय नोंथांनि डाटाबेसखौ आनजाद खालाम';
$string['checkdir'] = 'डिरेक्टरिखौ आनजाद खालाम';
$string['checkdiradvice'] = 'डाटा डिरेक्टरि थानाय आरो लिरजाथाव नामा रोखा खालाम।';
$string['commenton'] = 'आव बिबुंथि';
$string['createanindex'] = 'नायखांफारि सोरजि';
$string['createdon'] = 'आव सोरजिबाय';
$string['database'] = 'डाटाबेस';
$string['databasestate'] = 'डाटाबेस जायगाखौ नायखांफारि खालामगासिनो दं';
$string['datadirectory'] = 'डाटा डिरेक्टरि';
$string['deletionsinindex'] = 'नायखांफारिआव खोमोरनाय';
$string['doctype'] = 'Doctype';
$string['documents'] = 'फोरमान बिलाइ';
$string['documentsfor'] = 'नि थाखाय फोरमान बिलाइ';
$string['documentsindatabase'] = 'डाटाबेसआव फोरमान बिलाइ';
$string['documentsinindex'] = 'नायखांफारिआव फोरमान बिलाइ';
$string['duration'] = 'सम सिमा';
$string['emptydatabaseerror'] = 'डाटाबेस फारिलाइआ गैया, एबा नायखांफारि रेकर्ड गैया';
$string['enteryoursearchquery'] = 'नोंथांनि नागिरनाय सोंलु हाबहो';
$string['errors'] = 'गोरोन्थि';
$string['filesinindexdirectory'] = 'नायखांफारि डिरेक्टरिआव फाइल';
$string['globalsearchdisabled'] = 'मुलुगनां नागिरनायखौ हाहोनाय खालामनाय जाया';
$string['invalidindexerror'] = 'नायखांफारि डिरेक्टरिआव मोनसे बाहायजायै नायखांफारि दं एबा जेबो गैया।';
$string['ittook'] = 'बेयो लाबाय';
$string['next'] = 'उननि';
$string['noindexmessage'] = 'एडमिन: जेबो नागिरनाय नायखांफारि नुजानाय नङा। अननानै';
$string['normalsearch'] = 'सरासनस्रा नागिरनाय';
$string['openedon'] = 'आव गेवबाय';
$string['resultsreturnedfor'] = 'नि थाखाय फैफिनहोनाय फिथाइ';
$string['runindexer'] = 'इन्डेक्सार (थार) खौ सालाय';
$string['runindexertest'] = 'इन्डेक्सार आनजादखौ सालाय';
$string['score'] = 'स्कर';
$string['search'] = 'नागिर';
$string['searching'] = 'आव नागिरगासिनो दं...';
$string['searchnotpermitted'] = 'नोंथाङा नागिरनो गनायथि गैया';
$string['seconds'] = 'सेकेन्द';
$string['solutions'] = 'समाधान';
$string['statistics'] = 'अनजिमा सानथाय';
$string['thesewordshelpimproverank'] = 'बेफोर सोदोबआ रेंक (गोजौ थाखो) जौगाहोनो मदद खालामो';
$string['thesewordsmustappear'] = 'बेफोर सोदोबआ नुजानांगौ';
$string['thesewordsmustnotappear'] = 'बेफोर सोदोबआ नुजानाङा';
$string['title'] = 'बिमुं';
$string['tofetchtheseresults'] = 'बेफोर फिथाइखौ लाबोनो';
$string['totalsize'] = 'गासै महर';
$string['type'] = 'रोखोम';
$string['uncompleteindexingerror'] = 'नायखांफारि खालामनाया जाफुंसारै जोबाखै, अननानै बेखौ फिन जागाय।';
$string['versiontoolow'] = 'निमाहा बियो, मुलुगनां नागिरनायनो PHP 5.0.0 एबा उननिखौ नांगौ';
$string['wordsintitle'] = 'बिमुंआव सोदोब';
