<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   simplecertificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = '';
$string['awarded'] = 'बान्था होबाय';
$string['awardedto'] = 'आव बान्था होबाय';
$string['bulkaction'] = '';
$string['bulkbuttonlabel'] = '';
$string['bulkview'] = '';
$string['cantdeleteissue'] = 'इसु खालामखानाय चार्टिफिकेट बोखारनायाव जानाय गोरोन्थि';
$string['cantissue'] = '';
$string['certificateimage'] = 'चार्टिफिकेट मुसुखा फाइल';
$string['certificateimage_help'] = 'बेयो बै सावगारि जायखौ चार्टिफिकेटआव बाहायगोन';
$string['certificatename'] = 'चार्टिफिकेटनि मुं';
$string['certificatename_help'] = 'चार्टिफिकेटनि मुं';
$string['certificatetext'] = 'चार्टिफिकेट फरा';
$string['certificatetext_help'] = 'बेयो मोनसे फरा जायखौ चार्टिफिकेटआव बाहायगोन, माखासे जरखा सोदोबखौ फराफारिनि मुं, फरायसानि मुं, ग्रेड ... बादि सोलायस्लुजों सोलायना फजफिनगोन।
बेफोरो जाबाय:

{USERNAME} -> आबुं बाहायग्रा मुं

{COURSENAME} -> आबुं बाहायग्रा मुं (एबा थि सोलायथाव फराफारिनि मुं)

{GRADE} -> फरमेट खालामनाय ग्रेड

{DATE} -> फरमेट खालामनाय अक्ट\'

{OUTCOME} -> फिथाइ

{HOURS} -> फराफारिआव थि खालामनाय घन्टा

{TEACHERS} -> फोरोंगिरिनि लिस्ट


फराया गुदि html, गुदि फन्ट फारिलाइखौ बाहायो, नाथाय जायखि जाया थासारि बुंफुरलुखौ नागार';
$string['certificatetextx'] = 'चार्टिफिकेट फरा समायथि जायगा';
$string['certificatetexty'] = 'चार्टिफिकेट फरा थोंगोर जायगा';
$string['certificateverification'] = 'चार्टिफिकेट थारबिजिरनाय';
$string['certlifetime'] = 'नि थाखाय इसु खालामनाय चार्टिफिकेटखौ दोन: (दानआव)';
$string['certlifetime_help'] = 'नोंथाङा इसु खालामनाय चार्टिफिकेटखौ दोननो लुबैनाय समनि गोलावखौ बेयो थि खालामो। बेनिफ्राय गोजामसिन इसु खालामनाय चार्टिफिकेटखौ गावनो गाव महरै खोमोरगोन।';
$string['code'] = 'क\'ड';
$string['codex'] = '';
$string['codey'] = '';
$string['completedusers'] = '';
$string['completiondate'] = 'फराफारि जोबनाय';
$string['coursegrade'] = 'फराफारि ग्रेड';
$string['coursehours'] = 'फराफारिआव घन्टा';
$string['coursehours_help'] = 'फराफारिआव घन्टा';
$string['coursename'] = 'सोलायथाव फराफारिनि मुं';
$string['coursename_help'] = 'सोलायथाव फराफारिनि मुं';
$string['coursetimereq'] = 'फराफारिआव गोनांथि जानाय मिनिट';
$string['coursetimereq_help'] = 'समनि खमसिन बिबां, मिनिटखौ हाबहो, फरायसाया चार्टिफिकेटखौ मोननो हानायनि सिगां बिसोरो फराफारिआव लग-इन खालामनांथारगोन।';
$string['datefmt'] = 'अक्ट\' फरमेट';
$string['datefmt_help'] = 'चार्टिफिकेटआव अक्ट\'खौ साफायनो अक्ट\' फरमेटखौ बासिख। एबा, बाहायग्रानि बासिखनाय रावनि फरमेटआव साफायनाय अक्ट\' थानो जोबथा उफ्राखौ बासिख।';
$string['defaultcertificatetextx'] = 'डिफल्ट समानथि फरा जायगा';
$string['defaultcertificatetexty'] = 'डिफल्ट थोंगोर फरा जायगा';
$string['defaultcodex'] = '';
$string['defaultcodey'] = '';
$string['defaultheight'] = 'डिफल्ट गोजौ';
$string['defaultperpage'] = '';
$string['defaultperpage_help'] = '';
$string['defaultwidth'] = 'डिफल्ट गुवार';
$string['deletissuedcertificates'] = 'इसु खालामखानाय चार्टिफिकेटखौ खोमोर';
$string['delivery'] = 'डिलिभारि ';
$string['delivery_help'] = 'नोंथाङा नोंथांनि चार्टिफिकेटखौ माबोरै मोनजानो लुबैयो बेखौ बेयाव बासिख।
ब्राउजारआव खेव: चार्टिफिकेटखौ गोदान ब्राउजार उइन्ड\'आव खेवयो।
डाउनल\'डखौ जर हो: ब्राउजार फाइल डाउनल\'ड उइन्ड\'खौ खेवयो
इ-मेइल चार्टिफिकेट: बे उफ्राखौ बासिखनायाव चार्टिफिकेटखौ फरायसानो इ-मेइल नांजाब होनाय महरै दैथाय हरो।
बाहायग्राया बिसोरनि चार्टिफिकेटखौ मोननायनि उनाव, बिसोरो चार्टिफिकेट लिंकखौ फराफारि ह\'मबिलाइ निफ्राय क्लिक खालामोब्ला, बिसोरो बिसोरनि चार्टिफिकेट मोननाय अक्ट\'खौ नुगोन आरो बिसोरनि मोनखानाय चार्टिफिकेटखौ नायफिननो हागोन।';
$string['designoptions'] = 'डिजाइन उफ्रा';
$string['download'] = 'डाउनल\'डखौ जर हो';
$string['emailcertificate'] = 'इ-मेइल (थिना दोन-खौ बासिखथार!)';
$string['emailfrom'] = 'मुं निफ्राय इ-मेइल';
$string['emailfrom_help'] = 'सोलायथाव इ-मेइल फर्म मुं';
$string['emailothers'] = 'इ-मेइल गुबुन';
$string['emailothers_help'] = 'कमाजों आलादा खालामजानाय इ-मेइल थंखौ बेयाव हाबहो, जायखौ जेब्लानो फरायसाया चार्टिफिकेट मोनो अब्लानो सांग्रां खालामनांगौ।';
$string['emailsent'] = '';
$string['emailstudentsubject'] = '';
$string['emailstudenttext'] = '{$a->course} नि थाखाय नोंथांनि चार्टिफिकेटखौ नांजाब होबाय।';
$string['emailteachermail'] = '{$a->student} आ बिसोरनि चार्टिफिकेटखौ मोनबाय: \'{$a->certificate}\'
for {$a->course}.

बेखौ नोंथाङा बेयाव नायफिननो हायो:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} आ बिसोरनि चार्टिफिकेटखौ मोनबाय: \'<i>{$a->certificate}</i>\'
for {$a->course}.

बेखौ नोंथाङा बेयाव नायफिननो हायो:

    <a href="{$a->url}">चार्टिफिकेट रिपर्ट</a>।';
$string['emailteachers'] = 'इ-मेइल फोरोंगिरि';
$string['emailteachers_help'] = 'हाहोनाय खालामोब्ला, जेब्लानो फरायसाया चार्टिफिकेट मोनो अब्लानो फोरोंगिरिनो सांग्रां खालामनाय जायो।';
$string['enablesecondpage'] = '';
$string['enablesecondpage_help'] = '';
$string['filenotfound'] = 'फाइल मोनाखै: {$a}';
$string['getcertificate'] = 'नोंथांनि चार्टिफिकेटखौ ला';
$string['grade'] = 'ग्रेड';
$string['gradefmt'] = 'ग्रेड फरमेट';
$string['gradefmt_help'] = 'नोंथाङा ग्रेडखौ चार्टिफिकेटआव साफायनो बासिखयोब्ला मोनथाम मोननो हाथाव फरमेट थागोन:

जौखोन्दो ग्रेड: ग्रेडखौ जौखोन्दो महरै साफायो।
पइन्ट ग्रेड: ग्रेडनि पइन्ट बेसेनखौ साफायो।
हांखो ग्रेड: जौखोन्दो ग्रेडखौ हांखो महरै साफायो';
$string['gradeletter'] = 'हांखो ग्रेड';
$string['gradepercent'] = 'जौखोन्दो ग्रेड';
$string['gradepoints'] = 'बिन्दो ग्रेड';
$string['height'] = 'चार्टिफिकेट गोजौ';
$string['hours'] = 'घन्टा';
$string['intro'] = 'खुगाफोरनाय';
$string['invalidcode'] = 'बाहायजायै चार्टिफिकेट क\'ड';
$string['issued'] = 'इसु खालामबाय';
$string['issueddate'] = 'इसु खालामनाय अक्ट\'';
$string['issueddownload'] = '';
$string['issuedview'] = '';
$string['issueoptions'] = 'इसु उफ्रा';
$string['keywords'] = 'चार्टिफिकेट, फराफारि, pdf, मडुल';
$string['modulename'] = 'गोरलै चार्टिफिकेट';
$string['modulenameplural'] = 'गोरलै चार्टिफिकेट';
$string['multipdf'] = '';
$string['neverdeleteoption'] = 'माब्लाबाबो खोमोरनो नाङा';
$string['nocertificatesissued'] = 'ओरैबादि जेबो चार्टिफिकेट गैया जायखौ इसु खालामबाय';
$string['nodelivering'] = '';
$string['onepdf'] = '';
$string['openbrowser'] = 'गोदान उइन्ड\'आव खेव';
$string['opendownload'] = 'नोंथांनि कम्पुटारआव नोंथांनि चार्टिफिकेटखौ थिना दोननो गाहायनि बुथामखौ क्लिक खालाम।';
$string['openemail'] = 'गाहायनि बुथामखौ क्लिक खालाम आरो नोंथांनि चार्टिफिकेटखौ नोंथांनो इ-मेइल नांजाब होनाय महरै दैथाय हरगोन।';
$string['openwindow'] = 'गोदान ब्राउजार उइन्ड\'आव नोंथांनि चार्टिफिकेटखौ खेवनो गाहायनि बुथामखौ क्लिक खालाम।';
$string['pluginadministration'] = 'चार्टिफिकेट खुंथाय';
$string['pluginname'] = 'गोरलै चार्टिफिकेट';
$string['printdate'] = 'साफायनाय अक्ट\'';
$string['printdate_help'] = 'साफायनाय अक्ट\'खौ सायखयोब्ला, बेयो मोनसे अक्ट\' जायखौ साफायगोन। फराफारि जोबनाय अक्ट\'खौ सायखयोब्ला नाथाय फरायसाया फराफारिखौ फोजोबाखैब्ला मोननाय अक्ट\'खौ साफायगोन। खामानिखौ ग्रेड खालामनाय समाव बेयाव सोनारनानै नोंथाङा अक्ट\'खौ साफायनो बासिखनो हायो। बै खामानिखौ ग्रेड खालामनायनि सिगां चार्टिफिकेटखौ इसु खालामोब्ला मोननाय अक्ट\'खौ साफायगोन।';
$string['printgrade'] = 'ग्रेडखौ साफाय';
$string['printgrade_help'] = 'नोंथाङा चार्टिफिकेटआव बै आइटेमनि थाखाय मोनखानाय बाहायग्रानि ग्रेडखौ साफायनो ग्रेडबुक निफ्राय जायखि जाया मोननो हाथाव फराफारि ग्रेड आइटेमखौ बासिखनो हायो। ग्रेडबुकआव नुजाहोनो थाखाय ग्रेड आइटेमखौ लिस्ट खालामनाय जायो। गाहायनि ग्रेडनि फरमेटखौ बासिख।';
$string['printoutcome'] = 'फिथाइखौ साफाय';
$string['printoutcome_help'] = 'नोंथाङा फिथाइनि मुंखौ साफायनो जायखि जाया फराफारि फिथाइखौ आरो चार्टिफिकेटआव बाहायग्रा मोनखानाय फिथाइखौ बासिखनो हायो। मोनसे बिदिन्थि: मावबिफाव फिथाइ: गोरों।';
$string['printqrcode'] = '';
$string['printqrcode_help'] = '';
$string['qrcodefirstpage'] = '';
$string['qrcodefirstpage_help'] = '';
$string['qrcodeposition'] = '';
$string['qrcodeposition_help'] = '';
$string['receiveddate'] = 'मोननाय अक्ट\'';
$string['report'] = 'रिपर्ट';
$string['requiredtimenotmet'] = '';
$string['secondimage'] = '';
$string['secondimage_help'] = '';
$string['secondpageoptions'] = '';
$string['secondpagetext'] = '';
$string['secondpagex'] = '';
$string['secondpagey'] = '';
$string['secondtextposition'] = '';
$string['secondtextposition_help'] = '';
$string['sendtoemail'] = '';
$string['showusers'] = '';
$string['size'] = 'चार्टिफिकेटनि महर';
$string['size_help'] = 'बेफोरो चार्टिफिकेटनि गुवार आरो गोजौ (मिलिमिटारआव), डिफल्ट महरआ A4 लेण्डस्केप';
$string['standardview'] = '';
$string['summaryofattempts'] = 'आगोलाव मोननाय चार्टिफिकेटनि सारबाहागो';
$string['textposition'] = 'चार्टिफिकेट फरा जायगा';
$string['textposition_help'] = 'बेफोरो चार्टिफिकेट फरानि XY क\'अर्डिनेट (मिलिमिटारआव)';
$string['userdateformat'] = 'बाहायग्रानि राव अक्ट\' फरमेट';
$string['variablesoptions'] = '';
$string['verifycertificate'] = '';
$string['viewcertificateviews'] = '{$a} इसु खालामनाय चार्टिफिकेटखौ नाय';
$string['width'] = 'चार्टिफिकेटनि गुवार';
