<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'थार';
$string['actualclass'] = 'थाखो थार';
$string['actualstudent'] = '{$a} थार';
$string['allquestionrequireanswer'] = 'गासै सोंथिआ गोनांथार आरो गासैखौबो फिननाय होथारनांगोन।';
$string['allquestions'] = 'गासै सोंथिआ फारिआव, गासै फरायसा';
$string['allscales'] = 'गासै स्केल, गासै फरायसा';
$string['alreadysubmitted'] = 'नोंथाङा बे जरिपखौ सिगाङावनो गथायबाय';
$string['analysisof'] = '{$a} नि बिजिरनाय';
$string['answers'] = 'फिननाय';
$string['attls1'] = 'बेसेनबिजिरनायाव सोर मा बुङो, आं बिसोरनि बाथ्राबानआव जर होयो, बेखौ दिन्थिनाय सुबुंनाव नङा';
$string['attls10'] = 'आं माखौबा बिजिरनाय समाव थांखिखौ जेसेबां हागौ एसेबां दोननाया गोनांथार।';
$string['attls10short'] = 'थाबावनाय थांखि';
$string['attls11'] = 'आं सुबुंनि बेरेखायै बिसोरजों साननो नाजायो।';
$string['attls11short'] = 'सुबुंजो लोगोसे सान';
$string['attls12'] = 'बाथ्राबान बेसेनबिजिरनायाव बाहायनो थाखाय आंहा जरखा खान्थि दं।';
$string['attls12short'] = 'बेसेनबिजिरनो खान्थि बाहाय';
$string['attls13'] = 'आं सोरनिबा बिबुंथिखौ बेसेनबिजिरनो नाजानायनि सोलायै बेखौ बुजिनो नाजानो हागौ। ';
$string['attls13short'] = 'बुजिनो नाजा';
$string['attls14'] = 'आं गुबुन सुबुंनि बाथ्राबानखौ रोखा खालामनो बेफोरनि लोरबांथिखौ दिन्थिनो नाजायो';
$string['attls14short'] = 'लोरबांथिखौ दिन्थि';
$string['attls15'] = 'दावराव-दावसि जेंनाखौ सावरायनाय समाव, सुबुंफोरा मानो बेबाइदि सानो बेखौ नायनो आं बिसोरनि जानानै सानो।';
$string['attls15short'] = 'गावखौ बिसोरनि जायगायाव दोन';
$string['attls16'] = 'सोरबा आंनि राहायै जिनिसखौ बिजिरनानै \'बिसोरखौ बिसार खालामनो\' हायो मानोना आं गासै साखिखौ हुसियारै बिजिरो।';
$string['attls16short'] = 'आनजादआव दोननानै';
$string['attls17'] = 'जेंनाखौ सुस्रांनाय समाव आंनि लुबैनायाव थाफानाय जुक्टि आरो जाहोनखौ बाहायनो जर होयो।';
$string['attls17short'] = 'आं बांसिन जुक्टिगोनांआव जर होयो';
$string['attls18'] = 'आं इसिं-नुथायखौ बिबुंथिआव मोननो हायो जाय आंनि अनखांनाय निफ्राय आलादा।';
$string['attls18short'] = 'अनखांनाय निफ्राय इसिं-नुथाय';
$string['attls19'] = 'जेब्ला आं बैफोर सुबुंजों लोगो हमो जायनि बिबुंथिआ आं निफ्राय आलादा, बिफोरनाव बेफोर बिबुंथिआ माबोरै थाखो बेखौ नायनो आं सुबुंनाव \'हाबनो\' जोबोद नाजायो।';
$string['attls19short'] = 'फेहेरनो नाजा';
$string['attls1short'] = 'बाथ्राबाननि गुनआव जर हो';
$string['attls2'] = 'सोर मा बुंगासिनो दं बेनि बेरेखायै आं उल्था-फाल्था बुंनो लुबैयो।';
$string['attls20'] = 'आं माजोंबा \'गोरोन्थि\' जानायखौ बुजिनायाव सम नांदों। बिदिन्थि महरै, आं थुनलाइयारि बेखेवनायाव माखौबा नागिरो जाय बाथ्रा दान्थेलायनायनि थाखाय थोजासे नङा।';
$string['attls20short'] = 'मा गोरोन्थि?';
$string['attls2short'] = 'नंखाय साखिजों बिबुंसार हो';
$string['attls3'] = 'आं मोनथिनो लुबैयोदि गुबुन सुबुङा \'मबे निफ्राय फैगासिनो\' दं, बिसोरो जाय खामानिखौ मावदों बेखौ मावनायाव बिसोरहा मा रोंगौथि मोनो।';
$string['attls3short'] = 'मानसिफ्रा बबेनिफ्राय फैयो';
$string['attls4'] = 'आंनि सोलोंथायनि जोबोद गोनांथार बाहागोआ आं निफ्राय आलादा सुबुंखौ बुजिनो सोलोंगासिनो दं';
$string['attls4short'] = 'गुबुन सुबुंखौ बुजि';
$string['attls5'] = 'आं सानो आंनि निजि सिनायथि मोनफुंनो साबसिन राहायानो जाबाय गुबुन रोखोमनि सुबुंजों साननायखौ फोरमायलायनाय।';
$string['attls5short'] = 'फारागथिजों सावराय';
$string['attls6'] = 'आं ओरैबादि सुबुंनि बिबुंथि खोनासंनो लुबैयो जायनि नखर\'नि हालोदआ आंनिफ्राय आलादा - बेजों आं बेखौ बुजिनो मोनोदि माबोरै मोनसे बेसादखौ गुबुन गुबुन नोजोरजों नायनो हायो।';
$string['attls6short'] = 'बिबुंथि खोनासंनानै रंजा';
$string['attls7'] = 'आं नागिरना मोननोदि आंजों गोरोबै सुबुंजों बाथ्रा दान्थे लायनानै आंनि निजि जायगाखौ गोरा खालामनो हायो।';
$string['attls7short'] = 'बाथ्रा दानथेनायजों गोरा खालाम';
$string['attls8'] = 'सुबुंआ मानो बुङो आरो बिसोरो मावनाय खामानिखौ मानो फोथायो बेखौ मोनथिनो अरायबो लुबैयो';
$string['attls8short'] = 'सुबुङा मानो मावया बेखौ मोनथि';
$string['attls9'] = 'आं फ्राइनो जाय बिजाबखौ फरायो बे बिजाबनि लिरगिरिजों बाथ्रा दान्थेलायो आरो बेयाव मा गोरोन्थि दं बेखौ बुजिनो नाजायो।';
$string['attls9short'] = 'लिरगिरिजों बाथ्रा दानथेनाय';
$string['attlsintro'] = 'बे सोंलुफारिनि थांखिआ सानखांनाय आरो सोलोंनाय फारसे नोंथांनि नोजोरथिखौ बिजिरनायाव मदद खालामनाय।

जेबो \'गेबें\' एबा \'गोरोन्थि\' फिननाय गैया; जों खालि नोंथांनि बिबुंथिआवल\' लुबैयो। अननानै रोखा खालाम - नोंथांनि फिननायखौ गोजौ थाखोनि गुमुरथिगोनां होननानै साननाय जागोन आरो नोंथांनि बेसेनबिजिरनायाव गोहोम खोख्लैनाय नङा।';
$string['attlsm1'] = 'सानखांनाय आरो सोलोंनाय फारसे नोजोरथि';
$string['attlsm2'] = 'फोनांजाब खानाय सोलोंनाय';
$string['attlsm3'] = 'आलादा सोलोंनाय';
$string['attlsmintro'] = 'सावरायनायाव ...';
$string['attlsname'] = 'ATTLS (20 आइटेम बिसान)';
$string['cannotfindanswer'] = 'बे जरिपनि थाखाय दासिमबो जेबो फिननाय गैया।';
$string['cannotfindquestion'] = 'सोंथि गैया';
$string['cannotfindsurveytmpt'] = 'जेबो जरिप टेमप्लेट मोनाखै!';
$string['ciq1'] = 'नोंथाङा थाखोआव सोलोंग्रा महरै मबे बुब्लिआव जोबोद मुखुब जायो?';
$string['ciq1short'] = 'जोबोद मुखुब';
$string['ciq2'] = 'नोंथाङा थाखोआव सोलोंग्रा महरै मबे बुब्लिआव बेसेबां गोजान मोन?';
$string['ciq2short'] = 'गोबां गोजान';
$string['ciq3'] = 'फरामआव बयनिफ्रायबो मबे हाबाखौ नोंथाङा बांसिन रोखाथि एबा मददगोनां होननानै सानदोंमोन?';
$string['ciq3short'] = 'मददगोनां बुब्लि';
$string['ciq4'] = 'फरामआव बयबो निफ्रायबो मबे हाबायाव नोंथाङा जोबोद गोनो-गोथो एबा गुलाय-गुजाय जादोंमोन नामा?';
$string['ciq4short'] = 'गोनो-गोथो बुब्लि';
$string['ciq5'] = 'नोंथांखौ मबे जाथाइआ बांसिन गोमोहोदों?';
$string['ciq5short'] = 'गोमोथाव बुब्लि';
$string['ciqintro'] = 'बे थाखोआव दानि जाथायनि सोमोन्दै सानबाय थानाय समाव गाहायाव सोंथिनि फिननाय हो।';
$string['ciqname'] = 'गोब्राब जाथाय';
$string['clicktocontinue'] = 'सालाय लांबाय थानो बेयाव क्लिक खालाम';
$string['clicktocontinuecheck'] = 'आनजाद खालामनो आरो सालाय लांबाय थानो बेयाव क्लिक खालाम';
$string['colles1'] = 'आंनि लुबैनाय आयदाखौ फरायनो गोसो जायो।';
$string['colles10'] = 'आं गुबुन फरायसाखौ बिसोरनि सानखांथि बेखेवनो थिनो।';
$string['colles10short'] = 'आं बेखेवथिनो सोङो';
$string['colles11'] = 'गुबुन फरायसाया आंनाव आंनि सानखांथिखौ बेखेवनो थिनो।';
$string['colles11short'] = 'आंखौ बेखेवनो थिननाय जायो';
$string['colles12'] = 'आंनि सानखांथिआव गुबुन फरायसाया फिननाय होयो।';
$string['colles12short'] = 'फरायसाया आंनो फिननाय होयो';
$string['colles13'] = 'फोरोंग्राया आंनि सानखांनायखौ थुलुंगा होयो';
$string['colles13short'] = 'फोरोंग्राया सानखांनायखौ थुलुंगा होयो';
$string['colles14'] = 'फोरोंग्राया बाहागो लानो आंखौ थुलुंगा होयो।';
$string['colles14short'] = 'फोरोंग्राया आंखौ थुलुंगा होयो।';
$string['colles15'] = 'फोरोंग्राया मोजां बिबुंसारखौ बानायो।';
$string['colles15short'] = 'फोरोंग्राया बिबुंसारखौ बानायो।';
$string['colles16'] = 'फोरोंग्राया गोनांथार हार्सिं-रिफिनायखौ बानायो।';
$string['colles16short'] = 'फोरोंग्राया हार्सिं-रिफिनायखौ बानायो।';
$string['colles17'] = 'गुबुन फरायसाया आंनि बाहागो लानायखौ थुलुंगा होयो';
$string['colles17short'] = 'फरायसाया आंखौ थुलुंगा होयो।';
$string['colles18'] = 'गुबुन फरायसाया आंनि बिहोमाखौ बाख्नायो।';
$string['colles18short'] = 'फरायसाया आंखौ बाखनायो';
$string['colles19'] = 'गुबुन फरायसाया आंनि बिहोमाखौ जर होयो';
$string['colles19short'] = 'फरायसाया आंखौ जर होयो';
$string['colles1short'] = 'रंजालु आयदायाव जर हो';
$string['colles2'] = 'आं जायखौ सोलोंङो बेयो आंनि फालांगियारि सर\' खालामनायनि थाखाय गोनांथार।';
$string['colles20'] = 'गुबुन फरायसाया सोलोंनो थाखाय आंनि जुजिनायजों अनखाङो';
$string['colles20short'] = 'फरायसाया अनखांनाय';
$string['colles21'] = 'आं गुबुन फरायसानि खौरांनि मोजां ओंथि होयो।';
$string['colles21short'] = 'आं गुबुन फरायसाखौ बुजियो';
$string['colles22'] = 'गुबुन फरायसाया आंनि खौरांनि मोजां ओंथि होयो।';
$string['colles22short'] = 'फरायसाया आंखौ बुजियो';
$string['colles23'] = 'आं फोरोंग्रानि खौरांनि मोजां ओंथि होयो।';
$string['colles23short'] = 'आं फोरोंग्राखौ बुजियो';
$string['colles24'] = 'फोरोंग्राया आंनि खौरांनि मोजां ओंथि होयो।';
$string['colles24short'] = 'फोरोंग्राया आंखौ बुजियो';
$string['colles2short'] = 'आंनि सर\' खालामनायाव गोनांथार';
$string['colles3'] = 'आं आंनि फालांगियारि सर\' खालामनायखौ माबोरै जौगाहोनांगौ बेखौ सोलोङो।';
$string['colles3short'] = 'आंनि सर\' खालामनायखौ जौगाहो';
$string['colles4'] = 'आं जायखौ सोलोंङो बेखौ आंनि फालांगियारि सर\' खालामनायजों फोनांजाब खालामो।';
$string['colles4short'] = 'आंनि सर\' खालामनायजों फोनांजाब खालामो';
$string['colles5'] = 'आं माबोरै सोलोङो बेखौ आं गोथौयै सानो';
$string['colles5short'] = 'आं आंनि सोलोंनायखौ गोथौयै सानो';
$string['colles6'] = 'आं आंनि निजि सानखांथिखौ गोथौयै सानो';
$string['colles6short'] = 'आं आंनि निजि सानखांथिखौ गोथौयै लायो';
$string['colles7'] = 'आं गुबुन फरायसानि सानखांथिखौ गोथौयै सानो';
$string['colles7short'] = 'आं गुबुन फरायसाखौ गोथौयै सानो';
$string['colles8'] = 'आं फरायनाय समाव सानखांथिखौ गोथौयै सानो।';
$string['colles8short'] = 'आं फरायनायखौ गोथौयै सानो।';
$string['colles9'] = 'आं आंनि सानखांथिखौ गुबुन फरायसानो बेखेवयो।';
$string['colles9short'] = 'आं आंनि सानखांथिखौ बेखेवयो';
$string['collesaintro'] = 'बे सार्भेनि थांखिआ बे सानगुदिनि अनलाइन डिलिभारिखौ बेसे मोजां सोलोंनो हायो बेखौ नोंथांनो बुजिनायाव मदद खालामनाय।

गाहायनि 24 बिबुंसारनि मोनफ्रोमबो बे सानगुदिआव नोंथांखौ नोंथांनि रोंगौथिनि सोमोन्दै सोङो।

जेबो \'गेबें\' एबा \'गोरोन्थि\' फिननाय गैया; जों खालि नोंथांनि बिबुंथिआवल\' लुबैयो। अननानै रोखा खालाम - नोंथांनि फिननायखौ गोजौ थाखोनि गुमुरथिगोनां होननानै साननाय जागोन आरो नोंथांनि बेसेनबिजिरनायाव गोहोम खोख्लैनाय नङा।

नोंथांनि जोथोनै बिजिरनाय फिननायआ इयुनाव अनलाइनाव दिन्थिनाय बे सानगुदिखौ साबसिन खालामनायाव जोंखौ मदद खालामगोन।

जोबोद साबायखर थाबाय।';
$string['collesaname'] = 'COLLES (नंगुबै)';
$string['collesapintro'] = 'बे सोंलुफारिनि थांखिआ बे सानगुदिनि अनलाइन डिलिभारिखौ बेसे मोजां सोलोंनो हायो बेखौ नोंथांनो बुजिनायाव मदद खालामनाय।

गाहायनि 24 बिबुंसारनि मोनफ्रोमबो बे सानगुदिआव नोंथांखौ नोंथांनि <b>पसायनाय</b> (साबसिन) आरो <b>थार</b> रोंगौथिनि सोमोन्दै सोङो।

जेबो \'गेबें\' एबा \'गोरोन्थि\' फिननाय गैया; जों खालि नोंथांनि बिबुंथिआवल\' लुबैयो। अननानै रोखा खालाम - नोंथांनि फिननायखौ गोजौ थाखोनि गुमुरथिगोनां होननानै साननाय जागोन आरो नोंथांनि बेसेनबिजिरनायाव गोहोम खोख्लैनाय नङा।

नोंथांनि जोथोनै बिजिरनाय फिननायआ इयुनाव अनलाइनाव दिन्थिनाय बे सानगुदिखौ साबसिन खालामनायाव जोंखौ मदद खालामगोन।

जोबोद साबायखर थाबाय।';
$string['collesapname'] = 'COLLES (पसायनाय आरो नंगुबै)';
$string['collesm1'] = 'लोब्बाथि';
$string['collesm1short'] = 'लोब्बाथि';
$string['collesm2'] = 'सानसुला सिन्था';
$string['collesm2short'] = 'सानसुला सिन्था';
$string['collesm3'] = 'इसिं-खामानि';
$string['collesm3short'] = 'इसिं-खामानि';
$string['collesm4'] = 'फोरोंग्रा हेफाजाब';
$string['collesm4short'] = 'फोरोंग्रा हेफाजाब';
$string['collesm5'] = 'पियार हेफाजाब';
$string['collesm5short'] = 'पियार हेफाजाब';
$string['collesm6'] = 'ओंथि बेखेवनाय';
$string['collesm6short'] = 'ओंथि बेखेवनाय';
$string['collesmintro'] = 'बे अनलाइन सानगुदिआव...';
$string['collespintro'] = 'बे सार्भेनि थांखिआ अनलाइन सोलोंनाय रोंगौथिआव नोंथाङा मा बिसार खालामो बेखौ बुजिनायाव मदद खालामनाय।

गाहायनि 24 बिबुंसारनि मोनफ्रोमबो बे सानगुदिआव नोंथांखौ नोंथांनि <b>पसायनाय</b> (साबसिन)नि सोमोन्दै सोङो।

जेबो \'गेबें\' एबा \'गोरोन्थि\' फिननाय गैया; जों खालि नोंथांनि बिबुंथिआवल\' लुबैयो। अननानै रोखा खालाम - नोंथांनि फिननायखौ गोजौ थाखोनि गुमुरथिगोनां होननानै साननाय जागोन आरो नोंथांनि बेसेनबिजिरनायाव गोहोम खोख्लैनाय नङा।

नोंथांनि जोथोनै बिजिरनाय फिननायआ इयुनाव अनलाइनाव दिन्थिनाय बे सानगुदिखौ साबसिन खालामनायाव जोंखौ मदद खालामगोन।

जोबोद साबायखर थाबाय।';
$string['collespname'] = 'COLLES (पसायबाय)';
$string['customintro'] = 'बेखेवथि';
$string['deleteallanswers'] = 'गासै जरिप फिननायखौ खोमोर';
$string['deleteanalysis'] = 'फिननाय बिजिरनायखौ खोमोर';
$string['done'] = 'मावखांबाय';
$string['download'] = 'डाउनल\'ड खालाम';
$string['downloadexcel'] = 'डाटाखौ एक्सेल स्प्रेडशिट महरै डाउनल\'ड खालाम';
$string['downloadinfo'] = 'एक्सेल, SPSS एबा गुबुन पेकेजआव बिजिरनायनि थाखाय मोनसे गोरोबथाव फर्मआव बे सार्भेनि थाखाय नोंथाङा गासै गोथां डाटाखौ डाउनल\'ड खालामनो हायो।';
$string['downloadresults'] = 'फिथाइखौ डाउनल\'ड खालाम';
$string['downloadtext'] = 'डाटाखौ समान फरा फाइल महरै डाउनल\'ड खालाम';
$string['editingasurvey'] = 'जरिपखौ सुजुगासिनो दं';
$string['guestsnotallowed'] = 'जरिप गथायनो आलासिहा गनायथि गैया';
$string['howlong'] = 'बे सार्भेखौ फोजोबनो नोंथांनो बेसेबां सम नांगोन?';
$string['howlongoptions'] = '1 मिनिट,1-2 मिनिट,2-3 मिनिट,3-4 मिनिट,4-5-मिनिट,5-10 मिनिट,10 निख्रुइ बांसिन';
$string['ifoundthat'] = 'आं मोनबायदि';
$string['introtext'] = 'खुगाफोरनाय फरा';
$string['invalidsurveyid'] = 'जरिप ID आ गोरोन्थिमोन';
$string['invalidtmptid'] = 'बाहायजायै टेमप्लेट id';
$string['ipreferthat'] = 'आं पसायोदि';
$string['modulename'] = 'जरिप';
$string['modulename_help'] = 'सार्भे खामानि मडुलआ थारबिजिरनाय गोबां सार्भे आइजें होयो जायखौ अनलाइन आबहावाआव सोलोंनायखौ बेसेनबिजिरनो आरो थुलुंगा होनो थाखाय खामानिआव नांथाव। सासे फोरोंगिरिआ बिसोरनि फरायसा निफ्राय डाटाखौ बुथुमनो बाहायनो हायो जाय बिसोरनि थाखोनि सोमोन्दै सोलोंनो आरो बिसोरनि निजि फोरोंनायआव रिफिहोनो बिसोरखौ मदद खालामगोन।

नायनो गोनांदि बेफोर सार्भेर टुलआव सोंथिआ सिगाङावनो दं। बिसोरनि निजि सार्भे सोरजिनो लुबैनाय फोरोंगिरिआ फिडबेक खामानि मडुलखौ बाहायनांगोन।';
$string['modulename_link'] = 'मड/जरिप/नुथाय';
$string['modulenameplural'] = 'जरिप';
$string['name'] = 'मुं';
$string['newsurveyresponses'] = 'गोदान जरिप फिननाय';
$string['nobodyyet'] = 'बे जरिपखौ दासिमबो रावबो फोजोबनो हायाखै';
$string['notdone'] = 'दासिमबो मावखाङाखै';
$string['notes'] = 'नोंथांनि प्राइभेट बिजिरनाय आरो लिरसुंथाइ';
$string['notyetanswered'] = 'दासिमबो फिननाय होयाखै';
$string['othercomments'] = 'नोंथांहा जायखि जाया गुबुन बिबुंथि दंनामा?';
$string['page-mod-survey-x'] = 'जायखि जाया जरिप मडुल बिलाइ ';
$string['peoplecompleted'] = '{$a} सुबुंआ दासिम बे जरिपखौ फोजोबबाय';
$string['pluginadministration'] = 'जरिप खुंथाय';
$string['pluginname'] = 'जरिप';
$string['preferred'] = 'पसायबाय';
$string['preferredclass'] = 'थाखो पसायबाय';
$string['preferredstudent'] = '{$a} पसायबाय';
$string['question'] = 'सोंथि';
$string['questions'] = 'सोंथि';
$string['questionsnotanswered'] = 'गोबां पसायनाय सोंथिनि माखासेखौ फिननाय होबाय।';
$string['report'] = 'जरिप रिपर्ट';
$string['responsereports'] = 'फिननाय रिपर्ट';
$string['responses'] = 'फिननाय';
$string['savednotes'] = 'नोंथांनि लिरसुंथाइखौ थिना दोनबाय';
$string['scaleagree5'] = 'फुरायै गोरोबै, इसे गोरोबै, ना गोरोबो ना गोरोबा, इसे गोरोबो, फुरायै गोरोबो';
$string['scales'] = 'स्लेक';
$string['scaletimes5'] = 'फ्राइ माब्लाबाबो नङा, एखनब्ला, माब्लाबा माब्लाबा, गले गले, फ्राइ अरायबो';
$string['seemoredetail'] = 'गोबां गुवारैखौ नायनो बेयाव क्लिक खालाम';
$string['selectedquestions'] = 'स्केल, गासै फरायसा निफ्राय सायखखानाय सोंथि';
$string['summary'] = 'सारबाहागो';
$string['survey:addinstance'] = 'गोदान जरिपखौ दाजाबदेर';
$string['surveycompleted'] = 'नोंथाङा बे जरिपखौ फोजोबबाय। गाहायनि ग्राफआ थाखो गड़जों रुजुनाय नोंथांनि फिथाइनि सारबाहागोखौ दिन्थियो।';
$string['survey:download'] = 'फिननायखौ डाउनल\'ड खालाम';
$string['surveygraph'] = 'जरिपनि ग्रेफ';
$string['surveyname'] = 'जरिपनि मुं';
$string['survey:participate'] = 'जरिपआव फिननाय हो';
$string['survey:readresponses'] = 'फिननायखौ नाय';
$string['surveysaved'] = 'जरिप थिना दोनबाय';
$string['surveytype'] = 'जरिप रोखोम';
$string['surveytype_help'] = 'मोन 3 रोखोमनि सार्भे दं:

* सानखांनाय आरो सोलोंनाय सार्भे फारसे नोजोरथि (ATTLS) - बेयो मोनथिनो थाखाय जाय सुबुङा \'फोनांजाब खानाय मोनथिग्रा\' (सोलोंनाय गोबां रंजाथाव मोननो लुबैयो आरो फ्राइनो गोबां गोरोबनाय, रोखोमसेनि आरो गुबुननि सानखांथिआव बानायनो गोबां लुबैनाय) एबा सासे \'आलादा मोनथिग्रा\' (सोलोंनायाव गोबां गोब्राब आरो नांलायग्रा बिबुंथिखौ लानो लुबैयो)
* गोब्राब जाथाय सार्भे
* Constructivist अनलाइन सोलोंनाय आबहावा सार्भे (COLLES) - बै सिमाखौ नायनो थाखाय, वार्ल्ड वाइड वेबखौ खारथायारि सोलोंनाय सर\' खालामनायाव फरायसा मुखुब खालामनो थाखाय बाहायनो हागौ';
$string['surveytype_link'] = 'mod/जरिप/mod';
$string['thanksforanswers'] = 'बे जरिपखौ फिननाय होनायनि थाखाय साबायखर, {$a}';
$string['time'] = 'सम';
$string['viewsurveyresponses'] = '{$a} जरिप फिननायखौ नाय';
