<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tab', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   tab
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtab'] = 'गोदान टेब दाजाबदेर';
$string['ajouter'] = 'गोदान टेब दिन्थिफुंनायखौ दाजाबदेर';
$string['changestyle'] = 'स्टाइलसिटखौ सुद्राय';
$string['content'] = 'टेबनि आयदा';
$string['content_help'] = 'नोंथाङा गाहायनि फोरोंथायखौ फालिनानै मोनसे pdf फाइलखौ अरजाब होनो हायो:
                         <br><ul>
                             <li>नोंथाङा लिंकनि थाखाय बाहायनो लुबैनाय मुंखौ टाइप खालाम।</li>
                             <li>फराखौ सायख आरो सोसन/सुजुनाय लिंक बुथामखौ क्लिक खालाम।</li>
                             <li>लिंक url फोथारनि जोबथायाव ब्राउज बुथामखौ क्लिक खालाम।</li>
                             <li>नोंथांनि pdf फाइलखौ आपल\'ड खालामनानै सोसनखौ क्लिक खालाम</li>
                             </ul><br>
                             सुजुगिरिआव जेबो दाजाबदेरनो नाङा।<br>
                             थिना दोन आरो दिन्थिफुं। pdf फाइलखौ अरजाब होगोन।';
$string['css'] = 'स्टाइलसिट';
$string['displaymenu'] = 'टेब मेनुखौ दिन्थिफुं';
$string['displaymenuagree'] = 'नोंथाङा मेनुखौ दिन्थिफुंनो लुबैयोब्ला आनजाद खालाम';
$string['embed_fail_link_text'] = 'लिंकखौ खेवनो बेयाव क्लिक खालाम।';
$string['embed_fail_msg'] = '<p>बाइजोनि लिंकखौ अरजाब होनो हायाखै। नोंथांनि ब्राउजारआ गोनांथि जानाय लिंकखौ खोमानो हागौ एबा बे समाव लिंक रोखोमआ अरजाब होनायखौ हेफाजाब होआ।</p>';
$string['embed_fail_msg_ie'] = '<p>बाइजोनि लिंकखौ अरजाब होनो हायाखै। बे समाव इन्टारनेट एक्सप्ल\'रारआ बाइजोनि वेब बिलाइ अरजाब होनायखौ हेफाजाब होआ।</p>';
$string['externalurl'] = 'वेब बिलाइखौ अरजाब हो';
$string['format'] = 'टेब फरमेटिं';
$string['menucss'] = 'मेनु स्टाइलसिटखौ सुद्राय';
$string['menuname'] = 'मेनु मुं';
$string['modulename'] = 'टेब दिन्थिफुंनाय';
$string['modulenameplural'] = 'टेब दिन्थिफुंनाय';
$string['moretabs'] = 'गोबां टेबखौ बाहाय';
$string['name'] = 'मुं';
$string['noformating'] = 'जेबो फरमेटिं गैया';
$string['order'] = 'नोंथाङा बे टेबखौ दोननो लुबैनाय फारि';
$string['pluginadministration'] = 'टेब खुंथाय';
$string['pluginname'] = 'टेब दिन्थिफुंनाय';
$string['tab'] = 'टेब';
$string['tab:addinstance'] = 'गोदान टेब दिन्थिफुंनाय दाजाबदेर';
$string['tabadministration'] = 'टेब खुंथाय';
$string['tabcontent'] = 'टेबनि आयदा';
$string['tabname'] = 'टेबनि मुं';
$string['taborder'] = 'मेनुनि सिङाव टेब दिन्थिफुंनाय खामानिनि फारि';
$string['tab:view'] = 'टेबखौ नाय';
$string['updatethis'] = 'बे टेब दिन्थिफुंनायखौ आपडेट खालाम';
