<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'taskchain', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   taskchain
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'नागारबाय';
$string['activitycloses'] = 'TaskChain खामानिआ बन्द जायो';
$string['activitygrade'] = 'खामानि ग्रेड';
$string['activityname'] = 'खामानिनि मुं';
$string['activityopens'] = 'TaskChain खामानिआ गेवयो';
$string['added'] = 'दाजाबदेरबाय';
$string['addtaskchain_help'] = '**नङा**
फराफारिआव खालि मोनसे टास्कल\' दाजाबदेरगोन

**नंगौ**
फुंखा फाइलआ मोनसे **टास्क फाइल** जायोब्ला, बेखौ टास्कनि जिनजिरिनि जागायनाय महरै साननाय जायो आरो जिरजिरिआव गासै टास्कखौ एखे सेटिंजों फराफारिआव दाजाबदेरनाय जागोन। जिनजिरिआव मोनफ्रोम टास्कआ जिनजिरिआव उननि फाइलआव मोनसे लिंक जाथारनांगोन।

फुंखा फाइलआ मोनसे **फल्डार** जायोब्ला, फल्डारआव गासै सिनायथिजाथाव टास्कखौ एखे सेटिंजों टास्कनि जिनजिरि बानायनो फराफारिजों दाजाबदेरगोन।

फुंखा फाइलआ मोनसे **जिनजिरि फाइल** जायोब्ला, फिनजिरि फाइलआव लिस्ट खालामनाय हट पटेट\'स माशेर फाइल एबा index.html, टास्क बाइदि बाइदिखौ एखे सेटिंजों टास्कनि जिनजिरि महरै फराफारिआव दाजाबदेरगोन।';
$string['addtasks'] = '(गोबां) टास्क दाजाबदेर';
$string['addtype'] = 'दाजाबदेरनो गोनां फाइल';
$string['addtypeauto'] = 'गावनो गाव महरै संना दिहुन';
$string['addtypechainfile'] = 'सायखखानाय फाइलआव लिस्ट खालामनाय गासै फाइल दाजाबदेर';
$string['addtypechainfolder'] = 'सायखखानाय फल्डारआव गासै फाइल दाजाबदेर';
$string['addtypechainfolders'] = 'गासै फल्डारआव गासै फाइल दाजाबदेर';
$string['addtype_help'] = 'मबे फाइलखौ टास्क महरै दाजाबदेरनांगौ?

**गावनो गाव महरै संना दिहुन**
: मोनसे फाइलखौ सायखयोब्ला, बेखौ टास्कनि जिनजिरि जागायनायाव **टास्क फाइल** महरै साननाय जायो एबा दाजाबदेरनो गोनां लिस्ट फाइलआव थानाय **जिनजिरि फाइल** महरै साननाय जायो। जेबो फाइल सायखआब्ला, फल्डारआव गासै सिनायथिजानाय फाइलखौ टास्कजों दाजाबदेरनाय जायो।

**सायखखानाय फाइलखौल\' दाजाबदेर**
: खालि सायखखानाय फुंखा फाइलखौल\' बे खामानिआव टास्क महरै दाजाबदेरगोन।

**सायखखानाय फाइलआव जिनजिरि जागायनायखौ दाजाबदेर**
: सायखखानाय फुंखा फाइलखौ टास्कनि जिनजिरिनि जागायनायाव **टास्क फाइल** महरै हमना लानाय जायो। जिनजिरिआव थानाय गासै टास्कखौ बे खामानिजों दाजाबदेरगोन। मोनफ्रोम टास्कहा जिनजिरिनि उननि टास्कआव मोनसे लिंक थाथार नांगोन।

**सायखखानाय फल्डारआव लिस्ट खालामनाय गासै फाइलखौ दाजाबदेर**
: सायखखानाय फुंखा फाइलखौ **जिनजिरि फाइल** महरै हमना लायोब्ला, जेरै- हट पटेट\'स masher फाइल एबा index.html। सायखखानाय फाइलआव लिस्ट खालामनाय जायखि जाया टास्कखौ बे खामानिजों दाजाबदेरगोन।

**गासै फाइलखौ सायखखानाय फल्डारआव दाजाबदेर**
: फुंखा फल्डारआव गासै सिनायजानाय टास्क फाइलखौ बे खामानिजों दाजाबदेरगोन।

**गासै फाइलखौ गासै फल्डारआव दाजाबदेर**
: फुंखा फल्डारआव गासै सिनायजानाय टास्क फाइल आरो बेनि गासै दालाय-फल्डारखौ बे खामानिजों दाजाबदेरगोन।';
$string['addtypetaskchain'] = 'सायखखानाय फाइलआव जागायनाय जिरजिरिखौ दाजाबदेर';
$string['addtypetaskfile'] = 'सायखखानाय फाइलखौल\' दाजाबदेर';
$string['afterattempt'] = '';
$string['afterclose'] = '';
$string['aftertaskid'] = 'टास्कनि उनाव';
$string['aftertaskid_help'] = 'टास्कनि उनाव';
$string['allowfreeaccess'] = 'फ्रि हाबनायखौ गनायि हो';
$string['allowfreeaccess_help'] = 'बे सेटिंआ थि खालामो - फरायसानो बे TaskChain आव टास्क सिम फ्रि एक्सेस (उदां हाबनाय)खौ होनाय जायो नामा

फरायसाहा फ्रि एक्सेस (उदां हाबनाय) थायोब्ला, टास्कनि आगु-सर्त आरो उन-सर्तखौ सानाबालानो बिसोरो TaskChain आव जायखि जाया टास्कखौ हाबहोनो हायो

**नंगौ**
: फरायसानो TaskChain नि टास्कआव फ्रि एक्सेस (उदां हाबनाय)खौ होनाय नङा। गुबुन सोदोबै, टास्कआव हाबनायखौ अरायबो आगु-सर्त आरो उन-सर्तजों दाबथाय जागोन।

**नंगौ: ग्रेड**
: फरायसाफोरा गोनांथि ग्रेडखौ मोनफुङोब्ला बिसोरनो TaskChain नि टास्कआव फ्रि एक्सेस (उदां हाबनाय) होगोन।

**नंगौ: नाजानाय**
: फरायसाफोरा गोनांथि जानाय अनजिमानि नाजानायखौ फोजोबोब्ला बिसोरनो TaskChain नि टास्कआव फ्रि एक्सेस (उदां हाबनाय) होगोन।';
$string['allowpaste'] = '';
$string['allowpaste_help'] = '';
$string['allowresume'] = 'फिन जानायखौ गनायथि हो';
$string['allowresume_help'] = 'फरायसाया नाजानायखौ फिना जागायनो हायो ना हाया बेखौ बे सेटिंआ थि खालामो।

**नङा**
: नाजानायखौ फिन जागायनो हाया।

**नंगौ**
: दासिमबो सोलिबाय थानाय आगोलनि जायखि जाया नाजानायखौ फिन जागायनो एबा गोदान नाजानायखौ जागायनो फरायसानो उफ्रा होगोन।

**जर खालाम**
: आगोलनि नाजानायआ दासिमबो सोलिगासिनो दंब्ला, फरायसाया बै नाजानायखौ फिन जागायनो जर होगोन। नङाब्ला, बिसोरो गोदान नाजानायखौ जागायनो हायो।';
$string['allowreview'] = 'नायफिननायखौ गनायथि हो';
$string['allowreview_help'] = 'हाहोनाय खालामोब्ला, टास्कखौ बन्द खालामनायनि उनाव फरायसाफोरा गावसोरनि टास्क नाजानायखौ नायफिननो हागौ।';
$string['answers'] = '';
$string['answersshort'] = '';
$string['anyattempts'] = 'जायखि जाया नाजानाय';
$string['anygroup'] = 'जायखि जाया हानजा';
$string['applydefaults'] = 'सायखखानाय डिफल्ट बेसेनखौ खामानिआव बाहाय';
$string['assessmenthdr'] = 'बेसेनबिजिरनाय';
$string['assessment_help'] = 'TaskChain जिनजिरि आरो टास्कनि थाखाय बेसेनबिजिरनाय सेटिंआ गाहायनिखौ थि खालामो:

<ul>
<li>मोनसेल\' टास्क स्करखौ दानो थाखाय टास्क नाजानायखौ जरायनाय जायो</li>
<li>मोनसेल\' जिनजिरि नाजानायनि थाखाय ग्रेडआव टास्क स्करनि बिहोमा</li>
<li>मोनसेल\' जिनजिरि ग्रेड मोननो थाखाय जिनजिरि नाजानाय ग्रेडखौ जरायनाय जायो</li>
</ul>

**टास्क नाजानाय स्कर**
गाहायनि हिसाबखौ बाहायनानै टास्क नाजानाय स्करखौ सरासनस्रा खालामनाय जायो:

<table border="0"><tbody><tr>
<td align="center" valign="middle">
<tt>(नाजानाय स्कर - खमसिन स्कर)</tt>
<tt>------------------------------</tt><br >
<tt>बांसिन स्कर</tt>
</td>
<td align="center" valign="middle"><big><big> &nbsp; X &nbsp; </big></big></td>
<td align="center" valign="middle">
<tt>स्कर सिमा</tt>
<tt>-----------</tt><br >
<tt>100</tt>
</td>
</tr></tbody></table>

**टास्क स्कर**
टास्कनि स्करिं खान्थि सेटिं सायाव सोनारनानै, टास्कनि थाखाय स्करखौ गिबि, जोबथा, जौसिन एबा गड़ सरासनस्रा खालामनाय टास्क नाजानाय स्करआव फजनाय जायो।

बेनि उनाव गाहायनि हिसाबखौ बाहायनानै टास्क स्करखौ अजन खालामनाय जायो:

<table border="0"><tbody><tr>
<td align="center" valign="middle">
<tt>टास्क स्कर</tt>
</td>
<td align="center" valign="middle"><big><big> &nbsp; X &nbsp; </big></big></td>
<td align="center" valign="middle">
<tt>स्कर अजन</tt>
<tt>--------------</tt><br >
<tt>100</tt>
</td>
</tr></tbody></table>

**जिनजिरि नाजानाय ग्रेड**
जिनजिरिनि नाजानाय ग्रेड खान्थि सेटिंआव सोनारनानै, जिनजिरि नाजानाय ग्रेडखौ अजन खालामनाय टास्क स्करनि गासै, जौसिन एबा जोबथाआव फजनाय जायो।

**जिनजिरि ग्रेड**
जिनजिरिनि ग्रेड खान्थि सेटिंआव सोनारनानै, जिनजिरिनि थाखाय ग्रेडखौ गिबि, जोबथा, जौसिन एबा गड़ जिनजिरि नाजानाय ग्रेडआव फजनाय जायो।

जोबथा, ग्रेडखौ गाहायनि हिसाबनि मथे अजन खालामनाय जायो:

<table border="0"><tbody><tr>
<td align="center" valign="middle">
<tt>जिनजिरि ग्रेड</tt>
</td>
<td align="center" valign="middle"><big><big> &nbsp; X &nbsp; </big></big></td>
<td align="center" valign="middle">
<tt>ग्रेड अजन</tt>
<tt>-----------</tt><br >
<tt>100</tt>
</td>
</tr></tbody></table>';
$string['attemptcount'] = 'नाजानाय हिसाब';
$string['attemptcount_help'] = 'हाहोनाय खालामोब्ला, बे सेटिंआ बांसिन एबा खमसिन अनजिमानि नाजानायखौ थि खालामो जाय स्कर आरो समसिमा सर्तखौ फुरा खालामनांगौ।

**>=** (निख्रुइ गेदेरसिन एबा समान)
खमसिन अनजिमानि नाजानाय जाय स्कर आरो समसिमा सर्तखौ फुरा खालामनांगौ।

**<=** (निख्रुइ खमसिन एबा समान)
बांसिन अनजिमानि नाजानाय जाय स्कर आरो समसिमा सर्तखौ फुरा खालामनांगौ।';
$string['attemptdelay'] = 'नाजानायाव गोबाव';
$string['attemptdelay_help'] = 'हाहोनाय खालामोब्ला, बे सेटिंआ नाजानायनि उनाव खमसिन एबा बांसिन गोबावखौ थि खालामो, जाय स्कर आरो हिसाब सर्तखौ फुरा खालामो।

**>=** (निख्रुइ गेदेरसिन एबा समान)
नाजानाय निफ्राय खमसिन गोबाव, जाय स्कर आरो समसिमा सर्तखौ फुरा खालामो।

**<=** (निख्रुइ खमसिन एबा समान)
नाजानाय निफ्राय बांसिन गोबाव, जाय स्कर आरो समसिमा सर्तखौ फुरा खालामो।';
$string['attemptduration'] = 'नाजानाय समसिमा';
$string['attemptduration_help'] = 'हाहोनाय खालामोब्ला, बे सेटिंआ नाजानायनि थाखाय खमसिन एबा बांसिन समसिमाखौ थि खालामो, जाय स्कर आरो हिसाब सर्तखौ फुरा खालामो।

**>=** (निख्रुइ गेदेरसिन एबा समान)
नाजानायनि खमसिन समसिमा, जाय स्कर आरो समसिमा सर्तखौ फुरा खालामो।

**<=** (निख्रुइ खमसिन एबा समान)
नाजानायनि बांसिन समसिमा, जाय स्कर आरो समसिमा सर्तखौ फुरा खालामो।';
$string['attemptgrade'] = 'नाजानाय ग्रेड';
$string['attemptgrademethod'] = 'नाजानाय ग्रेडिं खान्थि';
$string['attemptgrademethod_help'] = 'बे सेटिंआ थि खालामो - TaskChain खामानिआव मोनसेल\' नाजानायनि थाखाय ग्रेडखौ माबोरै हिसाब खालामनाय जायो।

**गासै**
: नाजानाय ग्रेडखौ अजन खालामखानाय टास्क स्करनि दाजाबगासैआव फजनाय जागोन।

**जौसिन**
: नाजानाय ग्रेडखौ जौसिन अजन खालामखानाय टास्क स्करआव फजनाय जागोन।

**जोबथा**
: नाजानाय ग्रेडखौ गोदानथार नाजाखानाय टास्कनि अजन खालामखानाय स्करआव फजनाय जागोन।

**जोबथा (जोबबाय)**
: नाजानाय ग्रेडखौ गोदानथार नाजाखानाय टास्कनि अजन खालामखानाय स्करआव फजनाय जागोन जायनि थाथाइआ "जोबबाय"। गुबुन टास्क स्करखौ नेवसिनाय जागोन।

**जोबथा (सम जोबबाय)**
: नाजानाय ग्रेडखौ गोदानथार नाजाखानाय टास्कनि अजन खालामखानाय स्करआव फजनाय जागोन जायनि थाथाइआ "जोबबाय" एबा "सम जोबबाय"। गुबुन टास्क स्करखौ नेवसिनाय जागोन।

**जोबथा (नागारबाय)**
: नाजानाय ग्रेडखौ गोदानथार नाजाखानाय टास्कनि अजन खालामखानाय स्करआव फजनाय जागोन जायनि थाथाइआ "जोबबाय" एबा "सम जोबबाय" एबा "नागारबाय"। टास्क जायनि थाथाइआ "सोलिगासिनो दं" बेखौ नेवसिनाय जागोन।';
$string['attemptlimit'] = 'नाजानायनि सिमा';
$string['attemptlimit_help'] = 'बे TaskChain खामानिआव सासे फरायसानि नाजानायनि बांसिन अनजिमा।';
$string['attemptnumber'] = 'नाजानायनि अनजिमा';
$string['attempts'] = 'नाजानाय';
$string['attemptsallowed'] = 'नाजानाया गनायथि होजाबाय';
$string['attemptscore'] = 'नाजानाय स्कर';
$string['attemptshdr'] = 'नाजानाय हेंथागोनां';
$string['attemptsunlimited'] = 'सिमागैयै नाजानाय';
$string['attempttasknow'] = 'टास्कखौ दानो नाजा';
$string['attempttype'] = 'नाजानाय रोखोम';
$string['attempttype_help'] = 'बे सेटिंआ नाजानाय हिसाब सर्तजों बिजिरनो गोनां नाजानायनि रोखोमखौ थि खालामो।

**जायखि जाया नाजानाय**
जायखि जाया नाजानायखौ बिजिरगोन।

**बावैसोनि गोदान नाजानाय**
खालि बावैसोनि गोदान नाजानायखौल\' बिजिरगोन।

**फारि फारि नाजानाय**
फारि फारि नाजानायनि जायखि जाया ब्लकखौ बिजिरगोन।';
$string['average'] = 'गड़';
$string['averagegrade'] = 'गड़ ग्रेड';
$string['averagescore'] = 'गड़ स्कर';
$string['bodystyles'] = '';
$string['bodystylesbackground'] = '';
$string['bodystylescolor'] = '';
$string['bodystylesfont'] = '';
$string['bodystylesmargin'] = '';
$string['cacherecords'] = 'TaskChain केछ रोखोम';
$string['cannotread'] = 'फाइलखौ फरायनो हाया (एबा फाइलआ लांदां!): {$a}';
$string['canrestartchain'] = 'दासिमनिबो नोंथांनि फिथाइखौ थिना दोनगोन, नाथाय नोंथाङा बे खामानिखौ आरोबाव मावफिननो लुबैयोब्ला, नोंथाङा सिगां निफ्राय जागायनांगोन।';
$string['canrestarttask'] = 'दासिमबोनि नोंथांनि फिथाइखौ थिनो दोनगोन आरो उनाव नोंथाङा "{$a}" खौ मावफिननो हायो';
$string['canresumetask'] = 'दासिमबोनि नोंथांनि फिथाइखौ थिनो दोनगोन आरो उनाव नोंथाङा "{$a}" खौ फिन जागायनो हायो';
$string['chain'] = 'TaskChain खामानि';
$string['chainattemptnotinprogress'] = 'जिरजिरि नाजानाया सोलिगासिनो दं';
$string['chainclosed'] = 'निमाहा बियो, बे खामानिआ {$a} आव बन्द जायो';
$string['chainname_help'] = 'बे TaskChain खामानिनि मुंखौ फरिफारि बिलाइआव दिन्थिफुंनाय जागोन';
$string['chainnotavailable'] = 'निमाहा बियो, {$a} सिम बे खामानिआ मोननो हाथाव नङा।';
$string['chainrequirepasswordmessage'] = 'बे खामानिखौ नाजानो, नोंथाङा पासवार्डखौ मोनथिनांगोन।';
$string['checks'] = 'आनजाद खालामो';
$string['checksomeboxes'] = 'माखासे बाक्सुखौ अननानै आनजाद खालाम';
$string['classreports'] = '';
$string['clearcache'] = 'TaskChain केछखौ खोमोर';
$string['cleardetails'] = 'TaskChain गुवारैखौ खोमोर';
$string['clearedcache'] = 'TaskChain केछखौ खोमोरबाय';
$string['cleareddetails'] = 'TaskChain गुवारैखौ खोमोरबाय';
$string['clickreporting'] = 'क्लिक रिपर्टिंखौ हाहोनाय खालाम';
$string['clickreporting_help'] = 'हाहोनाय खालामोब्ला, आलादा रेकर्डखौ दोननाय जागोन जेब्ला मोनसे "इंगित", "सुलुं" एबा "आनजाद" बुथामखौ क्लिक खालामो। खेबफ्रोमबो क्लिक खालामनायाव बेयो फोरोंगिरिनो टास्कनि थासारिखौ दिन्थिनानै गुवारै रिपर्टखौ नायनो गनायथि होयो। नङाब्ला, टास्कआव मोनफा नाजानायाव मोनसे रेकर्ड दोननाय जायो।';
$string['clues'] = 'सुलु';
$string['cnumber'] = 'नाजानाय अनजिमा';
$string['columnlistid'] = 'खाम्फाखौ दिन्थि';
$string['columnlistid_help'] = 'बे मेनुआ नोंथांखौ बे बिलाइआव दिन्थिनाय खाम्फानि जथायखौ सायखनो गनायथि होयो';
$string['columnlistschain'] = 'गासै जिनजिरि खाम्फा लिस्ट';
$string['columnlistschains'] = 'जिनजिरि सुजुनायनि थाखाय खाम्फा लिस्ट';
$string['columnlistsingle'] = 'खाम्फा लिस्ट ($a)';
$string['columnliststask'] = 'गासै टास्क खाम्फा लिस्ट';
$string['columnliststasks'] = 'टास्क सुजुनायनि थाखाय खाम्फा लिस्ट';
$string['completed'] = 'फोजोबबाय';
$string['conditions'] = 'सर्त';
$string['conditionscore'] = 'सर्त स्कर';
$string['conditionscore_help'] = 'हाहोनाय खालामोब्ला, बे सेटिंआ बांसिन एबा खमसिन स्करखौ थि खालामो जेराव बे सर्तआ फुरा जायो।

**>=** (निख्रुइ गेदेरसिन एबा समान)
खमसिन स्कर जेराव बे सर्तआ फुरा जायो

**<=** (निख्रुइ खमसिन एबा समान)
बांसिन स्कर जेराव बे सर्तआ फुरा जायो';
$string['conditiontaskid'] = 'सर्त टास्क';
$string['conditiontaskid_help'] = 'बे सेटिंआ बै टास्कखौ थि खालामो जायखौ बे आगु-सर्तआ रायखाङो।

**आगोलनि टास्क**
बे सर्तआ बे जिनजिरिआव आगोलनि टास्कखौ
थाखो फारि मथे रायखाङो।

**जरखा टास्क**
फोरोंगिरिआ जरखा टास्कखौ सायखनो लुबैनो हागौ जायखौ बे आगु-सर्तआ रायखाङो।
एखे मुंजों लोगोसे टास्कजों खालामजानाय गुलाय-गुजायखौ नागारनो,
टास्क थख\' अनजिमाखौ टास्क मुंजों जरायनाय जायो।';
$string['configbodystyles'] = '';
$string['configenablecache'] = 'TaskChain टास्कनि केछखौ फोथांना लाखियोब्ला, फरायसानो टास्क रानना होनायखौ नाटक महरै गोख्रै खालामनो हायो।';
$string['configenablecron'] = 'नोंथांनि सम ओनसोलआव घन्टाखौ थि खालाम जेराव TaskChain cron स्क्रिप्टखौ सालायनो हागौ';
$string['configenablemymoodle'] = 'बे सेटिंआ TaskChains खौ MyMoodle बिलाइआव लिस्ट खालामदों ना खालामाखै दबथायो।';
$string['configenableobfuscate'] = 'मेडिया प्लेयार सोसननो थाखाय जाभास्क्रिप्ट क\'डखौ गुलाय-गुजाय खालामोब्ला बेयो मेडिया फाइल मुंखौ थि खालामनो आरो फाइलाव मा दं बेखौ अनुमान खालामनो बांसिन गोब्राब खालामनानै होयो।';
$string['configenableswf'] = 'TaskChain खामानिआव SWF फाइल अरजाब होनायखौ गनायथि हो। हाहोनाय खालामोब्ला, बे सेटिंआ filter_mediaplugin_enable_swf खौ अभारराइड खालामो।';
$string['configfile'] = 'बाइजोमहर फाइल';
$string['configfile_help'] = 'थि खालामोब्ला, ब्राउजार थानाय-आयदाखौ फुंखा फाइल निफ्राय दिहुननाय समाव बाइजोमहर फाइलखौ बाहायनाय जागोन।

बाइजोमहर फाइलनि एखे खामानिआ आउटपुट फरमेटआव सोनारो, नाथाय सरासनस्रायै बाइजोमहरनि सेटिंआ फुंखा फाइलनि थानाय-आयदाखौ अभारराइड खालामगोन।

गोबां टास्कनि थाखाय एखे बाइजोमहर फाइलखौ बाहायनानै, एखे खौरां, गाब स्किम, लेआउट एबा बेब\'हारखौ शेयार खालामनो थाखाय खामानिखौ बानायनो हायो।

 **हट पटेट\'स** टास्कनि थाखाय, बाइजोमहर फाइलआ मोनसे &quot;.cfg&quot; फाइल। **Qedoc** टास्कनि थाखाय, बे सेटिंखौ बाहायनाय जाया।';
$string['configfilenotfound'] = 'बाइजोमहर फाइल मोनाखै: {$a}';
$string['configframeheight'] = 'मोनसे टास्कखौ फ्रेमनि सिङाव दिन्थिफुंनाय जायोब्ला बे बेसेनआ बिजौ फ्रेमनि गोजौ (पिक्सेलआव), जेराव मडुल नेभिगेसन बार दं।';
$string['configlocation'] = 'बाइजोमहर फाइल जायगा';
$string['configlocation_help'] = 'बाइजोमहर फाइलनि जायगा';
$string['configlockframe'] = 'बे सेटिंखौ हाहोनाय खालामोब्ला एबा बाहायोब्ला नेभिगेसन फ्रेमखौ लक खालामगोन, जाहाते बेयो स्क्रल खालामजाथाव नङा, फिन महर होजाथाव नङा आरो बेहा सिमना थाया।';
$string['configmaxeventlength'] = 'मोनसे TaskChain आ गेवनाय आरो बन्द जानाय सम मोननैखौबो थि खालामोब्ला आरो बे मोननैबो समनि गेजेराव थानाय फारागथिआ बेयाव थि खालामनाय साननि अनजिमा निफ्राय गेदेरसिन जायोब्ला, मोननै आलादा केलेन्दार जाथायखौ फराफारि केलेन्दारजों दाजाबदेरगोन। गुसुंसिन समसिमानि थाखाय, मोनसेल\' सम थि खालामोब्ला मोनसे केलेन्दार जाथाय दाजाबदेरगोन। जेबो सम थि खालामाब्ला, जेबो केलेन्दार जाथाय दाजाबदेरनाय नङा';
$string['configstoredetails'] = 'बे सेटिंखौ हाहोनाय खालामोब्ला, TaskChain टास्कआव नाजानायनि गोथां XML गुवारैखौ taskchain_details फारिलाइआव दोनथुमगोन। TaskChain टास्क स्करिं सिस्टेमआव सोलायनायखौ दिन्थिनो थाखाय इयुनाव टास्क नाजानायखौ फिन ग्रेड खालामनो गनायथि होयो। अदेबानि, मोनसे मुखुब साइटआव बे उफ्राखौ हाहोनाय खालामोब्ला taskchain_details फारिलाइआ गोख्रैनो बांगोन।';
$string['confirmdeleteallpostconditions'] = 'थारैनो नोंथाङा गासै उननि-सर्तखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeleteallpreconditions'] = 'थारैनो नोंथाङा गासै आगु-सर्तखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeleteattempts'] = 'थारैनो नोंथाङा सायखखानाय नाजानायखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeletechainscolumnlist'] = '';
$string['confirmdeletechainscolumnlists'] = '';
$string['confirmdeletepostcondition'] = 'थारैनो नोंथाङा बे उननि-सर्तखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeleteprecondition'] = 'थारैनो नोंथाङा बे आगु-सर्तखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeletetask'] = 'थारैनो नोंथाङा बे टास्कखौ खोमोरनो लुबैयो नामा?';
$string['confirmdeletetaskscolumnlist'] = '';
$string['confirmdeletetaskscolumnlists'] = '';
$string['confirmregradeattempts'] = 'थारैनो नोंथाङा सायखखानाय नाजानायखौ फिन ग्रेड खालामनो लुबैयो नामा? ';
$string['confirmstop'] = 'थारैनो नोंथाङा बे बिलाइ निफ्राय नेभिगेट खालामनो लुबैयो नामा? ';
$string['consecutiveattempts'] = 'फारि फारि नाजानाय';
$string['correct'] = 'गेबें';
$string['couldnotinsertsubmissionform'] = 'गथायनाय फर्मखौ सोसननो हाया';
$string['delay'] = 'गोबाव';
$string['delay1'] = 'गोबाव 1';
$string['delay1_help'] = 'गिबि आरो नैथि नाजानायनि गेजेराव खमसिन गोबाव।';
$string['delay1summary'] = 'गिबि आरो नैथि नाजानायनि गेजेराव गोबाव सम';
$string['delay2'] = 'गोबाव 2';
$string['delay2_help'] = 'नैथि नाजानायनि उनाव नाजानायनि गेजेराव खमसिन गोबाव।';
$string['delay2summary'] = 'उनाव नाजानायफोरनि गेजेराव थानाय गोबाव सम ';
$string['delay3'] = 'गोबाव 3';
$string['delay3afterok'] = 'जेब्लासिम फरायसाया OK खौ क्लिक खालामा अब्लासिम नेथ\'';
$string['delay3disable'] = 'गावनो गाव महरै सालाय लांबाय थानो नाङा';
$string['delay3_help'] = 'सेटिंआ टास्क जोबनाय आरो मडुलआव दिन्थिफुंनायनि दबथायनाय फैफिनहोनायनि गेजेराव थानाय गोबावखौ थि खालामो।

**जरखा सम (सेकेन्दआव)खौ बाहाय**
: थि अनजिमानि सेकेन्दनि उनाव दबथायनायखौ मडुलआव फैफिनहोगोन।

**फुंखा/टेमप्लेट फाइलआव सेटिंखौ बाहाय**
: बे आउटपुट फरमेटनि थाखाय फुंखा फाइल एबा टेमप्लेट फाइलआव थि अनजिमानि सेकेन्दनि उनाव दबथायनायखौ मडुलआव फैफिनहोगोन।

**फरायसाया OK खौ क्लिक खालामनाय समाव नेथ\'**
: टास्कनि जोबनाय खौराङाव फरायसाया OK बुथामखौ क्लिक खालामनायनि उनाव दबथायनायखौ मडुलआव फैफिनहोगोन।

**गावनो गाव महरै सालाय लांबाय थानो नाङा**
: टास्कखौ फोजोबनायनि उनाव दबथायनायखौ मडुलआव फैफिनहोनाय नङा। टास्क बिलाइ निफ्राय फरायसाया नेभिगेट खालामनो हागोन।

नायनो गोनां, बे सेटिंखौ सानाबालानो टास्कखौ फोजोबनाय एबा नागारनायनि उनाव हरखाबैनो टास्क फिथाइखौ मडुलआव अरायबो फैफिनहोनाय जायो।';
$string['delay3specific'] = 'जरखा समखौ बाहाय (सेकेन्दआव)';
$string['delay3summary'] = 'टास्कनि जोबनायाव गोबाव सम';
$string['delay3template'] = 'फुंखा/टेमप्लेट फाइलआव सेटिंखौ बाहाय';
$string['deleteallattempts'] = 'गासै नाजानायखौ खोमोर';
$string['deleteallcolumnlistschain'] = 'गासै जिनजिरि खाम्फा लिस्टखौ खोमोर';
$string['deleteallcolumnliststask'] = 'गासै टास्क खाम्फा लिस्टखौ खोमोर';
$string['deleteallpostconditions'] = 'गासै उननि-सर्तखौ खोमोर';
$string['deleteallpreconditions'] = 'गासै आगु-सर्तखौ खोमोर';
$string['deleteattempts'] = 'नाजानायखौ खोमोर';
$string['deletecolumnlistchain'] = 'जिनजिरि खाम्फा लिस्टखौ खोमोर: $a';
$string['deletecolumnlisttask'] = 'टास्क खाम्फा लिस्टखौ खोमोर: $a';
$string['deletepostcondition'] = 'उननि-सर्तखौ खोमोर';
$string['deleteprecondition'] = 'आगु-सर्तखौ खोमोर';
$string['deletetasks'] = 'सायखखानाय टास्कखौ खोमोर';
$string['detailsrecords'] = 'TaskChain गुवारै रेकर्ड';
$string['d_index'] = 'फारागथि नायखांफारि';
$string['discarddetails'] = 'गुवारैखौ गार';
$string['discarddetails_help'] = 'बे सेटिंखौ "नंगौ"आव फजयोब्ला, बे टास्कआव मोनफ्रोम नाजानायनि XML गुवारैखौ गारनाय जागोन, नङाब्ला इयुनाव रायखांनायनि थाखाय XML गुवारैखौ डाटाबेसआव दोनथुमनाय जागोन।';
$string['duration'] = 'समसिमा';
$string['duringattempt'] = '';
$string['editchains'] = 'जिनजिरिखौ खोमोर';
$string['editcolumnlistschain'] = 'TaskChain जिनजिरिनि थाखाय खाम्फाखौ सुजु';
$string['editcolumnliststask'] = 'TaskChain टास्कनि थाखाय खाम्फाखौ सुजु';
$string['edittasks'] = 'टास्कखौ सुजु';
$string['enablecache'] = 'TaskChain केछखौ हाहोनाय खालाम';
$string['enablecron'] = 'TaskChain cron खौ हाहोनाय खालाम';
$string['enablemymoodle'] = 'TaskChains खौ MyMoodle आव दिन्थि';
$string['enableobfuscate'] = 'मेडिया प्लेयार क\'डनि obfuscation खौ हाहोाय खालाम';
$string['enableswf'] = 'TaskChain खामानिआव SWF फाइल अरजाब होनायखौ गनायथि हो';
$string['endofchain'] = 'जिनजिरिनि जोबनाय';
$string['entry_attempts'] = 'नाजानाय';
$string['entrycm'] = 'आगोलनि खामानि';
$string['entrycmcourse'] = 'बे फराफारिआव आगोलनि खामानि';
$string['entrycm_help'] = 'बे सेटिंआ बै खामानिनि थाखाय मडुल खामानि आरो खमसिन ग्रेडखौ थि खालामो जायखौ बे TaskChain खामानिखौ मोननो हानायनि सिगां मोनफुंनांगोन।

फोरोंगिरिआ मोनसे जरखा खामानि, एबा गाहायनि
मोनसे सरासनस्रा थांखिनि सेटिंखौ सायखनो हायो:

* बे फराफारिआव आगोलनि खामानि
* बे खोन्दोआव आगोलनि खामानि
* बे फराफारिआव आगोलनि TaskChain
* बे खोन्दोआव आगोलनि TaskChain';
$string['entrycmsection'] = 'बे फराफारि खोन्दोआव आगोलनि खामानि';
$string['entrycompletionwarning'] = 'बे खामानिखौ जागायनायनि सिगां, नोंथाङा {$a} आव नायथार नांगोन।';
$string['entry_dates'] = 'अक्ट\'';
$string['entrygrade'] = 'आगोलनि खामानि ग्रेड';
$string['entrygradedcourse'] = '';
$string['entrygradedsection'] = '';
$string['entrygradewarning'] = 'नोंथाङा {$a->entryactivity} आव {$a->entrygrade}%  स्कर खालामाब्ला बे खामानिखौ जागायनो हाया। दासान्दि, बै खामानिनि थाखाय नोंथांनि ग्रेडआ {$a->usergrade}%';
$string['entry_grading'] = 'ग्रेड खालामगासिनो दं';
$string['entryoptions'] = 'हाबहोनाय बिलाइ उफ्रा';
$string['entryoptions_help'] = 'बेफोर आनजाद बाक्सुआ TaskChainनि हाबहोनाय बिलाइआव आइटेम दिन्थिफुंनायखौ हाहोनाय खालामो आरो लोरबां खालामो।

**बिमुं महरै जिनजिरि मुं**
: आनजाद खालामोब्ला, जिनजिरि मुंखौ हाबहोनाय बिलाइनि बिमुं महरै दिन्थिफुंनाय जागोन।

**ग्रेडिं**
: आनजाद खालामोब्ला, TaskChainनि ग्रेडिं फोरमायथिहोग्राखौ हाबहोनाय बिलाइआव दिन्थिफुंनाय जागोन।

**अक्ट\'**
: आनजाद खालामोब्ला, TaskChainनि गेवनाय आरो बन्द जानाय अक्ट\'खौ हाबहोनाय बिलाइआव दिन्थिफुंनाय जागोन।

**नाजानाय**
: आनजाद खालामोब्ला, बे TaskChain आव बाहायग्रानि आगोलनि नाजानायनि गुवारै दिन्थिनाय फारिलाइखौ हाबहोनाय बिलाइआव दिन्थिफुंनाय जागोन। फिन जागायनो गोनां नाजानायहा आगदा खाम्फाथिं दिन्थिफुंजानाय फिन जागाय बुथाम थागोन।';
$string['entrypage'] = 'हाबहोनाय बिलाइखौ नाय';
$string['entrypagehdr'] = 'हाबहोनाय बिलाइ';
$string['entrypage_help'] = 'TaskChain खामानि जागायनायनि सिगां फरायसानो गुदि बिलाइखौ दिन्थिनांगौ नामा?

**नंगौ**
: TaskChain खौ जागायनायनि सिगां फरायसानो हाबहोनाय बिलाइखौ दिन्थिनाय जागोन। हाबहोनाय बिलाइनि आयदाया TaskChain नि हाबहोनाय बिलाइ उफ्राजों थि खालामजायो।

**नङा**
: फरायसानो हाबहोनाय बिलाइखौ दिन्थिनाय जानाय नङा आरो TaskChain खौ थाबैनो जागायगोन।

रिपर्टआव हाबनो आरो टास्क बिलाइखौ सुजुनो थाखाय मोनसे हाबहोनाय बिलाइखौ फोरोंगिरिनो अरायबो दिन्थिनाय जायो।';
$string['entrytaskchaincourse'] = 'बे फराफारिआव आगोलनि TaskChain';
$string['entrytaskchainsection'] = 'बे फराफारि खोन्दोआव आगोलनि TaskChain';
$string['entrytext'] = 'हाबहोनाय बिलाइ फरा';
$string['entry_title'] = 'बिमुं महरै जिनजिरिनि मुं';
$string['error_formhelperclassnotfound'] = 'Taskchain फर्म हेल्पार थाखो मोनाखै: {$a}';
$string['error_formhelperfilenotfound'] = 'Taskchain फर्म हेल्पार फाइल मोनाखै: {$a}';
$string['error_getprivateproperty'] = 'थोंजोङै {$a->class} बेसादनि प्राइभेट सम्पति, {$a->property} खौ हाबहोनो हाया। बेनि सोलायै {$a->method} खौ बाहाय।';
$string['error_getunknownproperty'] = '{$a->class} बेसादनि मोनथिमोनै सम्पति, {$a->property} खौ हाबहोनो हाया।';
$string['error_insertrecord'] = 'रेकर्डखौ डाटाबेस फारिलाइआव सोसननो हाया: {$a}';
$string['error_missingclass'] = 'बेसाद थाखोखौ मोननो हायाखै: {$a}';
$string['error_nocolumns'] = 'अननानै माखासे खाम्फाखौ सायख';
$string['error_nocourseid'] = 'जेबो फराफारि id मोनाखै';
$string['error_nodatabaseinfo'] = 'जेबो डाटाबेस फोरमायथिहोग्रा मोननो हाथाव नङा';
$string['error_noinputparameters'] = 'जेबो इनपुट पेरामिटार गैया';
$string['error_norecordsfound'] = 'जेबो रेकर्ड मोनाखै';
$string['error_recordclassnotfound'] = 'Taskchain रेकर्ड थाखो मोनाखै: {$a}';
$string['error_setprivateproperty'] = 'थोंजोङै {$a->class} बेसादनि प्राइभेट सम्पति, {$a->property} खौ सुद्रायनो हाया। बेनि सोलायै {$a->method} खौ बाहाय।';
$string['error_setpropertydirectly'] = 'थोंजोङै {$a->class} बेसादनि {$a->property} सम्पतिखौ सुद्रायनो हाया। बेनि सोलायै {$a->method} खौ बाहाय।';
$string['error_setunknownproperty'] = '{$a->class} बेसादनि {$a->property} मोनथिमोनै सम्पतिखौ सुद्रायनो हाया।';
$string['error_unrecognizedpageid'] = 'TaskChain pageid सिनायथिनो हाया: {$a}';
$string['error_updaterecord'] = 'रेकर्डखौ डाटाबेस फारिलाइआव आपडेट खालामनो हायाखै: {$a}';
$string['exit_areyouok'] = 'खोनासं, दासिमबो नोंथाङा बैयानो दं नामा?';
$string['exit_attemptscore'] = 'बै नाजानायनि थाखाय नोंथांनि स्करआ {$a} मोन';
$string['exitcm'] = 'उननि खामानि';
$string['exitcmcourse'] = 'बे फराफारिआव उननि खामानि';
$string['exitcm_help'] = 'बे TaskChain खामानिखौ फोजोबनायनि उनाव मावनो गोनां मडुल खामानिखौ बे सेटिंआ थि खालामो। दिन्थिनो गोनां उननि खामानिनि थाखाय गोनांथि जानाय बे TaskChain नि थाखाय उफ्रायारि ग्रेडआ खमसिन ग्रेड।

फोरोंगिरिआ मोनसे जरखा खामानि, एबा गाहायनि मोनसे सरासनस्रा थांखिनि सेटिंखौ सायखनो हायो:

* बे फराफारिआव उननि खामानि
* बे खोन्दोआव उननि खामानि
* बे फराफारिआव उननि TaskChain
* बे खोन्दोआव उननि TaskChain
गुबुन ओंखार लांनाय उफ्राखौ लोरबां खालामोब्ला आरो फरायसाया बे TaskChain खामानिआव गोनांथि जानाय ग्रेडखौ मोनफुङोब्ला, उननि खामानिखौ थोंजोङै दिन्थिनाय जागोन। नङाब्ला, फरायसानो उननि खामानिआव लिंकखौ दिन्थिनाय जागोन, जायखौ बिसोरो थियारि जाखांना क्लिक खालामनो हायो।';
$string['exitcmsection'] = 'बे फराफारि खोन्दोआव उननि खामानि';
$string['exit_course'] = 'फराफारि';
$string['exit_course_text'] = 'गाहाय फराफारि बिलाइआव फैफिन';
$string['exit_encouragement'] = 'थुलुंगाथि';
$string['exit_excellent'] = 'जोबोद गाहाम!';
$string['exit_feedback'] = 'बिलाइ फिडबेक निफ्राय ओंखार लां';
$string['exit_feedback_help'] = 'बेफोर उफ्राया TaskChainनि ओंखारनाय बिलाइआव फिडबेक आइटेम दिन्थिफुंनायखौ हाहोनाय खालामो आरो लोरबां खालामो।

**बिमुं महरै जिनजिरि मुं**
: आनजाद खालामोब्ला, जिनजिरि मुंखौ ओंखारनाय बिलाइनि बिमुं महरै दिन्थिफुंनाय जागोन।

**थुलुंगा**
: आनजाद खालामोब्ला, माखासे थुलुंगाखौ ओंखारनाय बिलाइआव दिन्थिफुंनाय जागोन। थुलुंगाआ TaskChain ग्रेडआव सोनारो:
: **> 90%**: बयनिख्रुइ साबसिन!
: **> 60%**: गाहाम
: **> 0%**: मोजां नाजानाय
: **= 0%**: मा जाखो?

**जिनजिरि नाजानाय ग्रेड**
: आनजाद खालामोब्ला, दासो फोजोबनाय जिनजिरि नाजानायनि थाखाय ग्रेडखौ ओंखारनाय बिलाइआव दिन्थिफुंनाय जागोन।

**जिनजिरि ग्रेड**
: आनजाद खालामोब्ला, TaskChain ग्रेडखौ ओंखारनाय बिलाइआव दिन्थिफुंनाय जागोन।

बेनि बादैबो, जिनजिरि ग्रेडिं खान्थिआ जौसिनब्ला, बाहायग्रानो खिन्थानो थाखाय खौरां दं आरो दानि नाजानायआ समान एबा साबसिन जायोब्ला बिसोरनि आगोलखौ दिन्थिफुंगोन।';
$string['exit_goodtry'] = 'मोजां नाजानाय!';
$string['exitgrade'] = 'उननि खामानि ग्रेड';
$string['exitgradedcourse'] = '';
$string['exitgradedsection'] = '';
$string['exit_grades'] = 'ग्रेड';
$string['exit_grades_text'] = 'बे फराफारिनि थाखाय दासिमबोनि नोंथांनि ग्रेडखौ नाय';
$string['exit_index'] = 'नायखांफारि';
$string['exit_index_text'] = 'खामानिनि नायखांफारिआव थां';
$string['exit_links'] = 'बिलाइ लिंक निफ्राय ओंखार लां';
$string['exit_links_help'] = 'बेफोर उफ्राया TaskChainनि ओंखारनाय बिलाइआव माखासे नेभिगेसन लिंकनि दिन्थिफुंनायखौ हाहोनाय आरो लोरबां खालामनो।

**फिन नाजा**
: बे TaskChain आव गोबां नाजानायखौ गनायथि होयोब्ला आरो फरायसाहा दासिमबो माखासे नाजानाय दंबावयोब्ला, TaskChain खौ फिन नाजानो थाखाय फरायसाखौ गनायथि होनाय लिंकखौ दिन्थिफुंनाय जागोन

**नायखांफारि**
: आनजाद खालामोब्ला TaskChain नायखांफारि बिलाइनि लिंकखौ दिन्थिफुंनाय जागोन।

**फराफारि**
: आनजाद खालामोब्ला मडुल फराफारि बिलाइनि लिंकखौ दिन्थिफुंनाय जागोन।

**ग्रेड**
: आनजाद खालामोब्ला मडुल ग्रेडबुकनि लिंकखौ दिन्थिफुंनाय जागोन।';
$string['exit_next'] = 'उननि';
$string['exit_next_text'] = 'उननि खामानिखौ नाजा';
$string['exit_nograde'] = '';
$string['exitoptions'] = 'ओंखार लांनाय उफ्रा';
$string['exitpage'] = 'ओंखार लांनाय बिलाइखौ दिन्थि';
$string['exitpagehdr'] = 'ओंखार लांनाय बिलाइ';
$string['exitpage_help'] = 'TaskChain टास्कखौ फोजोबनायनि उनाव ओंखार लांनाय बिलाइखौ दिन्थिफुंनांगौ नामा?

**नंगौ**
: TaskChain आ जोबनायनि उनाव ओंखार लांनाय बिलाइखौ फरायसानो दिन्थिफुंगोन। ओंखार लांनाय बिलाइनि आयदाया TaskChainनि ओंखार लांनाय बिलाइ फिडबेक आरो लिंकनि थाखाय सेटिंजों थि खालामजायो।

**नङा**
इसके बदले वे या तो सीधे तुरंत अगली गतिविधि में जाएंगे या मूडल पाठ्यक्रम पृष्ठ में वापस आएंगे.: ओंखार लांनाय बिलाइखौ फरायसानो दिन्थिफुंनाय नङा। बेनि सोलायै, बिसोरो उननि खामानिआव हरखाबैनो थांगोन नङाब्ला मडुल फराफारि बिलाइआव फैफिनगोन।';
$string['exit_retry'] = 'फिन नाजा';
$string['exit_retry_text'] = 'बे खामानिखौ फिन नाजा';
$string['exittaskchaincourse'] = 'बे फराफारिआव उननि TaskChain';
$string['exit_taskchaingrade'] = 'बे खामानिनि थाखाय नोंथांनि ग्रेडआ {$a} जायो';
$string['exit_taskchaingrade_average'] = 'बे खामानिनि थाखाय दासिमनिबो नोंथांनि गड़ ग्रेडआ {$a} जायो';
$string['exit_taskchaingrade_highest'] = 'बे खामानिनि थाखाय नोंथांनि जौसिन ग्रेडआ {$a} जायो';
$string['exit_taskchaingrade_highest_equal'] = 'नोंथाङा बे खामानिनि थाखाय आगोलनि साबसिनखौ समान खालामबाय!';
$string['exit_taskchaingrade_highest_previous'] = 'बे खामानिनि थाखाय नोंथांनि आगोलनि साबसिन ग्रेडआ {$a} मोन';
$string['exit_taskchaingrade_highest_zero'] = 'नोंथाङा दासिमबो बे खामानिनि थाखाय {$a} निख्रुइ बांसिन स्कर खालामाखै';
$string['exittaskchainsection'] = 'बे फराफारि खोन्दोआव उननि TaskChain';
$string['exittext'] = 'बिलाइ फरा निफ्राय ओंखार लां';
$string['exit_welldone'] = 'जोबोद गाहाम!';
$string['exit_whatnext_0'] = 'बेनि उनाव नोंथाङा मा खालामानो लुबैयो?';
$string['exit_whatnext_1'] = 'नोंथांनि थांखिखौ बासिख ...';
$string['exit_whatnext_default'] = 'अननानै गाहायनि मोनसे बासिख:';
$string['feedback'] = '';
$string['feedbackdiscuss'] = 'बे टास्कखौ फरामआव सावराय';
$string['feedbackformmail'] = 'फिडबेक फर्म';
$string['feedbackmoodleforum'] = 'मडुल फराम';
$string['feedbackmoodlemessaging'] = 'मडुल खौरां होनाय';
$string['feedbacknone'] = 'मोनसेबो नङा';
$string['feedbacksendmessage'] = 'खौरांखौ नोंथांनि फोरोंग्राआव दैथाय हर';
$string['feedbackshort'] = '';
$string['feedbackwebpage'] = 'वेब बिलाइ';
$string['filename'] = 'फाइल मुं';
$string['filetype'] = 'फाइल रोखोम';
$string['filteredchains'] = 'TaskChains आ गाहायनि फिल्टारजों गोरोबो:';
$string['filteredtasks'] = 'टास्कआ गाहायनि फिल्टारजों गोरोबो:';
$string['firstattempt'] = 'गिबि नाजानाय';
$string['fixboms'] = 'BOMs खौ थि खालाम';
$string['forceplugins'] = 'मेडिया प्लागिनखौ जर हो';
$string['forceplugins_help'] = 'हाहोनाय खालामोब्ला, मडुल-गोरोबनाय मेडिया प्लेयारआ avi, mpeg, mpg, mp3, mov आरो wmv बादि फाइलफोरखौ दामगोन। नङाब्ला, मडुलआ बे टास्कआव जायखि जाया मेडिया प्लेयारनि सेटिंखौ सोलायनाय नङा।';
$string['frameheight'] = 'फ्रेम गोजौ';
$string['giveup'] = 'गार';
$string['grade'] = 'ग्रेड';
$string['gradeignore'] = 'voids खौ नागार';
$string['gradeignore_help'] = 'बे सेटिंआ लाथिख नाजानायखौ थि खालामो, बेनि ओंथिया बे TaskChain नि थाखाय फरायसानि ग्रेडखौ हिसाब खालामनाय समाव 0% ग्रेडजों नागारनाय नाजानायखौ नेवसिनाय एबा सोफादेरनाय जायो।

**नंगौ**
: बे TaskChain खामानिनि थाखाय ग्रेडखौ हिसाब खालामनाय समाव लाथिख नाजानायखौ *नेवसिनाय* जायो।

**नङा**
: लाथिख नाजानाय *नेवसिनाय* जाया, बेखायनो बुंनाय जायोदि बे TaskChain खामानिनि थाखाय ग्रेडखौ हिसाब खालामनायाव बिफोरखौ *सोफादेरनाय* जायो।

फरायसाया TaskChain खामानिखौ जागायनाय समाव लाथिख नाजानाया नुजायो, नाथाय नागानायनि सिगां जायखि जाया टास्कआव मोनसे सोंथिनि फिननायखौ होनो नाजानाय नङा। ग्रेडिं खान्थिया गड़, गिबि एबा जोबथा जानाय समाव बेबाइदि नाजानाया ग्रेडआव गोनांथार गोहोम गोग्लैनो हायो। बेबाइदि थासारिआव, ग्रेडखौ हिसाब खालामनाय समाव लाथिख नाजानायखौ नेवसिनाया साबसिन होननानै फोरोंगिरिया थिरांथा खालामनो लुबैनो हागौ।';
$string['gradelimit'] = 'ग्रेड सिमा';
$string['gradelimit_help'] = 'ग्रेड सिमानि सिमासारि 0 आव गोरोबहोनो थाखाय जिनजिरि नाजानायनि थाखाय ग्रेडखौ स्केल खालामनाय जायो।

मडुल ग्रेडबुकआव TaskChain खामानिनि थाखाय बांसिन ग्रेडखौ गाहायनि बादि हिसाब खालामनाय जायो:

: बांसिन ग्रेड x (ग्रेड अजन खालामनाय / 100)';
$string['grademethod'] = 'ग्रेडिं खान्थि';
$string['grademethod_help'] = 'बे सेटिंआ थि खालामो - TaskChain खामानि ग्रेडखौ नाजानाय ग्रेड निफ्राय माबोरै हिसाब खालामनाय जायो।

**जौसिन स्कर**
: खामानि ग्रेडखौ बे TaskChain खामानिआव मोनसे नाजानायनि थाखाय जौसिन स्करआव फजनाय जागोन।

**गड़ स्कर**
: ग्रेडखौ बे TaskChain खामानिआव नाजानायनि थाखाय गड़ स्करआव फजनाय जागोन।

**गिबि नाजानाय**
: ग्रेडखौ बे TaskChain खामानिआव गिबि नाजानायनि ग्रेडआव फजनाय जागोन।

**जोबथा नाजानाय**
: ग्रेडखौ बे TaskChain खामानिआव गोदानथार नाजानायनि ग्रेडआव फजनाय जागोन।';
$string['gradeweighting'] = 'ग्रेड अजन';
$string['gradeweighting_help'] = 'बे TaskChain खामानिनि थाखाय ग्रेडखौ मडुल ग्रेडबुकनि बे अनजिमायाव स्केल खालामगोन।';
$string['groupid'] = 'हानजा';
$string['groupid_help'] = 'औरैबादि मडुल बाहायग्रा हानजा जेराव बे सर्तआ खामानिआव बाहायजायो';
$string['guestsno'] = 'निमाहा बियो, आलासिआ TaskChain खामानिखौ नायनो एबा नाजानो हाया';
$string['highestgrade'] = 'जौसिन ग्रेड';
$string['highestscore'] = 'जौसिन स्कर';
$string['highesttaskscore'] = 'जौसिन टास्क स्कर';
$string['hints'] = 'इंगित';
$string['ignored'] = 'नेवसिबाय';
$string['incorrecttask'] = 'गोरोन्थियै फिन होखानाय टास्क';
$string['inprogress'] = 'सोलिगासिनो दं';
$string['isgreaterthan'] = 'निख्रुइ गेदेरसिन';
$string['islessthan'] = 'निख्रुइ खमसिन';
$string['lastaccess'] = 'जोबथा हाबनाय';
$string['lastattempt'] = 'जोबथा नाजानाय';
$string['lasttaskabandoned'] = 'जोबथा नागारनाय टास्कनि स्कर';
$string['lasttaskattempted'] = 'जोबथा नाजानाय टास्कनि स्कर';
$string['lasttaskcompleted'] = 'जोबथा जोबनाय टास्कनि स्कर';
$string['lasttasktimedout'] = 'जोबथा सम जोबनाय टास्कनि स्कर';
$string['lockframe'] = 'फ्रेमखौ लक खालाम';
$string['maxeventlength'] = 'मोनसेल\' केलेन्दार जाथायनि थाखाय बांसिन अनजिमानि सान';
$string['maximum'] = '&lt;=';
$string['mediafilter_moodle'] = 'मडुलनि थाखोमान मेडिया फिल्टार';
$string['mediafilter_taskchain'] = 'TaskChain मेडिया फिल्टार';
$string['menuofalltasks'] = 'गासै टास्कनि मेनु';
$string['menuofalltasksone'] = 'गासै टास्कनि मेनु (मोनसे लिंक)';
$string['menuofnexttasks'] = 'उननि टास्कनि मेनु';
$string['menuofnexttasksone'] = 'उननि टास्कनि मेनु (मोनसे लिंक)';
$string['migratingfiles'] = 'हट प\'टेटस टास्क फाइलखौ जायगा सोलायहोगासिनो दं';
$string['minimum'] = '&gt;=';
$string['missingsourcetype'] = 'TaskChain रेकर्डआ गोमानाय फुंखा-रोखोम';
$string['mods_help'] = '<img src="http://localhost/24/mod/taskchain/icon.gif" alt="" /> **TaskChain**

TaskChain मडुलआ फोरोंगिरिनो मडुलनि गेजेरजों इन्टारएक्टिभ सोलोंनाय बेसादखौ बिलाइनो आरो फरायसानि फिननायनि गुवारैखौ गनायथि होयो।
अथ\'रिं सफ्ट\'वेयारखौ बाहायनानै बेसादखौ फोरोंगिरिनि कम्पुटाराव सोरजिनाय जायो, जेरै-
<a href="http://web.uvic.ca/hrd/halfbaked/" target="_blank">हट पटेट\'स</a> आरो
<a href="http://www.qedoc.org/" target="_blank">Qedoc</a>, आरो बेनि उनाव मडुल फराफारिआव आपल\'ड खालामबाय।

फरायसाया टास्कखौ नाजानायनि उनाव गोबां अनजिमानि रिपर्ट मोननो हाथाव जायो जाय मोनफा-मोनफा सोंथिनि फिननाय होनाय आरो स्करआव माखासे अनजिमा सानथाया लुंहेनायखौ दिन्थियो।';
$string['modulename'] = 'TaskChain';
$string['modulename_help'] = 'TaskChain मडुलआ फोरोंगिरिनो मडुलनि गेजेरजों इन्टारएक्टिभ सोलोंनाय बेसादखौ रानना होनो आरो फरायसानि फिननायनि गुवारैखौ गनायथि होयो।

मोनसेल\' TaskChain खामानिआव मोनसे उफ्रायारि हाबहोनाय बिलाइ, टास्कनि जिनजिरि आरो उफ्रायारि ओंखारनाय बिलाइ दं। मोनफ्रोम टास्कआ दिदोम वेब बिलाइ एबा मोनसे इन्टारएक्टिभ वेब बिलाइ जानो हायो, जाय फरायसानि फरा, अडिअ\' आरो भिडिअ\' प्रम्प्ट होयो आरो बिसोरनि फिननायखौ रेकर्ड खालामो। अथ\'रिं सफ्टवेयारखौ बाहायनानै टास्कखौ फोरोंगिरिनि कम्पुटारआव सोरजिनाय जायो आरो बेनि उनाव मडुलआव आपल\'ड खालामनाय जायो।

टास्कआव आगु-सर्त आरो उन-सर्त दाजाबदेरनानै मोनसे जिनजिरिनि गेजेरजों फोरोंगिरिआ सोलोंनाय लामाखौ थि खालामनो हायो। गासै आगु-सर्तखौ फुरा खालामागौमानि मोनसे टास्कखौ नाजानो हाया। टास्कखौ फोजोबनायनि उनाव उन-सर्तआ फरायसानि खाथियाव दिन्थिफुंनायखौ थि खालामो।

TaskChain खामानियाव गाहायनि अथ\'रिं सफ्ट\'वेयारजों सोरजिजानाय टास्क दं:

* हट पटेट\'स (बिसान 6)
* Qedoc
* Xerte
* iSpring
* जायखि जाया HTML सुजुगिरि';
$string['modulename_link'] = 'mod/taskchain/नुथाय';
$string['modulenameplural'] = 'TaskChains';
$string['movetasks'] = 'सायखखानाय टास्कखौ लोरिहो';
$string['myattempts'] = '';
$string['name'] = 'मुं';
$string['nameadd'] = '';
$string['nameadd_help'] = 'मुंआ फोरोंगिरिजों हाबहोजानाय जरखा फरा जानो हायो एबा बेयो गावनो गाव महरै दिहुनजानाय जानो हायो।

**फुंखा फाइल निफ्राय ला**
मुंखौ फुंखा फाइल निफ्राय बोखा जागोन।

**फुंखा फाइल मुंखौ बाहाय**
फुंखा फाइल मुंखौ मुं महरै बाहायनाय जागोन।

**फुंखा फाइल लामाखौ बाहाय**
फुंखा फाइल लामाखौ मुं महरै बाहायनाय जागोन।
फाइल लामायाव जायखि जाया स्लेशआ स्पेसजों सोलायना फजफिनजागोन।

**जरखा फरा**
फोरोंगिरिजों हाबहोजानाय जरखा फराखौ महरै बाहायनाय जागोन।';
$string['name_help'] = 'मुंआ फोरोंगिरिजों हाबहोजानाय जरखा फरा जानो हायो एबा बेयो गावनो गाव महरै दिहुनजानाय जानो हायो।

**फुंखा फाइल निफ्राय ला**
: मुंखौ फुंखा फाइल निफ्राय बोखा जागोन।

**फुंखा फाइल मुंखौ बाहाय**
: फुंखा फाइल मुंखौ मुं महरै बाहायनाय जागोन।

**फुंखा फाइल लामाखौ बाहाय**
: फुंखा फाइल लामाखौ मुं महरै बाहायनाय जागोन। फाइल लामायाव जायखि जाया स्लेशआ स्पेसजों सोलायना फजफिनजागोन।

**जरखा फरा**
: फोरोंगिरिजों हाबहोजानाय जरखा फराखौ महरै बाहायनाय जागोन।';
$string['navigation'] = 'नेभिगेसन';
$string['navigation_embed'] = 'अरजाबहोनाय वेब बिलाइ';
$string['navigation_frame'] = 'मडुल नेभिगेसन फ्रेम';
$string['navigation_give_up'] = 'मोनसेल\' &quot;Give Up&quot; बुथाम';
$string['navigation_help'] = 'बे सेटिंआ टास्कआव बाहायखानाय नेभिगेसनखौ थि खालामो:

**मडुल नेभिगेसन बार**
: मडुल नेभिगेसन बारखौ एखे उइन्ड\'आव बिलाइनि बिजौआव टास्क महरै दिन्थिफुंनाय जागोन

**मडुल नेभिगेसन फ्रेम**
: मडुल नेभिगेसन बारखौ आलादा फ्रेमआव टास्कनि बिजौआव दिन्थिफुंनाय जागोन

**अरजाबहोखानाय वेब बिलाइ**
: मडुल नेभिगेसन बारखौ उइन्ड\'नि सिङाव अरजाबहोखानाय हट प\'टेटस टास्कजों दिन्थिफुंनाय जागोन

**गुदि नेभिगेसन हेफाजाब**
: टास्कआव थि खालामनाय माबा दंब्ला टास्कखौ नेभिगेसन बुथामजों दिन्थिफुंनाय जागोन

**मोनसेल\' "नागार" बुथाम**
: टास्कखौ बिलाइनि बिजौआव मोनसेल\' "नागार" बुथामजों दिन्थिफुंनाय जागोन

**मोनसेबो नङा**
: टास्कखौ जायखि जाया नेभिगेसन हेफाजाब गैयाबालानो दिन्थिफुंनाय जागोन, जाहाते "उननि टास्कखौ दिन्थि?" सेटिं सायाव सोनारनानै गासै सोंथिनि फिननायखौ गेबेङै होनाय जाबाय, मडुलआ फराफारि बिलाइआव फैफिनगोन नङाब्ला उननि टास्कखौ दिन्थिफुंगोन';
$string['navigation_moodle'] = 'थाखोमान मडुल नेभिगेसन बार (गोजौ आरो रुगुं)';
$string['navigation_none'] = 'मोनसेबो नङा';
$string['navigation_original'] = 'गुबै नेभिगेसन हेफाजाब';
$string['navigation_topbar'] = 'खालि बिजौ मडुल नेभिगेसन बारल\' (जेबो साइड बार गैया)';
$string['next1task'] = 'उननि टास्क';
$string['next2task'] = 'उननि टास्कखौ बाद हो';
$string['next3task'] = '2 टास्कखौ बाद हो';
$string['next4task'] = '3 टास्कखौ बाद हो';
$string['next5task'] = '4 टास्कखौ बाद हो';
$string['nexttaskid'] = 'उननि टास्क';
$string['nexttaskid_help'] = 'उन-सर्तखौ सुफुङोब्ला बे सेटिंआ दिन्थिनो गोनां टास्कखौ थि खालामो।

**एखे टास्क**
दासो फोजोबनाय टास्कखौ दिन्थि

**उननि टास्क**
फारि फारि मथे बे जिनजिरियाव उननि टास्कखौ दिन्थि

**टास्कखौ बाद हो**
फारि फारि मथे उननि टास्कनि उनाव टास्कखौ दिन्थि।

**आगोलनि टास्क**
फारि फारि मथे बे जिनजिरियाव आगोलनि टास्कखौ दिन्थि।

**नुयै टास्क**
बे जिनजिरि निफ्राय मोनसे टास्कखौ दिन्थि, दानि बाहायग्राखौ दासिमबो नुयाखै।

**फिनहोयै टास्क**
बे जिनजिरि निफ्राय मोनसे टास्कखौ दिन्थि जायखौ दानि बाहायग्राया नुयाखै एबा नुबाय,
नाथाय टास्कआव दासिमबो जायखि जाया सोंथिनि फिननाय बानायाखै।

**गोरोन्थियै फिनहोनाय टास्क**
औरैबादि टास्कखौ दिन्थि जायनि फिननायखौ दासिमबो गेबेङै होनाय जायाखै,
बेनि ओंथिया जाय टास्कनि स्करआ 100% नङा

**जानला-मोनला टास्क**
बे जिनजिरि निफ्राय जानला-मोनला टास्कखौ दिन्थि।
टास्कखौ सिगाङावनो नाजाबाय जानांगौ।

**उननि टास्कनि मेनु**
बे जिनजिरि निफ्राय टास्कनि मेनुखौ दिन्थि, जाय टास्कनि थाखाय आगु-सर्त आरो गुबुन हाबनाय हेंथा मथे फरायसानो मोननो हाथाव जायो।

**गासै टास्कनि मेनु**
बे जिनजिरि निफ्राय गासै टास्कनि मेनुखौ दिन्थि।
फरायसानो मोननो हाथाव जानाय टास्कहा टास्क जागायनो लिंक थागोन।
मोननो हाथाव नङै टास्कहा बेबाइदि जेबो लिंक गैया।

**जिनजिरिनि जोबनाय**
बे जिनजिरिया जोबबाय। जिनजिरिनि थाथाइखौ फोजोबनो फजनाय जागोन आरो जिनजिरिनि ओंखारनाय बिलाइ सेटिंआव सोनारनानै, फरायसानो ओंखारनाय बिलाइ, उननि मडुल खामानि, एबा मडुल फराफारि बिलाइखौ दिन्थिनाय जागोन।

**जरखा टास्क**
फोरोंगिरिया उननि टास्क महरै जरखा टास्कखौ सायखनो लुबैनो हागौ।
एखे मुंजों लोगोसे टास्कजों खालामजानाय गोनो-गोथो जानायखौ नागारनो,
टास्क थख\' अनजिमाखौ टास्क मुंजों दाजाबनाय जायो।';
$string['noactivity'] = 'जेबो खामानि गैया';
$string['nograde'] = 'जेबो ग्रेड गैया';
$string['nolastchainattempt'] = 'आगोलनि जिनजिरि नाजानाय रेकर्डखौ मोनाखै';
$string['nolasttaskattempt'] = 'आगोलनि टास्क नाजानाय रेकर्डखौ मोनाखै';
$string['nomorechainattempts'] = '';
$string['nomoretaskattempts'] = '';
$string['noresponses'] = 'मोनफा-मोनफा सोंथि आरो फिननायनि सोमोन्दै जेबो फोरमायथिहोग्राखौ मोनाखै।';
$string['noreview'] = 'निमाहा बियो, बे टास्क नाजानायनि गुवारैखौ नायनो नोंथांहा गनायथि गैया।';
$string['noreviewafterclose'] = 'निमाहा बियो, बे टास्कआ बन्द जाबाय। नोंथाङा बे टास्क नाजानायनि गुवारैखौ नायनो गनायथि गैया।';
$string['noreviewbeforeclose'] = 'निमाहा बियो, नोंथाङा {$a} सिम बे टास्क नाजानायनि गुवारैखौ नायनो गनायथि गैया।';
$string['noscore'] = 'जेबो स्कर गैया';
$string['nosourcefilesettings'] = 'TaskChain रेकर्डआ गोमानाय फुंखा फाइल फोरमायथिहोग्रा';
$string['notaskchains'] = 'जेबो TaskChains मोनाखै';
$string['notasksforyou'] = 'निमाहा बियो, खामानि मावनो थाखाय दा नोंथांनाव जेबो टास्क गैया।';
$string['notasksinchain'] = 'बे TaskChain जिनजिरिआव जेबो टास्क गैया';
$string['notavailable'] = 'निमाहा बियो, बे खामानिआ नोंथांनि थाखाय मोननो हाथाव नङा।';
$string['notendswith'] = 'जों जोबा';
$string['notisempty'] = 'आ लांदां नङा';
$string['notisequalto'] = 'आ समान नङा';
$string['notstartswith'] = 'जों जागाया';
$string['or'] = 'एबा';
$string['orless'] = '{$a} (एबा खम)';
$string['ormore'] = '{$a} (एबा बांसिन)';
$string['outputformat'] = 'आउटपुट फरमेट';
$string['outputformat_best'] = 'साबसिन';
$string['outputformat_help'] = 'थानाय-आयदाखौ फरायसानो माबोरै दिन्थिनाय जायो बेखौ आउटपुट फरमेटआ थि खालामो।

मोननो हाथाव आउटपुट फरमेटआ फुंखा फाइलनि रोखोमआव सोनारो। फुंखा फाइलनि माखासे रोखोमहा मोनसेल\' आउपुट फरमेट दं, गुबुन फारसे फुंखा फाइलनि गुबुन रोखोमहा गोबां आउपुट फरमेट दं।

फरायसानि ब्राउजारनि थाखाय मिजिंगोनां आउटपुट फरमेटखौ बाहायनानै "साबसिन" सेटिंआ थानाय-आयदाखौ दिन्थिफुंगोन।';
$string['outputformat_hp_6_jcloze_html'] = 'html निफ्राय JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'HP6 JCloze xml निफ्राय ANCT-Scan';
$string['outputformat_hp_6_jcloze_xml_anctscan_autoadvance'] = '';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = 'HP6 JCloze xml निफ्राय DropDown';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'HP6 JCloze xml निफ्राय FindIt (a)';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'HP6 JCloze xml निफ्राय FindIt (b)';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'HP6 JCloze xml निफ्राय JGloss';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'HP6 xml निफ्राय JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_v6_autoadvance'] = 'HP6 xml निफ्राय JCloze (v6) (हार्सिं-दावगानाय)';
$string['outputformat_hp_6_jcross_xml_v6'] = 'xml निफ्राय JCross (v6)';
$string['outputformat_hp_6_jmatch_html'] = 'html निफ्राय JMatch (v6)';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'html निफ्राय JMatch (flashcard)';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'html निफ्राय JMemori';
$string['outputformat_hp_6_jmatch_xml_sort'] = '';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'html निफ्राय JMatch (v6)';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = 'html निफ्राय JMatch (v6+)';
$string['outputformat_hp_6_jmix_html'] = 'html निफ्राय JQuiz (v6)';
$string['outputformat_hp_6_jmix_xml_v6'] = 'xml निफ्राय JMix (v6)';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'xml निफ्राय JMix (v6+)';
$string['outputformat_hp_6_jmix_xml_v6_plus_deluxe'] = 'xml निफ्राय JMix (प्रिफिक्स, साफिक्स आरो डिसट्रेक्टरजों v6+)';
$string['outputformat_hp_6_jmix_xml_v6_plus_keypress'] = 'xml निफ्राय JMix (साबि नारसिननानै v6+)';
$string['outputformat_hp_6_jquiz_xml_v6'] = 'xml निफ्राय JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6_autoadvance'] = 'xml निफ्राय JQuiz (v6) (हार्सिं-जौगानाय)';
$string['outputformat_hp_6_jquiz_xml_v6_exam'] = 'xml निफ्राय JQuiz (v6) (आनजाद)';
$string['outputformat_hp_6_rhubarb_html'] = 'html निफ्राय Rhubarb (v6)';
$string['outputformat_hp_6_rhubarb_xml'] = 'xml निफ्राय Rhubarb (v6)';
$string['outputformat_hp_6_sequitur_html'] = 'html निफ्राय Sequitur (v6)';
$string['outputformat_hp_6_sequitur_html_incremental'] = 'html निफ्राय Sequitur (v6) बांनाय स्करिं';
$string['outputformat_hp_6_sequitur_xml'] = 'xml निफ्राय Sequitur (v6)';
$string['outputformat_hp_6_sequitur_xml_incremental'] = 'xml निफ्राय Sequitur (v6) from xml, बांनाय स्करिं';
$string['outputformat_html_ispring'] = 'iSpring HTML फाइल';
$string['outputformat_html_xerte'] = 'Xerte HTML फाइल';
$string['outputformat_html_xhtml'] = 'थाखोमान HTML फाइल';
$string['outputformat_qedoc'] = 'Qedoc फाइल';
$string['passworderror'] = 'हाबहोनाय पासवार्डआ गोरोन्थिमोन';
$string['penalties'] = 'जुरिमाना';
$string['percent'] = 'जौखोन्दो';
$string['pluginadministration'] = 'TaskChain खुंथाय';
$string['pluginname'] = 'TaskChain मडुल';
$string['postcondition'] = 'उननि-सर्त';
$string['postconditions'] = 'आगु-सर्त';
$string['postconditions_help'] = 'टास्कखौ फोजोबनायनि उनाव, बे लिस्टआव *गिबि* गोरोबनाय उननि-सर्तनि हाबाखौ लागोन।';
$string['precondition'] = 'आगु-सर्त';
$string['preconditions'] = 'आगु-सर्तफोर';
$string['preconditions_help'] = 'बे लिस्टआव *गासै* आगु-सर्तखौ फुरा खलामोब्ला बे टास्कखौल\' लानो हागौ।';
$string['pressoktocontinue'] = 'सालाय लांबाय थानो OK खौ नारसिन एबा दानि बिलाइआव थानो बातिल-आव नारसिन।';
$string['preview'] = 'नायफिननाय';
$string['previewchainnow'] = 'दानि नायफिननाय TaskChain खामानि';
$string['previewtasknow'] = 'दानि नायफिननाय टास्क';
$string['previoustask'] = 'आगोलनि टास्क';
$string['questionshort'] = 'Q-{$a}';
$string['randomtask'] = 'रेन्डम टास्क';
$string['reattempttask'] = 'टास्कखौ फिन-नाजा';
$string['recentattempts'] = 'गोदानथार नाजानाय';
$string['removegradeitem_help'] = 'बे खामानिनि थाखाय ग्रेड आइटेमखौ बोखारनांगौ नामा?

**नङा**
: मडुल ग्रेडबुकआव बे खामानिनि थाखाय ग्रेड आइटेमखौ बोखारनाय नङा।

**नंगौ**
इस गतिविधि के लिए ग्रेड आइटम मूडल ग्रेडबुक से निकाल दिया जाएगा: बे TaskChain नि थाखाय बांसिन ग्रेडखौ &quot;ग्रेड गैया&quot;आव फजयोब्ला एबा ग्रेड अजन खालामनायखौ &quot;जेबो अजन खालामनाय गैया&quot;आव फजयोब्ला, बे खामानिनि थाखाय ग्रेड आइटेमखौ मडुल ग्रेडबुक निफ्राय बोखारगोन।';
$string['reordertasks'] = 'टास्कखौ फिन फारि खालाम';
$string['requirepassword'] = 'पासवार्ड नांगौ';
$string['requirepassword_help'] = 'पासवार्डखौ थि खालामोब्ला, सोंलुखौ नाजानो फरायसाया बेखौ हाबहोथार नांगोन।';
$string['requiresubnet'] = 'नेटवार्क थंखौ नांगौ';
$string['requiresubnet_help'] = 'सोंलु हाबनायखौ खावसे एबा फुरा IP थं अनजिमानि कमाजों-आलादा खालामनाय लिस्टखौ थि खालामनानै LAN एबा इन्टारनेटआव जरखा साबनेटआव सिमागोनां खालामनो लुबैनो हागौ। खालि माखासे जायगानि सुबुंआ सोंलुखौ हाबहोनो हायो नामा रोखा खालामनो, बेयो मोनसे नोजोर होखानाय (बोसोन होखानाय) सोंलुनि थाखाय खामानिआव नांथाव जानो हायो।';
$string['responses'] = '';
$string['responsesshort'] = '';
$string['resume'] = 'फिन जागाय';
$string['reviewafterattempt'] = '';
$string['reviewafterclose'] = '';
$string['reviewduringattempt'] = '';
$string['reviewoptions'] = '';
$string['sametask'] = 'एसे टाक्स';
$string['score'] = 'स्कर';
$string['scoreignore'] = 'voids खौ नागार';
$string['scoreignore_help'] = 'बे सेटिंआ लाथिख नाजानायखौ थि खालामो, बेनि ओंथिया बे टास्कनि थाखाय फरायसानि ग्रेडखौ हिसाब खालामनाय समाव 0% ग्रेडजों नागारनाय नाजानायखौ नेवसिनाय एबा सोफादेरनाय जायो।

**नंगौ**
बे टास्कनि थाखाय ग्रेडखौ हिसाब खालामनाय समाव लाथिख नाजानायखौ *नेवसिनाय* जायो।

**नङा**
: लाथिख नाजानाय *नेवसिनाय* जाया, बेखायनो बुंनाय जायोदि बे टास्कनि थाखाय
 स्करखौ हिसाब खालामनायाव बिफोरखौ *सोफादेरनाय* जायो।

फरायसाया टास्कखौ जागायनाय समाव लाथिख नाजानाया नुजायो, नाथाय टास्कखौ नागानायनि सिगां मोनसे सोंथिनि फिननायखौ होनो नाजानाय नङा। स्करिं खान्थिया गड़, गिबि एबा जोबथा जानाय समाव बेबाइदि नाजानाया ग्रेडआव गोनांथार गोहोम गोग्लैनो हायो। बेबाइदि थासारिआव, स्करखौ हिसाब खालामनाय समाव लाथिख नाजानायखौ नेवसिनाया साबसिन होननानै फोरोंगिरिया थिरांथा खालामनो लुबैनो हागौ।';
$string['scorelimit'] = 'स्करनि सिमा';
$string['scorelimit_help'] = 'बे सेटिंआ बे टास्कनि थाखाय जौसिन जाथाव स्करखौ थि खालामो।
गासै टास्क नाजानायखौ जौखोन्दो महरै हमनानै लानाय जायो आरो गोरोबहोगोन जाहाते जेबो टास्क नाजानाय स्करआ टास्कनि स्कर सिमानि गेदेरसिन जाया।';
$string['scoremethod'] = 'स्करिं खान्थि';
$string['scoremethod_help'] = 'बे सेटिंआ थि खालामो - टास्क स्करखौ टास्क नाजानाय निफ्राय माबोरै हिसाब खालामनाय जायो।

**जौसिन**
टास्क स्करखौ बे टास्कआव मोनसे नाजानायनि थाखाय जौसिन स्करआव फजनाय जागोन।

**गड़**
टास्क स्करखौ बे टास्कआव नाजानायनि थाखाय गड़ स्करआव फजनाय जागोन।

**गिबि**
टास्क स्करखौ बे टास्कआव गिबि नाजानायनि स्करआव फजनाय जागोन।

**जोबथा**
टास्क स्करखौ बे टास्कआव गोदानथार नाजानायनि स्करआव फजनाय जागोन।';
$string['scores'] = '';
$string['scoresshort'] = '';
$string['scoreweighting'] = 'स्कर अजन खालामनाय';
$string['scoreweighting_help'] = 'जिनजिरि ग्रेड नाजानायथिं बे टास्कनि थाखाय स्कर अजन खालामनायआ स्करनि बिहोमा।

गोबां टास्कनो समान अजन खालामनाय नांगौब्ला, बिसोरनो एखे समान अजन खालामनाय थाखोखौ होनांगोन।';
$string['securityhdr'] = 'रैखाथि होबथानाय';
$string['selectattempts'] = 'नाजानायखौ सायख';
$string['selectedchains'] = 'बे फराफारिआव सायखखानाय TaskChains';
$string['selectedtasks'] = 'बे TaskChain आव सायखखानाय टास्क';
$string['showdescription'] = '';
$string['showdescription_help'] = '';
$string['showerrormessage'] = 'TaskChain गोरोन्थि: {$a}';
$string['showpopup'] = 'उइन्ड\'';
$string['showpopup_help'] = '**एखे उइन्ड\'**
TaskChain खामानिखौ मडुल फराफारि बिलाइ महरै एखे उइन्ड\'आव दिन्थिगोन।

**गोदान उइन्ड\'**
TaskChain खामानिखौ पप-आप उइन्ड\'आव दिन्थिगोन।
पप-आप उइन्ड\'नि गोबां आखुथायखौ आनजाद बाक्सुजों हाहोनाय खालामनो एबा लोरबां खालामनो हायो।
पप-आप उइन्ड\'नि गोनांथि जानाय गुवार आरो गोजौखौ पिक्सेलनि अनजिमा महरै थि खालामनाय जायो।';
$string['singlefieldhdr'] = '';
$string['sortdirection'] = 'थख\' साजानाय दिक';
$string['sortdirection_help'] = 'बै दिक जेराव नोंथाङा बेफोर रेकर्डखौ थख\' साजायनो लुबैया';
$string['sortfield'] = 'फोथारखौ थख\' साजाय';
$string['sortfield_help'] = 'बै फोथार जेराव नोंथाङा बैफोर रेकर्डखौ थख\' साजायनो लुबैयो';
$string['sortincrement'] = 'बांनायखौ थख\' साजाय';
$string['sortincrement_help'] = 'टास्कखौ फिन फारि खालामनाय जायोब्ला थख\' थख\' अनजिमाखौ बेयाव जरखा बिबांजों बांहोनाय जागोन।';
$string['sortorder'] = 'फारिखौ थख\' साजाय';
$string['sortorder_help'] = 'बे जिनजिरिनि सिङाव बे टास्कनि फारि';
$string['sourcefile'] = 'फुंखा फाइल';
$string['sourcefile_help'] = 'बे सेटिंआ बै थानाय-आयदा गोनां फाइलखौ थि खालामो जायखौ फरायसानो दिन्थिगोन।

सरासनस्रायै फुंखा फाइलखौ मडुलनि बाइजोयाव सोरजिनाय जागोन आरो बेनि उनाव मडुल फराफारिनि फाइल ओनसोलाव आपल\'ड खालामनाय जागोन।
बेयो मोनसे html फाइल जानो हागौ, एबा बेखौ हट पटेट\'स एबा Qedoc बादि अथ\'रिं सफ्टवेयारजों सोरजिबाय।

फुंखा फाइलआ फल्डार महरै आरो मडुल फराफारि फाइल ओनसोलआव फाइल लामा महरै थि खालामनो लुबैनो हागौ, एबा बेयो http:// एबा https जों जागायनाय url जानो हागौ://

Qedoc बेसादनि थाखाय, फुंखा फाइलआ Qedoc मडुलनि url जानांगोन जाय Qedoc सार्भारआव आपल\'ड खालामनांगोन।

* जेरै- http://www.qedoc.net/library/ABCDE_123.zip
* Qedoc मडुलखौ आपल\'ड खालामनायनि सोमोन्दै मोनथिनो थाखाय, नायनो हागोन: [Qedoc डकुमेन्टेसन: Uploading_modules](http://www.qedoc.org/en/index.php?title=Uploading_modules)';
$string['sourcefilenotfound'] = 'फुंखा फाइलखौ मोनाखै (एबा लांदां): {$a}';
$string['sourcelocation'] = 'फुंखा फाइल जायगा';
$string['sourcelocation_help'] = 'फुंखा फाइलनि जायगा।';
$string['sourcetype'] = 'फुंखा फाइल रोखोम';
$string['sourcetype_help'] = 'बे फुंखा फाइलनि रोखोम';
$string['startchainattempt'] = 'गोदान जिनजिरि नाजानायखौ जागाय';
$string['startofchain'] = 'जिनजिरि जागायनाय';
$string['starttaskattempt'] = 'गोदान टास्क नाजानायखौ जागाय';
$string['status'] = 'थाथाइ';
$string['stopbutton'] = 'बन्द बुथामखौ दिन्थि';
$string['stopbutton_help'] = 'बे सेटिंखौ हाहोनाय खालामोब्ला बन्द बुथामखौ टास्कआव सोसनगोन।

फरायसाया बन्द बुथामखौ क्लिक खालामोब्ला, दासिमबोनि फिथाइखौ मडुलआव फैफिनहोगोन आरो टास्क नाजानायनि थाथाइखौ नागारखानायाव फजगोन।

बन्द बुथामआव दिन्थिफुंनाय फराया मडुलनि राव पेक निफ्राय प्रिसेट बाथ्रा खोन्दोब जानो हायो, एबा फोरोंगिरिया बुथामनि थाखाय बिसोरनि निजि फराखौ थि खालामनो हायो।';
$string['stopbuttonlangpack'] = 'राव पेक निफ्राय';
$string['stopbuttonspecific'] = 'जरखा फराखौ बाहाय';
$string['stoptext'] = 'बन्द बुथाम फरा';
$string['storedetails'] = 'TaskChain टास्क नाजानायनि XML गुवारैखौ दोनथुम';
$string['studentfeedback'] = 'फरायसानि फिडबेक';
$string['studentfeedback_help'] = 'हाहोनाय खालामोब्ला, फरायसाया जेब्लानो "आनजाद" बुथामखौ क्लिक खालामो अब्लानो पप-आप फिडबेक उइन्ड\'नि लिंकखौ दिन्थिफुंनाय जागोन। फिडबेक उइन्ड\'आ फरायसानो गाहायनि राहायै बिसोरनि फोरोंगिरि आरो थाखो-लोगोजों बे टास्कखौ सावरायनो गनायथि होयो:

**वेब बिलाइ**
: वेब बिलाइनि URL नांगौ, बिदिन्थि महरै- http://myserver.com/feedbackform.html

**फिडबेक फर्म**
: फर्म स्क्रिप्टनि URL नांगौ, बिदिन्थि महरै- http://myserver.com/cgi-bin/formmail.pl

**मडुल फराम**
: फराफारिनि थाखाय फराम नायखांफारिखौ दिन्थिफुंगोन।

**मडुल खौरां होनाय**
: मडुल हरखाब खौरां होनाय उइन्ड\'खौ दिन्थिफुंगोन। फराफारिहा गोबां फोरोंगिरि दंब्ला, खौरां होनाय उइन्ड\'आ नुजानायनि सिगां फोरोंगिरिखौ सायखनो फरायसानो थुलुंगा होनाय जागोन।';
$string['studentfeedbackurl'] = 'फरायसानि फिडबेक URL';
$string['submits'] = 'गथायनाय';
$string['subplugintype_taskchainattempt'] = 'आउटपुट फरमेट';
$string['subplugintype_taskchainattempt_plural'] = 'आउटपुट फरमेट';
$string['subplugintype_taskchainreport'] = 'रिपर्ट';
$string['subplugintype_taskchainreport_plural'] = 'रिपर्ट';
$string['subplugintype_taskchainsource'] = 'फुंखा फाइल';
$string['subplugintype_taskchainsource_plural'] = 'फुंखा फाइल';
$string['task'] = 'टास्क';
$string['taskaction_help'] = '"थां" बुथामखौ क्लिक खालामनाय समाव बेफोर उफ्राया मबे हाबाखौ लानाय जागोन बेखौ थि खालामो।
**टास्कखौ फिन फारि खालाम**
: टास्कखौ गोदान फारि अनजिमा मथे फिन फारि खालामगोन।

**(गोबां) टास्क दाजाबदेर**
: गोदान वेब बिलाइखौ दिन्थिफुंगोन, जेराव निफ्राय नोंथाङा मोनसे एबा गोबां गोदान टास्कखौ बे TaskChain खामानिआव दाजाबदेरनो हायो।

**टास्कखौ लोरिहो**
: सायखखानाय टास्कखौ बे TaskChain खामानिनि गुबुन जायगायाव एबा गुबुन मोनसे TaskChain खामानियाव लांगोन।

**सायखखानाय डिफल्ट बेसेनखौ खामानिआव फोनां**
: सायखखानाय डिफल्ट बेसेनखौ सायखखानाय टास्कआव बाहायगोन।

**टास्कखौ खोमोर**
: सायखखानाय टास्कखौ TaskChain खामानि निफ्राय खोमोरगोन।';
$string['taskattemptnotinprogress'] = 'टास्क नाजानायआ सोलियाखै';
$string['taskchain:addinstance'] = 'गोदान TaskChain खामानिखौ दाजाबदेर';
$string['taskchain:attempt'] = 'मोनसे TaskChain खामानिखौ नाजा आरो फिथाइखौ गथाय';
$string['taskchain:deleteallattempts'] = 'TaskChain खामानिआव जायखि जाया बाहायग्रानि नाजानायखौ खोमोर';
$string['taskchain:deletemyattempts'] = 'TaskChain खामानिआव नोंथांनि निजि नाजानायखौ खोमोर';
$string['taskchain:ignoretimelimits'] = 'TaskChain खामानिआव सम सिमाखौ नेवसिगारो';
$string['taskchain:manage'] = 'TaskChain खामानिनि सेटिंखौ सोलाय';
$string['taskchainname'] = 'TaskChain मुं';
$string['taskchain:preview'] = 'TaskChain खामानिखौ नायफिन';
$string['taskchain:regrade'] = '';
$string['taskchain:reviewallattempts'] = 'TaskChain खामानिआव जायखि जाया बाहायग्रानि नाजानायखौ नाय';
$string['taskchain:reviewmyattempts'] = 'TaskChain खामानिआव नोंथांनि निजि नाजानायखौ नाय';
$string['taskchain:view'] = 'TaskChain खामानिनि हाबहोनाय बिलाइखौ नाय';
$string['taskclosed'] = 'निमाहा बियो, बे टास्कआ {$a} आव बन्द जाबाय';
$string['taskname'] = 'टास्कनि मुं';
$string['tasknameadd_help'] = 'टास्क मुंखौ फोरोंगिरिजों हाबहोजानाय जरखा फरा निफ्राय लानो हायो एबा बिफोरखौ गावनो गाव महरै दिहुननो हायो।

**फुंखा फाइल निफ्राय ला**
टास्क मुंखौ फुंखा फाइल निफ्राय बख\'नो हायो।

**फुंखा फाइल मुंखौ बाहाय**
फुंखा फाइल मुंखौ टास्क मुं महरै बाहायगोन।

**फुंखा फाइल लामाखौ बाहाय**
मोनफ्रोम टास्कनि फुंखा फाइल लामाखौ बै टास्कनि थाखाय मुं महरै बाहायगोन।
फाइल लामाआव जायखि जाया स्लेसखौ स्पेसजों सोलायना फजफिनगोन।

**जरखा फरा**
मोनफ्रोम टास्कनि थाखाय मोनसे रुजुजायै मुंखौ फोरोंगिरिजों हाबहोजानाय जरखा फरायाव टास्क फारि अनजिमा दाजाबदेरनानै सोरजिगोन।';
$string['taskname_help'] = 'टास्क मुंनि थाखाय मदद फरा ';
$string['tasknames'] = 'टास्क मुं';
$string['tasknames_help'] = 'टास्क मुंखौ फोरोंगिरिजों हाबहोजानाय जरखा फरा निफ्राय लानो हायो एबा बिफोरखौ गावनो गाव महरै दिहुननो हायो।

**फुंखा फाइल निफ्राय ला**
: टास्क मुंखौ फुंखा फाइल निफ्राय बख\'नो हायो।

**फुंखा फाइल मुंखौ बाहाय**
: फुंखा फाइल मुंखौ टास्क मुं महरै बाहायगोन।

**फुंखा फाइल लामाखौ बाहाय**
: मोनफ्रोम टास्कनि फुंखा फाइल लामाखौ बै टास्कनि थाखाय मुं महरै बाहायगोन।
फाइल लामाआव जायखि जाया स्लेसखौ स्पेसजों सोलायना फजफिनगोन।

**जरखा फरा**
: मोनफ्रोम टास्कनि थाखाय मोनसे रुजुजायै मुंखौ फोरोंगिरिजों हाबहोजानाय जरखा फरायाव टास्क फारि अनजिमा दाजाबदेरनानै सोरजिगोन।';
$string['tasknotavailable'] = 'निमाहा बियो, बे टास्कआ {$a} सिम मोननो हाथाव नङा।';
$string['taskposition'] = 'टास्कनि जायगा';
$string['taskrequirepasswordmessage'] = 'बे टास्कखौ नाजानो थाखाय नोंथाङा पासवार्डखौ मोनथिनांगोन।';
$string['tasks'] = 'टास्क';
$string['tasktype'] = 'टास्क रोखोम';
$string['textsourcefile'] = 'फुंखा फाइल निफ्राय ला';
$string['textsourcefilename'] = 'फुंखा फाइल मुंखौ बाहाय';
$string['textsourcefilepath'] = 'फुंखा फाइल लामाखौ बाहाय';
$string['textsourcespecific'] = 'जरखा फरा';
$string['textsourcetask'] = 'टास्क निफ्राय ला';
$string['timeclose'] = 'अब्लासिन मोननो हाथाव';
$string['timedout'] = 'सम जोबबाय';
$string['timehdr'] = 'सम होबथानाय';
$string['timelimit'] = 'सम सिमा';
$string['timelimitexpired'] = 'बे नाजानायनि थाखाय सम सिमाया जोबबाय';
$string['timelimit_help'] = 'बे सेटिंआ मोनसेल\' नाजानायनि बांसिन समखौ थि खालामो।

**सेटिंखौ फुंखा/टेमप्लेट फाइलआव बाहाय**
: बे आउटपुट फरमेटनि थाखाय सम सिमाखौ फुंखा फाइल एबा टेमप्लेट फाइल निफ्राय लागोन

**जरखा समखौ बाहाय**
: TaskChain टास्क सेटिं बिलाइआव थि खालामनाय सम सिमाखौ बे टास्कआव मोनसे नाजानायनि थाखाय सम सिमा महरै बाहायगोन। बे सेटिंआ बे आउटपुट फरमेटनि थाखाय फुंखा फाइल, बाइजोमहर फाइल एबा टेमप्लेट फाइलआव सम सिमाखौ अभारराइड खालामो।

**लोरबां खालाम**
: बे टास्कआव नाजानायनि थाखाय जेबो सम सिमा फजयाखै।

नायनो गोनांदि नाजानायखौ फिन जागायोब्ला, जाय जायगा निफ्राय आगोलनि नाजानाया थाद\'दोंमोन बेनिफ्राय टाइमारआ जागायो।';
$string['timelimitspecific'] = 'जरखा समखौ बाहाय';
$string['timelimitsummary'] = 'मोनसे नाजानायनि थाखाय सम सिमा';
$string['timelimittemplate'] = 'सेटिंखौ फुंखा/टेमप्लेट फाइलआव बाहाय';
$string['timeopen'] = 'निफ्राय मोननो हाथाव';
$string['timeopenclose'] = 'गेवनाय आरो बन्द जानाय सम';
$string['timeopenclose_help'] = 'नाजानो सुबुंनि थाखाय टास्कआ हाबहो हाथाव जानाय समाव नोंथाङा समखौ थि खालामनो हायो। गेवनाय समनि सिगां आरो बन्द जानाय समनि उनाव, टास्कआ मोननो हाथावै जागोन।';
$string['title'] = 'बिमुं';
$string['titleappendsortorder'] = 'थाखो फारिखौ बांहो';
$string['title_help'] = 'बे सेटिंआ वेब बिलाइआव दिन्थिफुंनो गोनां बिमुंखौ थि खालामो।

**TaskChain खामानि मुं**
: बे TaskChain खामानिनि मुंखौ वेब बिलाइ बिमुं महरै दिन्थिफुंगोन।

**फुंखा फाइल निफ्राय ला**
: माबा दंब्ला, फुंखा फाइलआव थि खालामनाय बिमुंखौ वेब बिलाइ बिमुं महरै बाहायगोन।

**फुंखा फाइल मुंखौ बाहाय**
: जायखि जाया फल्डार मुंखौ बाद होनानै, फुंखा फाइल मुंखौ वेब बिलाइ बिमुं महरै बाहायगोन।

**फुंखा फाइल लामाखौ बाहाय**
: जायखि जाया फल्डार मुंखौ बाद होनानै, फुंखा फाइल लामाखौ वेब बिलाइ बिमुं महरै बाहायगोन।';
$string['titleprependchainname'] = 'प्रिपेन्ड जिनजिरि मुं';
$string['tnumber'] = '';
$string['totaltaskscores'] = 'गासै टास्क स्कर';
$string['unansweredtask'] = 'फिनहोयै टास्क';
$string['unseentask'] = 'नुयै टास्क';
$string['updated'] = 'आपडेट खालामबाय';
$string['updatinggrades'] = '';
$string['usefilters'] = 'फिल्टारखौ बाहाय';
$string['usefilters_help'] = 'बे सेटिंखौ हाहोनाय खालामोब्ला, थानाय-आयदाखौ ब्राउजाराव दैथाय हरनायनि सिगां मडुल फिल्टारनि गेजेरजों पास खालामगोन।';
$string['useglossary'] = 'सोदोब बाख्रिखौ बाहाय';
$string['useglossary_help'] = 'If this setting is enabled, the content will be passed through Moodle\'s Glossary Auto-linking filter before being sent to the browser.

Note that this setting overrides the site administration setting to enable or disable the Glossary Auto-linking filter.';
$string['usemediafilter'] = 'मेडिया फिल्टारखौ बाहाय';
$string['usemediafilter_help'] = 'बे सेटिंआ बाहायनोगोनां मेडिया फिल्टारखौ थि खालामो।

**मोनसेबो नङा**
: थानाय-आयदाखौ जायखि जाया मेडिया फिल्टारनि गेजेरजों पास खालामनाय नङा

**मडुलनि थाखोमान मेडिया फिल्टार**
: थानाय-आयदाखौ मडुलनि थाखोमान फिल्टारनि गेजेरजों पास खालामगोन। बेफोर फिल्टारआ सोदोब आरो सावथुन फाइलनि सरासनस्रा रोखोमआव थानाय लिंकखौ नागिरो आरो बेफोर लिंकखौ गोरोबनाय मेडिया प्लेयारआव सोलाय होयो।

**TaskChain मेडिया फिल्टार**
: थानाय-आयदाखौ फिल्टारनि गेजेरजों पास खालामगोन जाय बर्ग ब्रेकेट न\'टेसनखौ बाहायनानै थि खालामनो गोनां लिंक, मुसुखा, सोदोब आरो सावथुनखौ संना दिहुनो।

बर्ग-ब्रेकेट न\'टेसनहा गाहायनि सिन्टेक्स दं:
<code>[url प्लेयार गुवार गोजौ उफ्रा]</code>

**url**
: मेडिया फाइलनि सोमोन्दोगोनां एबा आबुं url

**प्लेयार** (उफ्रायारि)
: सोसननो गोनां प्लेयारनि मुं।  बे सेटिंनि थाखाय डिफल्ट बेसेनआ "मडुल"। TaskChain मडुलनि थाखोमान बिसानआबो गाहायनि प्लेयारखौ होयो:
: **dew**: मोनसे mp3 प्लेयार
: **dyer**: बार्नार्ड डायारजों mp3 प्लेयार
: **hbs**: हाफ बेक्ड सफ्टवेयार निफ्राय mp3 प्लेयार
: **मुसुखा**: वेब बिलाइआव मुसुखाखौ सोसन
: **लिंक**: गुबुन मोनसे वेब बिलाइआव लिंकखौ सोसन

**गुवार** (उफ्रायारि)
: प्लेयारनि गोनांथि जानाय गुवार

**गोजौ** (उफ्रायारि)
: प्लेयारनि गोनांथि जानाय गोजौ। बाद होयोब्ला, बे बेसेनखौ गुवार सेटिं महरैनो फजगोन।

**उफ्रा** (उफ्रायारि)
: प्लेयारआव पास खालामनो गोनां कमाजों-आलादा खालामनाय लिस्ट उफ्रा दं। मोनफ्रोम उफ्राया मोनसे गोरलै अन/अफ सुइच एबा मुं बेसेन जरा जानो हायो।
: **मुं=बेसेन
: **मुं="स्पेसजों माखासे बेसेन"';
$string['utilitiesindex'] = 'TaskChain बाहायथाय नायखांफारि';
$string['viewreports'] = '{$a} बाहायग्रानि थाखाय रिपर्टखौ नाय';
$string['views'] = 'नुथाय';
$string['weighting'] = 'अजन खालामनाय';
$string['weightingequal'] = 'समान अजन खालामनाय';
$string['weightingnone'] = 'जेबो अजन खालामनाय गैया';
$string['window'] = 'उइन्ड\'';
$string['windowdirectories'] = 'डिरेक्टरि लिंकखौ दिन्थि';
$string['windowheight'] = 'डिफल्ट उइन्ड\' गोजै (पिक्सेलआव)';
$string['window_help'] = 'गाहाइ मडुल उइन्ड\'याव एबा पप-आप उइन्ड\'याव खामानिखौ दिन्थि।

**एखे उइन्ड\'**
: TaskChain खामानिखौ मडुल फराफारि बिलाइ महरै एखे उइन्ड\'आव दिन्थिनाय जागोन।

**गोदान उइन्ड\'**
: TaskChain खामानिखौ पप-आप उइन्ड\'आव दिन्थिनाय जागोन। पप-आप उइन्ड\'नि गोबां आखुथायखौ आनजाद बाक्सुजों हाहोनाय खालामनो एबा लोरबां खालामनो हायो। पप-आप उइन्ड\'नि गोनांथि जानाय गुवार आरो गोजौखौ पिक्सेलनि अनजिमा महरै थि खालामनाय जायो।';
$string['windowlocation'] = 'जायगा बारखौ दिन्थि';
$string['windowmenubar'] = 'मेनु बारखौ दिन्थि';
$string['windowmoodlebutton'] = 'उइन्ड\'खौ बन्द खालामनो बुथामखौ दिन्थि ';
$string['windowmoodlefooter'] = 'मडुल बिलाइ फुटारखौ दिन्थि';
$string['windowmoodleheader'] = 'मडुल बिलाइ हेडारखौ दिन्थि';
$string['windowmoodlenavbar'] = 'मडुल नेभिगेसन बारखौ दिन्थि';
$string['windownew'] = 'गोदान उइन्ड\'';
$string['windowresizable'] = 'फिन महर होनो गोनां उइन्ड\'खौ गनायथि हो';
$string['windowsame'] = 'एखे उइन्ड\'';
$string['windowscrollbars'] = 'स्क्रल खालामनो गोनां उइन्ड\'खौ गनायथि हो';
$string['windowstatus'] = 'थाथाइ बारखौ दिन्थि';
$string['windowtoolbar'] = 'टुलबारखौ दिन्थि';
$string['windowwidth'] = 'डिफल्ट उइन्ड\' गुवार (पिक्सेलआव)';
$string['wrong'] = 'गोरोन्थि';
$string['youneedtoenrol'] = 'नोंथाङा बे TaskChain खामानिखौ नाजानो हानायनि सिगां बे फराफारिआव मुंथिसननांगोन।';
$string['zeroduration'] = 'जेबो समसिमा गैया';
$string['zerograde'] = 'लाथिख ग्रेड';
$string['zeroscore'] = 'लाथिख स्कर';
