<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = '';
$string['androiddesc'] = '';
$string['apple'] = '';
$string['appledesc'] = '';
$string['backcolor'] = 'सावगारिनि उनथिं थानाय गाब';
$string['backcolordesc'] = 'सावगारिनि उनथिं थानाय गाबखौ सोलाय। बेयो गाहाय आयदानि फार्नैथिंनि ओनसोल आरो बेयो गाहाय आयदा ओनसोलखौ गोहोम खोख्लैया)';
$string['backimage'] = 'सावगारिनि उनथिं थानाय मुसुखा';
$string['backimagedesc'] = 'सावगारिनि उनथिं थानाय मुसुखाखौ ग्रेफिक रेपआव सोलाय। दासान्दि बेयो जोमै निला मोलेले जानानै दं, नोंथाङा बेखौ इसे गोबा हेडेड बानायनो लुबैयोब्ला, मोनसे गोसोम सावगारिनि उनथिं थानायनि थाखाय नोंथाङा बेयाव बाहायनो एबा खोमोरनो लुबैनाय URL नि मुसुखाखौ फोनांजाब हो।';
$string['backposition'] = 'सावगारिनि उनथिं थानाय मुसुखानि जायगा';
$string['backpositioncentred'] = 'मिरु';
$string['backpositiondesc'] = 'मिरुगोनां मुसुखा एबा टाइल गोनां मुसुखानि गेजेराव बासिख';
$string['backpositionfixed'] = 'मिरु (थि)';
$string['backpositionrepeat'] = 'खालामफिन (समानथि)';
$string['backpositiontiled'] = 'खालामफिन (टाइलगोनां)';
$string['basicheading'] = '';
$string['basicheadingdesc'] = '';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'अस्ट्रेलियाखौ हाबहो';
$string['ceopdesc'] = 'CEOP रिपर्टिंखौ हाहोनाय खालाम';
$string['ceopnone'] = 'लोरबां खालामबाय';
$string['ceopuk'] = 'इउनाइटेड किंडमखौ हाहोनाय खालाम';
$string['choosereadme'] = 'मडुल 2.1+ नि थाखाय Aardvark आ मोनथाम खाम्फानि थि-गुवार थिम आरो बेयो गुबैयो <a href="http://www.newbury-college.ac.uk">निउबेरि कलेज</a>नि थाखाय श\'अन डौबनेजों सोरजिजानाय।';
$string['colourheading'] = '';
$string['colourheadingdesc'] = '';
$string['configtitle'] = 'aardvark थिम';
$string['copyright'] = 'कपिराइट';
$string['copyrightdesc'] = 'नोंथांनि फसंथाननि मुं';
$string['credit'] = 'श\'अन डौबनेजों सोरजिजानाय गुबै थिमआव सोनारनाय';
$string['customcss'] = '';
$string['customcssdesc'] = '';
$string['disclaimer'] = 'मोनथाय हगारग्रा';
$string['disclaimerdesc'] = 'बे फरा-ओनसोल निफ्राय थानाय-आयदाखौ मोनफ्रोम बिलाइनि फुटारआव दिन्थिफुंनाय जागोन।';
$string['email'] = 'इ-मेइल';
$string['emailurl'] = 'इ-मेइल URL';
$string['emailurldesc'] = 'नोंथांनि इ-मेइल सुबिधानि URL खौ हाबहो (जेरै- http://mail.mycollege.ac.uk एबा http://www.mycollege.edu/mail)';
$string['facebook'] = 'फेसबुक URL';
$string['facebookdesc'] = 'नोंथांनि फेसबुकनि URL हाबहो (जेरै- http://www.facebook.com/mycollege)';
$string['flickr'] = 'Flickr URL';
$string['flickrdesc'] = 'नोंथांनि Flickr बिलाइनि URL हाबहो। (जेरै- http://www.flickr.com/mycollege)';
$string['footeroptdesc'] = '';
$string['footeroptheading'] = '';
$string['frontpageheading'] = '';
$string['frontpageheadingdesc'] = '';
$string['generalalert'] = '';
$string['generalalertdesc'] = '';
$string['googleplus'] = 'गुगल+ URL';
$string['googleplusdesc'] = 'नोंथांनि गुगल+ प्रफाइलनि URL खौ हाबहो। (जेरै- http://plus.google.com/107817105228930159735)';
$string['hidemenu'] = 'लग आउट खालामनाय समाव मेनुखौ दोनखोमा';
$string['hidemenudesc'] = 'मेनुखौ हाबहोनायनि सिगां बाहायग्राखौ लग-इन खालामनो जर हो। नंगौब्ला लग-इन खालामनायनि सिगां मेनु उफ्राखौ बाहायग्रा निफ्राय दोनखोमानाय जायो।';
$string['instagram'] = 'इन्स्टाग्राम URL';
$string['instagramdesc'] = 'नोंथांनि इन्स्टाग्राम बिलाइनि URL खौ हाबहो (web.stagram नि गेजेरजों)। (जेरै- http://web.stagram.com/n/mycollege/)';
$string['linkedin'] = 'LinkedIn URL';
$string['linkedindesc'] = 'नोंथांनि LinkedIn प्रफाइलनि URL खौ हाबहो। (जेरै-http://www.linkedin.com/company/mycollege)';
$string['logo'] = 'ल\'ग\'';
$string['logodesc'] = 'गोदान (जेरै-, http://www.somesite/logo.png) आव URL खौ हाबहोनानै बे थिमनि ल\'ग\'खौ सोलाय। दासान्दि 200 पिक्सेलनि बांसिन गुवार दं। मोनसे रायखांनाय महरै, डिफल्ट ल\'ग\'आ 113 पिक्सेल आरो 43 पिक्सेल जायो। मोनसे गोजों .png आ साबसिन खामानि मावगोन।';
$string['menuhovercolor'] = 'मेनु ह\'भारनि गाब';
$string['menuhovercolordesc'] = 'मेनु बारआव लिक खालामनाय आइटेमनि गाबखौ सोलाय।';
$string['pinterest'] = '';
$string['pinterestdesc'] = '';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
$string['snowalert'] = '';
$string['snowalertdesc'] = '';
$string['socialiconsheading'] = '';
$string['socialiconsheadingdesc'] = '';
$string['titledate'] = 'मोखांबिलाइ अक्ट\'';
$string['titledatedesc'] = 'मोखांबिलाइआव दिनै&apos;नि अक्ट\'खौ दिन्थिफुं।';
$string['twitter'] = 'टुइटार URL';
$string['twitterdesc'] = 'नोंथांनि टुइटार फिडनि URL खौ हाबहो (जेरै- http://www.twitter.com/mycollege)';
$string['website'] = '';
$string['websitedesc'] = '';
$string['youtube'] = 'इउटिउब URL';
$string['youtubedesc'] = 'नोंथांनि इउटिउब चेनेलनि URL खौ हाबहो। (जेरै- http://www.youtube.com/mycollege)';
