<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_afterburner', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_afterburner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
 <div class="theme_screenshot">

  <h2>Afterburner</h2>
  <img src="afterburner/pix/screenshot.jpg" />

  <h3>थिम सावरायनाय फराम:</h3>
  <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

  <h3>थिम क्रेडिट</h3>
  <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

  <h3>थिम डकुमेन्टेसन:</h3>
  <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>मोनसे बागखौ रिपर्ट खालाम:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
 </div>
 <div class="theme_description">
  <h2>नि सोमोन्दै</h2>
  <p>मडुल 2.0 नि थाखाय Afterburner आ मोनथाम-खाम्फा, लाव लाव-गुवार थिम। बेयो कास्टम मेनुखौ बाहायो जाय मोनफ्रोम बिलाइआव साइट बिमुंनि गाहायाव नुजायो। मोनसे दाजाबदेरखानाय खामानि, जाय लगिन खालामनो आरो लगआउट खालामनो गनायथि होयो, बेखौ दा बे थिमनि थाखाय कास्टम मेनुआव खौसे खालामबाय।</p>
  <h2>पेरेन्ट</h2>
  <p>मडुल करआव थानाय बिथा, पेरेन्ट थिमआव सोनारनानै बे थिमखौ बानायजायो। नोंथाङा बे थिमनि बिथिंखौ सुद्रायनो लुबैयोब्ला, होखानाय थिमनि बादै, जों नोंथांखौ बे थिम आरो बिथा थिमखौ पेरेन्ट थिम महरै बाहायनानै गोदान थिम सोरजिनो बोसोन होयो, बेखायनो बेफोर पेरेन्ट थिमआव, करआव थानाय जायखि जाया आपडेटआ नोंथांनि गोदान थिमआव बिसोरनि लामा नागिरना दिहुनगोन।</p>
  <h2>क्रेडिट</h2>
  <p>निउस्कुल लार्निं (contact@newschoollearning.com) नि मेरि इभान्सजों मडुल 2.0 आव पर्ट खालामनायनि सिगां बे डिजाइनआ गुबैयै मडुल 1.9 नि थाखाय निउस्कुल लार्निं (www.newschoollearning.com) नि पेट्रिक मालेजों सोरजिजादोंमोन, नाथाय गुबै डिजाइनखौ (www.rockettheme.com) रकेट थिम्सआ बानायदोंमोन।</p>
  <h2>लाइसेन्स</h2>
  <p>बेनो, आरो मडुल करआव थानाय गासै गुबुन थिमनो<a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पाब्लिक लाइसेन्स</a>नि सिङाव लाइसेन्स होनाय जायो।</p>
 </div>
</div>';
$string['configtitle'] = 'Afterburner कास्टम सेटिं';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'बे फरा-ओनसोलआव जायखि जाया CSS नियम दाजाबदेरोब्ला बेखौ मोनफ्रोम बिलाइआव दिन्थिफुंनाय जागोन, बे थिमखौ गावनि गोसोबादि खालामनायखौ गोरलै खालामनानै होयो।';
$string['footnote'] = 'फुटन\'ट';
$string['footnotedesc'] = 'बे फरा-ओनसोलआव जायखि जाया दाजाबदेरोब्ला बेखौ मोनफ्रोम बिलाइनि फुटारआव दिन्थिफुंनाय जागोन।';
$string['logo'] = 'ल\'ग\'';
$string['logodesc'] = 'नोंथाङा बे थिमनि थाखाय डिफल्ट ल\'ग\'खौ सोलायना फजफिननो लुबैयोब्ला अननानै URL खौ नोंथांनि गोदान ल\'ग\'जों दाजाबदेर।<br />नोंथांनि फोरमायथिहोग्रानि थाखाय, डिफल्ट ल\'ग\'आ 320 पिक्सेल (गुवार) आरो 75 पिक्सेल (गोजौ) गोनां JPG मुसुखा।';
$string['pluginname'] = 'Afterburner';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
