<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bbytefusionmod', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_bbytefusionmod
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>BByte फिउजन मड</h2>
		<img src="bbytefusionmod/pix/screenshot.jpg" />

		<h3>गुबै थिम क्रेडिट</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>सुद्रायनाय थिम क्रेडिट</h3>
		<p><a href="http://www.bananabyte.com.br">http://www.bananabyte.com.br</a></p>

	</div>

	<div class="theme_description">

		<h2>नि सोमोन्दै</h2>
		<p>BByte फिउजन मडआ फिउजन कर थिमनि सुद्रायनाय बिसान।
		<h2>पेरेन्ट</h2>
		<p>बे थिमखौ बिथा आरो केनभास मोननैआवबो सोनारनानै बानायनाय जायो, मोननै पेरेन्ट थिमआव मडुल कर दं। होखानाय सेटिंनि बादैबो बे थिमनि बिथिंखौ सुद्रायनो लुबैयोब्ला जों बे थिमनि हेफाजाबजों गोदान थिम सोरजिनो बोसोन होनाय जायो, करनि जायखि जाया बेफोर थिमआव बिथा आरो केनभासखौ पेरेन्ट महरै आपडेट खालामोब्ला नोंथांनि गोदान थिमआव राहा नागिरगोन।</p>

		<h2>गुबै बिसाननि क्रेडिट</h2>
		<p>पेट्रिक माले (patrick@newschoollearning.com) जों मडुलआव गायसननायनि सिगां फिउजननि बे डिजाइनआ गुबैयै डिजिटाल नेचार (hello@digitalnature.ro) जों सोरजिजादोंमोन।

		<h2>मड बिसाननि थाखाय क्रेडिट</h2>
		<p>बे डिजाइनखौ BananaByte (marco@bananabyte.com.br) जों सोलाय जादोंमोन।
		<h2>लाइसेन्स</h2>
		<p>बेनो, आरो मडुल करआव थानाय गासै गुबुन थिमनो<a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पाब्लिक लाइसेन्स</a>नि सिङाव लाइसेन्स होनाय जायो।
	</div>
</div>';
$string['configtitle'] = 'bbytefusionmod सेटिं';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'नोंथाङा हाबहोनाय जायखि जाया CSS खौ बे थिमखौ गावनि गोसोबादि खालामनो गनायथि होनानै मोनफ्रोम बिलाइजों दाजाबदेरगोन।';
$string['footertext'] = 'फुटार फरा';
$string['footertextdesc'] = 'फुटार न\'ट एबा फुटार फराखौ फज';
$string['linkcolor'] = 'लिंक गाब';
$string['linkcolordesc'] = 'बेयो थिमनि थाखाय लिंक गाबखौ फजयो।';
$string['pluginname'] = 'bbytefusionmod';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
$string['tagline'] = 'टेगलाइन';
$string['taglinedesc'] = 'मोखां बिलाइआव साइट मुंनि सिङाव दिन्थिफुंनो गोनां गुसुं टेग-लाइन<br />';
