<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'ब्लक खाम्फा गुवार';
$string['blockcolumnwidthdesc'] = 'बेयो थिमनि थाखाय ब्लक खाम्फा गुवारखौ फजयो।<strong>गुवारआ 200 पिक्सेल निख्रुइ खमसिन जायोब्ला (blockcolumnwidth-2*blockpadding), केलेन्दार ब्लकखौ गोरोबहोनो हाया।</strong>';
$string['blockcontentbgc'] = 'ब्लक थानाय-आयदा सावगारिनि उनथिं थानाय गाब';
$string['blockcontentbgcdesc'] = 'बेयो थिमनि थाखाय ब्लक थानाय-आयदा सावगारिनि उनथिं थानाय गाबखौ फजयो।';
$string['blockpadding'] = 'ब्लकनि सोरगिदिं रुगुं';
$string['blockpaddingdesc'] = 'बेयो मोनफ्रोम ब्लक आरो खाम्फानि गेजेराव रुगुंखौ फजयो।';
$string['blueberry'] = '';
$string['choosereadme'] = '<div class="clearfix">
    <div class="theme_screenshot">
        <h2>फरमेल ह\'वाइट</h2>
        <img src="formal_white/pix/screenshot.gif" />

        <h3>थिम सावरायनाय फराम:</h3>
        <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

        <h3>थिम क्रेडिट</h3>
        <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

        <h3>थिम डकुमेन्टेसन:</h3>
        <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

        <h3>मोनसे बागखौ रिपर्ट खालाम:</h3>
        <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
    </div>
    <div class="theme_description">
        <h2>नि सोमोन्दै</h2>
        <p>फरमेल ह\'वाइटआ मोनसे लाव लाव-गुवार, मोनथाम-खाम्फा थिम जायखौ मडुल 1.X निफ्राय 2.0 आव लाङो।</p>
        <h2>टुइक्स</h2>
        <p>बे थिमखौ बिथा आरो केनभास मोननैआवबो सोनारनानै बानायनाय जायो, मोननै पेरेन्ट थिमआव मडुल कर दं। नोंथाङा बे थिमखौ सुद्रायनो लुबैयोब्ला सोलायनायनि सिगां जों नोंथांखौ गिबिआव बेखौ डुप्लिकेट खालामनो आरो बेनि उनाव फिन मुं होनो थिननाय जायो। बेयो नोंथांनि गोरोबनाय थिमखौ इयुनाव मडुल आपग्रेडजों अभारराइट जानायखौ होबथागोन आरो माबा गुलाय-गुलाय जायोब्लाबो गुबै फाइलआ नोंथांनावनो दंखायो। थिमखौ माबोरै सुद्रायनांगौ बेनि सोमोन्दै गोबां फोरमायथिहोग्राखौ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>आव मोननो हागोन।</p>
    <h2>Credits</h2>
    <p>बे थिमखौ मेडिया टाच 2000आ क\'ड खालामदों आरो हमथाना लाखिदों।</p>
        <h2>लाइसेन्स</h2>
        <p>बेनो, आरो मडुल करआव थानाय गासै गुबुन थिमनो <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पाब्लिक लाइसेन्स</a>नि सिङाव लाइसेन्स होनाय जायो।
    </div>
</div>';
$string['configtitle'] = 'नेमखान्थि गुफुर थिम';
$string['creditstomoodleorg'] = 'moodle.org आव क्रेडिटखौ दिन्थिफुं';
$string['creditstomoodleorgdesc'] = 'बिलाइनि थालोआव सरासनस्रा फिसा मडुल ल\'ग\'खौ दिन्थिफुं';
$string['ctmo_ineverypage'] = 'मोनफ्रोम बिलाइआव';
$string['ctmo_no'] = 'माब्लाबाबो नङा';
$string['ctmo_onfrontpageonly'] = 'खालि मोखां बिलाइआव';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'नोंथाङा हाबहोनाय जायखि जाया CSS खौ बे थिमखौ गावनि गोसोबादि खालामनो गनायथि होनानै मोनफ्रोम बिलाइजों दाजाबदेरगोन।';
$string['customlogourl'] = 'कास्टम ल\'ग\'';
$string['customlogourldesc'] = 'नोंथाङा बाहायनो लुबैनो मुसुखायाव आबुं एबा सोमोन्दोगोनां URL खौ हाबहोनानै बे थिमनि थाखाय ल\'ग\'खौ सोलाय (जेरै- http://www.yoursite.tld/mylogo.png एबा ../path/to/your/logo.png)। मोनसे रायखांनाय महरै, डिफल्ट ल\'ग\'आ 200 पिक्सेल गुवार, 50 पिक्सेल गोजौ आरो मोनसे गोजों png आ साबसिन खामानि मावगोन।';
$string['displayheading'] = 'बिलाइ हेडिंखौ दिन्थिफुं';
$string['displaylogo'] = 'ल\'ग\' दिन्थिफुं';
$string['fontsizereference'] = 'फन्ट महर रायखांनाय';
$string['fontsizereferencedesc'] = 'बे थिमनि थाखाय बेयो नोंथांखौ डिफल्ट फन्ट महरखौ फजनो गनायथि होयो। बेखौ 13 पिक्सेल निख्रुइ जौसिनाव फजनो थिननाय जाया मानोना थि ब्लकजों दिन्थिफुंनायाव जेंना जानो हागौ।';
$string['footnote'] = 'फुटन\'ट';
$string['footnotedesc'] = 'बे फरा-ओनसोल निफ्राय थानाय-आयदाखौ मोनफ्रोम बिलाइनि फुटारआव दिन्थिफुंनाय जागोन।';
$string['framemargin'] = 'फ्रेमनि रुगुं';
$string['framemargindesc'] = 'ब्राउजार उइन्ड\'नि फ्रेम आरो रुगुंनि गेजेराव खथा। ("{$a}"खौ खावलायोब्ला बे सेटिंखौ नेवसिगोन)।';
$string['frontpagelogourl'] = 'कास्टम फन्ट बिलाइ ल\'ग\'';
$string['frontpagelogourldesc'] = '़नोंथाङा बाहायनो लुबैनाय मुसुखायाव आबुं आरो सोमोन्दोगोनां URL खौ हाबहोनानै नोंथांनि साइटनि मोखां बिलाइआव दिन्थिफुंनाय ल\'ग\'खौ सोलाय  (जेरै- http://www.yoursite.tld/myfrontpagelogo.png एबा ../path/to/your/logo.png)। बे सेटिंआ कास्टम ल\'ग\' सेटिंखौ अभारराइड खालामो। मोनसे रायखांनाय महरै, डिफल्ट ल\'ग\'आ 300 पिक्सेल गुवार, 80 पिक्सेल गोजौ आरो मोनसे गोजों png आ साबसिन खामानि मावगोन।';
$string['headerbgc'] = 'हेडार सावगारिनि उनथिं थानाय गाब';
$string['headerbgcdesc'] = 'बेयो थिमनि थाखाय ब्लक हेडार सावगारिनि उनथिं थानाय गाबखौ फजयो।';
$string['headercontent'] = 'हेडार थानाय-आयदा';
$string['headercontentdesc'] = 'हेडारआव मडुल ल\'ग\' एबा बिलाइ हेडिं फराखौ दिन्थिफुंनांगौ ना दिन्थिफुंनाङा बासिख।';
$string['lblockcolumnbgc'] = 'आगसि खाम्फा सावगारिनि उनथिं थानाय गाब';
$string['lblockcolumnbgcdesc'] = 'बेयो थिमनि थाखाय आगसि खाम्फा सावगारिनि उनथिं थानाय गाबखौ फजयो।';
$string['lemon'] = '';
$string['lime'] = '';
$string['mink'] = '';
$string['noframe'] = 'नेमखान्थि गुफुर 1.9 नुथाय';
$string['noframedesc'] = 'सोरगिदिं फ्रेम गैयाबाला मडुल 1.*, नंखाय मुं बादिखौ नायनो नोंथांनि मडुल बिलाइखौ नांगौ जायोब्ला बे उफ्राखौ सायख';
$string['orange'] = '';
$string['peach'] = '';
$string['pluginname'] = 'नेमखान्थि गुफुर';
$string['rblockcolumnbgc'] = 'आगदा खाम्फा सावगारिनि उनथिं थानाय गाब';
$string['rblockcolumnbgcdesc'] = 'बेयो थिमनि थाखाय आगदा खाम्फा सावगारिनि उनथिं थानाय गाबखौ फजयो। नोंथाङा बेखौ लांदाङै दोनोब्ला आगसि खाम्फा सावगारिनि उनथिं थानाय गाबखौ बाहायगोन।';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
$string['silver'] = '';
$string['trendcolor'] = '';
$string['trendcolordesc'] = '';
