<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_krystle', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_krystle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'सावगारिनि उनथिं थानाय गाब';
$string['backgroundcolordesc'] = 'बेयो थिमनि थाखाय ब्लक हेडार सावगारिनि उनथिं थानाय गाबखौ फजयो।';
$string['bximage'] = 'मुसुखानि थाखाय URL';
$string['bximagedesc'] = '';
$string['bxtext'] = 'थानाय-आयदा';
$string['bxtextdesc'] = '';
$string['cfmaxversion'] = 'बांसिन IE बिसान';
$string['cfmaxversiondesc'] = '<p>नायनो गोनां: <a href="#admin-usecf"><code>usecf</code></a> खौ खामानि मावनो बेनि थाखाय हाहोनाय खालामथार नांगोन।</p><p>क्र\'म फ्रेमखौ इनष्टल खालामनो बाहायग्राखौ थुलुंगा होनो थाखाय बेयो इन्टारनेट एक्सप्ल\'रारनि बांसिन बिसान। इन्टारनेट एक्सप्ल\'रारनि गोजौनि बिसानखौ थुलुंगा होनाय जाया</p>';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Krystle</h2><img src="krystle/pix/screenshot.png" alt="Krystle screenshot" /></div></div>
<br />
<p>मोनसेल\' जायगायाव गोबां थिमनि आंनि आंगोनि गुदिमुवाखौ जरायदेरनो Krystle सोरजिबाय:
<ol>
<li>Danny Wahls जेब्रा थिम निफ्राय फिनथाय लेआउट</li>
<li>लेइ झां/पल निक\'ल्सजों krystle निफ्राय AwesomeBar मेनु</li>
<li>श\'न डौबनेजों Aardvark निफ्राय प्रफाइल ब्लक - आरो मेरि इभान्स निफ्राय बांद्राय खामानिजों लोगोसे</li>
<li>युसुके कामियामाने (क्रियेटिभ कमन्स एट्‌ट्रिबिउसन 3.0 लाइसेन्स) जों फजजानाय Fugue आइकनआव सोनारनानै मोनसे सोलायथाव आइकनखौ फजबाय</li>
<li>मेरि इभान्सजों मावजानाय खामानिआव आं आगोलाव बाहायखानाय मोनसे बाक्सु-स्लाइडारआ गुबैयै डान हामफेरसनजों EduMoodle निफ्राय फैनाय।</li>
</ol>
<br />बेफोर जौगाखांहोग्रानि थाखाय क्रेडिटआ बेफोर सुबुंनो थाङो - जायखि जाया गोरोन्थिनि थाखाय क्रेडिटखौ आं गावनोनो दोनो :)</p>';
$string['compatinfo'] = 'ब्राउजार गोरोबनाय सेटिं';
$string['compatinfodesc'] = '<p>गोबां दिदोम बाहायग्रा रोंगौथिनि थाखाय बे थिमजों ब्राउजार गोरोबनायखौ जौगाहोनो थाखाय नाजानो आलादा-आलादा सेटिं।</p>';
$string['configtitle'] = 'Krystle थिम सेटिं';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'नोंथाङा हाबहोनाय जायखि जाया CSS खौ बे थिमखौ गावनि गोसोबादि खालामनो गनायथि होनानै मोनफ्रोम बिलाइजों दाजाबदेरगोन।';
$string['custommenuafterawesomebar'] = 'Awesomebar नि उनाव कास्टम मेनुखौ दोन';
$string['custommenuafterawesomebardesc'] = 'कास्टम मेनुखौ Awesomebar आव दोनो। नङाब्ला, बेयो सेटिं मेनुनि सिगां नुजायो। (खालि आगोलनि उफ्राखौ हाहोनाय खालामोब्ला खामानिआव नांथाव जायो।)';
$string['custommenuinawesomebar'] = 'कास्टम मेनुखौ Awesomebar जों दाजाबदेर';
$string['custommenuinawesomebardesc'] = 'कास्टम मेनुखौ Awesomebar आव लोरिहोयो। नङाब्ला, बेयो हेडारनि गाहायाव नुजायो।';
$string['divider1'] = '<h3>स्लाइडार मोनसे</h3>';
$string['divider2'] = '<h3>स्लाइडार मोननै</h3>';
$string['divider3'] = '<h3>स्लाइडार मोनथाम</h3>';
$string['divider4'] = '<h3>स्लाइडार मोनब्रै</h3>';
$string['divider5'] = '<h3>स्लाइडार मोनबा</h3>';
$string['divider6'] = '<h3>स्लाइडार मोनद\'</h3>';
$string['divider7'] = '<h3>स्लाइडार मोनस्नि</h3>';
$string['divider8'] = '<h3>स्लाइडार मोनदाइन</h3>';
$string['dividerdesc'] = '';
$string['email'] = 'इ-मेइल';
$string['emailurl'] = 'इ-मेइल URL';
$string['emailurldesc'] = 'नोंथांनि इ-मेइल सुबिधानि URL खौ हाबहो। (जेरै- http://mail.mycollege.ac.uk एबा http://www.mycollege.edu/mail)';
$string['footnote'] = 'फुटन\'ट';
$string['footnotedesc'] = 'बे फरा-ओनसोल निफ्राय थानाय-आयदाखौ मोनफ्रोम बिलाइनि फुटारआव दिन्थिफुंनाय जागोन।';
$string['hidenavigationblock'] = 'नेभिगेसन ब्लकखौ दोनखोमा';
$string['hidenavigationblockdesc'] = 'बे सेटिंआ गासै बिलाइ निफ्राय थाखोमान नेभिगेसन ब्लकखौ बोखारो।';
$string['hidesettingsblock'] = 'सेटिं ब्लकखौ दोनखोमा';
$string['hidesettingsblockdesc'] = 'बे सेटिंआ गासै बिलाइ निफ्राय थाखोमान सेटिं ब्लकखौ बोखारो।';
$string['instructions'] = '<h2>फोरोंथाय</h2><p>मोनडाइनसिम आलादा स्क्रिननि थाखाय मुसुखा, हेडिं, टेगलाइन आरो फराखौ एबा साइटनि मोखां बिलाइनि बिजौआव थानाय BoxSlider आयदानि थाखाय स्लाइडखौ हाबहोनो थाखाय बेफोर सेटिंखौ बाहायनाय जायो</p><p>मुसुखाखौ गिबियाव हाबनाय बाधा गैयाबालानो (बेयो वेबसाइटआवनो थानो हायो, एबा बेयो जायखि जाया साइट बाहायग्रायाव flickr एबा माखासे गुबुन मुसुखा/फाइल जायगा हाबनो हाथावनि गेजेरजों जानो हागौ) बबेयावबो आपल\'ड खालामथारनांगौ आरो मुसुखानि थाखाय url खौ मोनफ्रोम स्लाइडनि थाखाय मुसुखा सेटिंआव कपि खालामथारनांगौ।</p><p>बे हेडिं, टेगलाइननि थाखाय फराखौ आरो मोनफ्रोम स्लाइडनि थाखाय गाहाय थानाय-आयदाखौ बेफोर सेटिंआव थोंजोङै दाजाबदेरनाय जायो। बाक्सु स्लाइडआ स्लाइडफोरखौल\' दिन्थिगोन, जेराव हेडिंखौ दाजाबदेरबाय। जेबो स्लाइड हेडिं हाबहोयाखैब्ला, बाक्सु स्लाइडखौनो दोनखोमागोन।</p></div>';
$string['instruction_title'] = '<h2>बाक्सु स्लाइडार थानाय-आयदा बिलाइ</h2><br />
<div id="plsnote"><p><strong>अननानै नायनो गोनां:</strong>बे खोन्दोखौ krystle थिमआव आदब खालामनाय जायो आरो गुबुन थिमआव नाइयोब्ला गेबें बादि नुयो।</p>';
$string['logo'] = 'ल\'ग\'';
$string['logodesc'] = 'बे साइटनि थाखाय ल\'ग\' महरै बाहायनो मुसुखायाव URL खौ हाबहो। जेरै- http://www.yoursite.com/path/to/logo.png';
$string['logourl'] = 'ल\'ग\' URL';
$string['logourldesc'] = '<p>नोंथांनि ल\'ग\'आव URL खौ हाबहो। जेबो मुसुखाखौ लांदाङै दोनाङा।</p><p>बेयो मोनथाम प्र\'ट\'कल रोखोमनि मोनसेयाव बाहायनो हायो:<ul><li><p>मडुल आउटपुट (थिमजों सोमोन्दोगोनां):</p><p><code>logo/companylogo</code></p></li><li><p>आबुं लामा:</p><p><code>http://domain.com/theme/image.php?theme=krystle&image=logo&rev=1&component=theme</code><br /><code>http://domain.com/path/to/image.jpg</code></p></li><li><p>सोमोन्दोगोनां लामा:</p><p><code>/path/to/file/companylogo.png</code></p></li></ul></p>';
$string['menubackgroundcolor'] = 'मेनु सावगारिनि उनथिं थानाय गाब';
$string['menubackgroundcolordesc'] = 'बेयो मेनुनि थाखाय सावगारिनि उनथिं थानाय गाबखौ फजयो।';
$string['persistentedit'] = 'दिदोम सुजुनाय म\'डखौ हाहोनाय खालाम';
$string['persistenteditdesc'] = 'दिदोम सुजुनाय म\'डआ सुजुनाय सुबिधाजों बाहायग्रानो जुगामि महरै सुजुनाय म\'डखौ अन खालामनानै दोनो।<br />ब्लक सुजुनायखौ दासिमबो फराफारि खुंथायनि सिङाव"सुजुनायखौ अन/अफ खालाम"उफ्रानि गेजेरजों अन आरो अफ खालामनो हायो।';
$string['pluginname'] = 'Krystle';
$string['profilebarcustom'] = 'प्रफाइल बार कास्टम ब्लक';
$string['profilebarcustomdesc'] = 'प्रफाइल बारनि सिङाव दिन्थिफुंनो गोनां फरा, मुसुखा एबा HTML खौ दाजाबदेर।';
$string['profilebarcustomtitle'] = 'प्रफाइल बार कास्टम ब्लक बिमुं';
$string['profilebarcustomtitledesc'] = 'कास्टम प्रफाइल बार ब्लकनि थाखाय बिमुं';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
$string['regionwidth'] = 'खाम्फानि गुवार';
$string['regionwidthdesc'] = 'बेयो मोननै ब्लक हालामसानि गुवारखौ फजयो जाय आगसि आरो आगदा खाम्फा बानायो।';
$string['searchsettings'] = 'नागिरनाय सेटिं...';
$string['showuserpicture'] = 'बाहायग्रा सावगारिखौ दिन्थि';
$string['showuserpicturedesc'] = 'बे सेटिंआ बिलाइ हेडिंआव बाहायग्रा सावगारिखौ दाजाबदेरो';
$string['slides'] = 'दिन्थिनो गोनां स्लाइडनि अनजिमा';
$string['slidesdesc'] = '';
$string['usecf'] = 'गुगल क्रम फ्रेमखौ इनष्टल खालामनो बाहायग्रानो थुलुंगा हो';
$string['usecfdesc'] = '<p>गुगल <a href="http://code.google.com/chrome/chromeframe/">गुगल फ्रेम</a> आ मोनसे इन्टारनेट एक्सप्ल\'रार प्लागिन जाय गोजाम ब्राउजारआव क्र\'मियाम रेन्डारिं इन्जिनखौ इनष्टल खालामो आरो गोदान वेब बिरोंदामिनखौ बाहायनो बेफोरखौ हाहोनाय खालामो।</p>';
$string['useeditbuttons'] = 'सुजुनाय बुथामखौ बाहाय';
$string['useeditbuttonsdesc'] = 'आइकननि सारिनि सोलायै, फिसा "सुजुनाय" बुथामआ नुजायो। क्लिक खालामनाय समाव सुजुनाय उफ्रानि मेनुआ नुजायो।';
$string['userespond'] = 'फुटारआव respond.js खौ सोफादेर';
$string['useresponddesc'] = '<p><a href="https://github.com/scottjehl/Respond#readme">Respond.js</a>CSS आव सोंलुखौ पार्स<code>@media</code> खालामनो नाजागोन आरो ब्राउजारआव मोनसे गोरोबथाव होयो जाय बिसोरखौ गुबैयै हेफाजाब होआ (जेरै- IE8 आरो बेनि गाहायाव)।</p>';
