<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_magazine
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'सावगारिनि उनथिं थानाय';
$string['backgrounddesc'] = 'गोदान मुसुखाआव URL खौ हाबहोनानै सावगारिनि उनथिं थानाय मुसुखाखौ सोलाय। (जेरै-, http://www.somesite/mybackground.jpg)।';
$string['blockcolor'] = 'ब्लक गाब';
$string['blockcolordesc'] = 'बेयो ब्लक हेडार फन्ट गाबनि थाखाय।';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>मेगाजिन</h2><img src="magazine/pix/screenshot.png" /><h3>थिम सावरायनाय फराम:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>थिम क्रेडिट</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>थिम डकुमेन्टेसन:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>मोनसे बागखौ रिपर्ट खालाम:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>नि सोमोन्दै</h2><p>मडुल 2.0 नि थाखाय मेगाजिनआ मोनथाम खाम्फा लाव लाव-गुवार थिम।<h2>टुइक्स</h2><p>बे थिमखौ बिथा आरो केनभास मोननैआवबो सोनारनानै बानायनाय जायो, मोननै पेरेन्ट थिमआव मडुल कर दं। नोंथाङा बे थिमखौ सुद्रायनो लुबैयोब्ला सोलायनायनि सिगां जों नोंथांखौ गिबिआव बेखौ डुप्लिकेट खालामनो आरो बेनि उनाव फिन मुं होनो थिननाय जायो। बेयो नोंथांनि गोरोबनाय थिमखौ इयुनाव मडुल आपग्रेडजों अभारराइट जानायखौ होबथागोन आरो माबा गुलाय-गुलाय जायोब्लाबो गुबै फाइलआ नोंथांनावनो दंखायो। थिमखौ माबोरै सुद्रायनांगौ बेनि सोमोन्दै गोबां फोरमायथिहोग्राखौ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a> आव मोननो हागोन।</p><h2>क्रेडिट्स</h2><p>बे थिमखौ निउस्कुल लार्निंनि जन स्टेबिंगारआ क\'ड खालामदों आरो हमथाना लाखिदों। बिखौ contact@newschoollearning.com बे इ-मेइल थंजों जगाजग खालामनो हायो।</p><h2>लाइसेन्स</h2><p>बेनो, आरो मडुल करआव थानाय गासै गुबुन थिमनो <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पाब्लिक लाइसेन्स</a>नि सिङाव लाइसेन्स होनाय जायो। बे थिमआव बाहायनाय माखासे आइकनखौ Splashy आइकन निफ्राय फजयो आरो बेसेन-नाङाजासे http://splashyfish.com/icons/ आव मोननो हाथाव जायो।</div></div>';
$string['configtitle'] = 'मेगाजिन थिम';
$string['forumback'] = 'फरामबेक';
$string['forumbackdesc'] = 'फराम पस्ट आयदानि सावगारिनि उनथिं थानाय गाबखौ फज।';
$string['headingcolor'] = 'हेडिं गाब';
$string['headingcolordesc'] = 'बेयो गेदेर हेडिं (साइट रादाब, आंनि फराफारि) आरो गुबुन हेडिंनि थाखाय हेडिं गाब।';
$string['linkcolor'] = 'लिंक';
$string['linkcolordesc'] = 'थिमआव लिंकनि गाबखौ फज, html हेक्स क\'डखौ बाहाय।';
$string['linkhover'] = 'लिंकह\'भार';
$string['linkhoverdesc'] = 'थिमआव (ह\'भारआव) लिंकनि गाबखौ फज, html हेक्स क\'डखौ बाहाय।';
$string['logo'] = 'ल\'ग\'';
$string['logodesc'] = 'गोदान (जेरै-, http://www.somesite/animage.png) आव URL खौ हाबहोनानै बे थिमनि ल\'ग\'खौ सोलाय। मोनसे रायखांनाय महरै, डिफल्ट ल\'ग\'आ 300 पिक्सेल गुवार 80 पिक्सेल गोजौ जायो। मोनसे गोजों .png आ साबसिन खामानि मावगोन।';
$string['maincolor'] = 'गाहाय गाब';
$string['maincoloraccent'] = 'गाहाय गाबनि एक्सेन्ट';
$string['maincoloraccentdesc'] = 'डक बार आरो हेडार सिमनानि थाखाय रोजा एक्सेन्ट गाब। गाहाय गाब निख्रुइ इसे रोजासिन जाथारनांगोन।';
$string['maincolordesc'] = 'हेडार, डक बार आरो गुबुन ओनसोलनि गाब हेक्स क\'डखौ फज। रोजा एबा गोरान गाबआव साबसिन नुयो।';
$string['pluginname'] = 'मेगाजिन';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
