<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodle2mobile', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_moodle2mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choicestyle'] = 'पसायनाय थिम आदब';
$string['choicestyledesc'] = 'पसायनाय हेडार बार, पप-अभार आरो सरासनस्रा थिम आदब।';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Moodle2Mobile</h2><img src="moodle2mobile/pix/screenshot.png" alt="moodle2mobile screenshot" /><h2>नि सोमोन्दै</h2><p>Moodle2Mobile आ moodle4iPhone प्रजेक्ट आरो फेसबेक म\'बाइल एप्लिकेसननि नेभिगेसन खान्थिखौ फालियो।</p>
<p>बेखौ मावनाय जादोंमोन मानोना सुबुंफोरा बैफोर एप्लिकेसनखौ सिनायो।</p>';
$string['configtitle'] = 'moodle2mobile थिम सेटिं';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'नोंथाङा हाबहोनाय जायखि जाया CSS खौ बे थिमखौ गावनि गोसोबादि खालामनो गनायथि होनानै मोनफ्रोम बिलाइजों दाजाबदेरगोन।';
$string['footnote'] = 'फुटन\'ट';
$string['footnotedesc'] = 'बे फरा-ओनसोल निफ्राय थानाय-आयदाखौ मोनफ्रोम बिलाइनि फुटारआव दिन्थिफुंनाय जागोन।';
$string['pluginname'] = 'moodle2mobile';
$string['region-side-post'] = 'आगदा';
$string['region-side-pre'] = 'आगसि';
$string['searchsettings'] = 'नागिरनाय सेटिं...';
