<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_mymobile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_mymobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>MyMobile</h2><img src="mymobile/pix/screenshot.png" /><h2>नि सोमोन्दै</h2><p>MyMobile आ मडुल 2.x नि थाखाय मोनसे मबाइल थिम। थिम सुद्रायनायनि सोमोन्दै गोबां फोरमायथिहोग्राखौ<a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>आव मोननो हायो।</p></div></div>';
$string['colourswatch'] = 'मबाइल थिम गाब नमुना';
$string['colourswatch_desc'] = 'फुरगेव आरो इसे/निलानि गेजेराव थानाय थिमनि गाव नमुनाखौ टग्गल खालाम।';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'नोंथाङा हाबहोनाय जायखि जाया CSS खौ बे थिमखौ गावनि गोसोबादि खालामनो गनायथि होनानै मोनफ्रोम बिलाइजों दाजाबदेरगोन।';
$string['grey'] = 'फुरगेव';
$string['light'] = 'इसे/निला';
$string['mtoggle'] = 'नैथि खाम्फाखौ टग्गल खालाम';
$string['no'] = 'नङा';
$string['pluginname'] = 'आंनि म\'बाइल';
$string['region-myblocks'] = 'ब्लक हालामसा';
$string['showfullsizeimages'] = 'आबुं मुसुखाखौ साइट नायखांफारि आरो फराफारि बिलाइआव दिन्थि';
$string['showfullsizeimages_desc'] = 'थाम आइकन खान्थिखौ सोलायना फजफिननायनि सोलायै साइट नायखांफारि आरो फराफारि बिलाइआव आबुं महरनि मुसुखाखौ दिन्थि। डिफल्टनि ओंथिया जाबाय आबुं महरनि मुसुखाखौ दिन्थिनो नाङा';
$string['showmobileintro'] = 'म\'बाइल खुगाफोरनाय फरा';
$string['showmobileintro_desc'] = 'खालि मबाइल फरा/मुसुखाखौल\' मबाइल ह\'मबिलाइजों दाजाबदेर।';
$string['showsitetopic'] = 'साइटनि आयदाखौ दिन्थि:';
$string['showsitetopic_desc'] = 'मबाइल थिम बाहायग्रानि थाखाय (मोननो हाथावब्ला) मोखां बिलाइआव थाखोमान साइट सावराय आयदा खोन्दोखौ दिन्थि';
$string['usetableview'] = 'टेब्लेट नुथाय';
$string['usetableview_desc'] = 'गेदेरसिन डिभाइसनि थाखाय टेब्लेट नुथायखौ बाहाय (डिफल्ट मथे नंगौ)।';
$string['yes'] = 'नंगौ';
