<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   timezones
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'आफ्रिका/आबिजान';
$string['africa/accra'] = 'आफ्रिका/आक्रा';
$string['africa/addis_ababa'] = 'आफ्रिका/आद्दिस_आबाबा';
$string['africa/algiers'] = 'आफ्रिका/आवजियार्स';
$string['africa/asmera'] = 'आफ्रिका/आस्मारा';
$string['africa/bamako'] = 'आफ्रिका/बमाक\'';
$string['africa/bangui'] = 'आफ्रिका/बांगुइ';
$string['africa/banjul'] = 'आफ्रिका/बान्जुल';
$string['africa/bissau'] = 'आफ्रिका/बिसाउ';
$string['africa/blantyre'] = 'आफ्रिका/ब्लानटायार';
$string['africa/brazzaville'] = 'आफ्रिका/ब्रेजाभिल';
$string['africa/bujumbura'] = 'आफ्रिका/बुजुंबुरा';
$string['africa/cairo'] = 'आफ्रिका/कैर\'';
$string['africa/casablanca'] = 'आफ्रिका/साब्लांका';
$string['africa/ceuta'] = 'आफ्रिका/सेउता';
$string['africa/conakry'] = 'आफ्रिका/क\'नाक्रि';
$string['africa/dakar'] = 'आफ्रिका/डाकार';
$string['africa/dar_es_salaam'] = 'आफ्रिका/डार_एस_सलाम';
$string['africa/djibouti'] = 'आफ्रिका/जिबौटि';
$string['africa/douala'] = 'आफ्रिका/डौआला';
$string['africa/el_aaiun'] = 'आफ्रिका/आल_आयुन';
$string['africa/freetown'] = 'आफ्रिका/फ्रिटाउन';
$string['africa/gaborone'] = 'आफ्रिका/गेब\'र\'न';
$string['africa/harare'] = 'आफ्रिका/हारारे';
$string['africa/johannesburg'] = 'आफ्रिका/जहानेसबार्ग';
$string['africa/kampala'] = 'आफ्रिका/काम्पाला';
$string['africa/khartoum'] = 'आफ्रिका/खार्तुम';
$string['africa/kigali'] = 'आफ्रिका/किगलि';
$string['africa/kinshasa'] = 'आफ्रिका/किंशासा';
$string['africa/lagos'] = 'आफ्रिका/लेग\'स';
$string['africa/libreville'] = 'आफ्रिका/लिब्रेभिल';
$string['africa/lome'] = 'आफ्रिका/ल\'मे';
$string['africa/luanda'] = 'आफ्रिका/लुआन्डा';
$string['africa/lubumbashi'] = 'आफ्रिका/लुबुम्बाशि';
$string['africa/lusaka'] = 'आफ्रिका/लुसाका';
$string['africa/malabo'] = 'आफ्रिका/मालाब\'';
$string['africa/maputo'] = 'आफ्रिका/मेपुट\'';
$string['africa/maseru'] = 'आफ्रिका/मासेरु';
$string['africa/mbabane'] = 'आफ्रिका/अम्बाबाने';
$string['africa/mogadishu'] = 'आफ्रिका/म\'गादिशु';
$string['africa/monrovia'] = 'आफ्रिका/मनर\'भिया';
$string['africa/nairobi'] = 'आफ्रिका/नैर\'बि';
$string['africa/ndjamena'] = 'आफ्रिका/नजामिना';
$string['africa/niamey'] = 'आफ्रिका/निआमि';
$string['africa/nouakchott'] = 'आफ्रिका/नौआकशट';
$string['africa/ouagadougou'] = 'आफ्रिका/औगाडौगु';
$string['africa/porto-novo'] = 'आफ्रिका/पर्ट\'-न\'भ\'';
$string['africa/sao_tome'] = 'आफ्रिका/साअ\'_टम';
$string['africa/timbuktu'] = 'आफ्रिका/टिम्बुक्टु';
$string['africa/tripoli'] = 'आफ्रिका/ट्रिप\'लि';
$string['africa/tunis'] = 'आफ्रिका/टुनिस';
$string['africa/windhoek'] = 'आफ्रिका/उइन्ध\'क';
$string['america/adak'] = 'आमेरिका/अदक';
$string['america/anchorage'] = 'आमेरिका/एंगकरेज';
$string['america/anguilla'] = 'आमेरिका/एंगकरेज';
$string['america/antigua'] = 'आमेरिका/एंगुइल्ला';
$string['america/araguaina'] = 'आमेरिका/आरागुआइना';
$string['america/argentina/buenos_aires'] = 'आमेरिका/आर्जेन्टिना/बुयेन\'स_एरेस';
$string['america/argentina/catamarca'] = 'आमेरिका/आर्जेन्टिना/केटामार्का';
$string['america/argentina/comodrivadavia'] = 'आमेरिका/आर्जेन्टिना/कमड रिभाडाभिया';
$string['america/argentina/cordoba'] = 'आमेरिका/आर्जेन्टिना/कर्ड\'बा';
$string['america/argentina/jujuy'] = 'आमेरिका/आर्जेन्टिना/जुजुय';
$string['america/argentina/la_rioja'] = 'आमेरिका/आर्जेन्टिना/ला_रिअ\'जा';
$string['america/argentina/mendoza'] = 'आमेरिका/आर्जेन्टिना/मेन्ड\'जा';
$string['america/argentina/rio_gallegos'] = 'आमेरिका/आर्जेन्टिना/रिय\'_गेलेग\'स';
$string['america/argentina/san_juan'] = 'आमेरिका/आर्जेन्टिना/सान_जुआन';
$string['america/argentina/tucuman'] = 'आमेरिका/आर्जेन्टिना/टुकुमेन';
$string['america/argentina/ushuaia'] = 'आमेरिका/आर्जेन्टिना/उशुआइया';
$string['america/aruba'] = 'आमेरिका/आरुबा';
$string['america/asuncion'] = 'आमेरिका/आरुबा';
$string['america/bahia'] = 'आमेरिका/बाहिया';
$string['america/barbados'] = 'आमेरिका/बार्बड\'स';
$string['america/belem'] = 'आमेरिका/बेलेम';
$string['america/belize'] = 'आमेरिका/बेलिज';
$string['america/boa_vista'] = 'आमेरिका/ब\'आ_भिस्टा';
$string['america/bogota'] = 'आमेरिका/ब\'ग\'टा';
$string['america/boise'] = 'आमेरिका/ब\'इस';
$string['america/cambridge_bay'] = 'आमेरिका/केम्ब्रिज_बे';
$string['america/campo_grande'] = 'आमेरिका/केम्प\'_ग्रेन्ड';
$string['america/cancun'] = 'आमेरिका/केनकान';
$string['america/caracas'] = 'आमेरिका/केराकास';
$string['america/cayenne'] = 'आमेरिका/केयेनि';
$string['america/cayman'] = 'आमेरिका/केइमेन';
$string['america/chicago'] = 'आमेरिका/चिकाग\'';
$string['america/chihuahua'] = 'आमेरिका/चिहुआहुआ';
$string['america/costa_rica'] = 'आमेरिका/कस्टा_रिका';
$string['america/cuiaba'] = 'आमेरिका/किआबा';
$string['america/curacao'] = 'आमेरिका/कारकाउ';
$string['america/danmarkshavn'] = 'आमेरिका/डेनमार्कशाभन';
$string['america/dawson'] = 'आमेरिका/डाअ\'सन ';
$string['america/dawson_creek'] = 'आमेरिका/डाअ\'सन_क्रिक';
$string['america/denver'] = 'आमेरिका/डेन्भेर';
$string['america/detroit'] = 'आमेरिका/डेट्र\'इट';
$string['america/dominica'] = 'आमेरिका/डमिनिका';
$string['america/edmonton'] = 'आमेरिका/इडम\'न्टन';
$string['america/eirunepe'] = 'आमेरिका/इरुनेप';
$string['america/el_salvador'] = 'आमेरिका/इल_साल्भेडर';
$string['america/fortaleza'] = 'आमेरिका/फर्टलेजा';
$string['america/glace_bay'] = 'आमेरिका/ग्लेस_बे';
$string['america/godthab'] = 'आमेरिका/गडथाब';
$string['america/goose_bay'] = 'आमेरिका/गुज_बे';
$string['america/grand_turk'] = 'आमेरिका/ग्रान्ड_तुर्क';
$string['america/grenada'] = 'आमेरिका/ग्रेनाडा';
$string['america/guadeloupe'] = 'आमेरिका/गुडेल\'प';
$string['america/guatemala'] = 'आमेरिका/गुवाटेमाला';
$string['america/guayaquil'] = 'आमेरिका/गुयाकुइल';
$string['america/guyana'] = 'आमेरिका/गुयाना';
$string['america/halifax'] = 'आमेरिका/हेलिफेक्स';
$string['america/havana'] = 'आमेरिका/हाभाना';
$string['america/hermosillo'] = 'आमेरिका/हर्म\'सिल\'';
$string['america/indiana/knox'] = 'आमेरिका/इन्डियाना/नक्स';
$string['america/indiana/marengo'] = 'आमेरिका/इन्डियाना/मरेंग\'';
$string['america/indianapolis'] = 'आमेरिका/इन्डियानाप\'लिस';
$string['america/indiana/vevay'] = 'आमेरिका/इन्डियाना/भिभेय';
$string['america/inuvik'] = 'आमेरिका/इनुभिक';
$string['america/iqaluit'] = 'आमेरिका/इकालुइत';
$string['america/jamaica'] = 'आमेरिका/जामाइका';
$string['america/juneau'] = 'आमेरिका/जुन\'';
$string['america/kentucky/monticello'] = 'आमेरिका/केन्टुकि/मन्टिसेल\'';
$string['america/la_paz'] = 'आमेरिका/ला_पेज';
$string['america/lima'] = 'आमेरिका/लिमा';
$string['america/los_angeles'] = 'आमेरिका/लस_एनजेलिस';
$string['america/louisville'] = 'आमेरिका/लुइसभिल';
$string['america/maceio'] = 'आमेरिका/मेसिअ\'';
$string['america/managua'] = 'आमेरिका/मनागुआ';
$string['america/manaus'] = 'आमेरिका/मनौस';
$string['america/martinique'] = 'आमेरिका/मार्टिनिक';
$string['america/mazatlan'] = 'आमेरिका/मेजाल्तान';
$string['america/menominee'] = 'आमेरिका/मेन\'मिनी';
$string['america/merida'] = 'आमेरिका/मेरिडा';
$string['america/mexico_city'] = 'आमेरिका/मेक्सिक\'_सिटि';
$string['america/miquelon'] = 'आमेरिका/मिकेल\'न';
$string['america/monterrey'] = 'आमेरिका/मन्टेरेरी';
$string['america/montevideo'] = 'आमेरिका/मन्टेभिडिअ\'';
$string['america/montreal'] = 'आमेरिका/मन्ट्रियाल';
$string['america/montserrat'] = 'आमेरिका/मन्ट्रेरात';
$string['america/nassau'] = 'आमेरिका/नासाउ';
$string['america/new_york'] = 'आमेरिका/निउ_यर्क';
$string['america/nipigon'] = 'आमेरिका/निपिगन';
$string['america/nome'] = 'आमेरिका/नम';
$string['america/noronha'] = 'आमेरिका/न\'र\'न्हा';
$string['america/north_dakota/center'] = 'आमेरिका/साहा_डाक\'टा/सेन्टार';
$string['america/panama'] = 'आमेरिका/पानामा';
$string['america/pangnirtung'] = 'आमेरिका/पानगनिर्तुं';
$string['america/paramaribo'] = 'आमेरिका/परमारिब\'';
$string['america/phoenix'] = 'आमेरिका/फिनिक्स';
$string['america/port-au-prince'] = 'आमेरिका/पर्ट-औ-प्रिन्स';
$string['america/port_of_spain'] = 'आमेरिका/पर्ट-अफ-स्पेन';
$string['america/porto_velho'] = 'आमेरिका/पुर्ट\'_भेल्ह\'';
$string['america/puerto_rico'] = 'आमेरिका/पुर्ट\'_रिक\'';
$string['america/rainy_river'] = 'आमेरिका/रेनि_रिभार';
$string['america/rankin_inlet'] = 'आमेरिका/रेन्किन_इनलेट';
$string['america/recife'] = 'आमेरिका/रेसिफी';
$string['america/regina'] = 'आमेरिका/रेजिना';
$string['america/rio_branco'] = 'आमेरिका/रिअ\'_ब्रेन्क\'';
$string['america/santiago'] = 'आमेरिका/सेन्टिआग\'';
$string['america/santo_domingo'] = 'आमेरिका/सेन्ट\'_ड\'मिंग\'';
$string['america/sao_paulo'] = 'आमेरिका/साअ\'_पाउल\'';
$string['america/scoresbysund'] = 'आमेरिका/स्कर्सबायसान्ड';
$string['america/st_johns'] = 'आमेरिका/सेन्ट_जन्स';
$string['america/st_kitts'] = 'आमेरिका/सेन्ट_किट्स';
$string['america/st_lucia'] = 'आमेरिका/सेन्ट_लुसिया';
$string['america/st_thomas'] = 'आमेरिका/सेन्ट_थमास';
$string['america/st_vincent'] = 'आमेरिका/सेन्ट_भिनसेन्ट';
$string['america/swift_current'] = 'आमेरिका/सुइफ्ट_कारेन्ट';
$string['america/tegucigalpa'] = 'आमेरिका/टेगुसिगाल्पा';
$string['america/thule'] = 'आमेरिका/थुले';
$string['america/thunder_bay'] = 'आमेरिका/थान्डार_बे';
$string['america/tijuana'] = 'आमेरिका/टिजुआना';
$string['america/toronto'] = 'आमेरिका/ट\'र\'न्ट\'';
$string['america/tortola'] = 'आमेरिका/टर्ट\'ला';
$string['america/vancouver'] = 'आमेरिका/भेनकुभेर';
$string['america/whitehorse'] = 'आमेरिका/ह\'वाइटहर्स';
$string['america/winnipeg'] = 'आमेरिका/विनिपेग';
$string['america/yakutat'] = 'आमेरिका/याकुटात';
$string['america/yellowknife'] = 'आमेरिका/येल\'नाइफ';
$string['antarctica/casey'] = 'एन्टारटिका/केसी';
$string['antarctica/davis'] = 'एन्टारटिका/डेभिस';
$string['antarctica/dumontdurville'] = 'एन्टारटिका/डिम\'न्ट डिरभिल';
$string['antarctica/mawson'] = 'एन्टारटिका/माउसन';
$string['antarctica/mcmurdo'] = 'एन्टारटिका/मेकमुर्ड\'';
$string['antarctica/palmer'] = 'एन्टारटिका/पामेर';
$string['antarctica/rothera'] = 'एन्टारटिका/र\'थेरा';
$string['antarctica/syowa'] = 'एन्टारटिका/सयोवा';
$string['antarctica/vostok'] = 'एन्टारटिका/भ\'स्तक';
$string['asia/aden'] = 'एसिया/एडेन';
$string['asia/almaty'] = 'एसिया/आल्माटि';
$string['asia/amman'] = 'एसिया/आम्मान';
$string['asia/anadyr'] = 'एसिया/एनाडायार';
$string['asia/aqtau'] = 'एसिया/आक्टाउ';
$string['asia/aqtobe'] = 'एसिया/आक्ट\'बे';
$string['asia/ashgabat'] = 'एसिया/आश्गाबात';
$string['asia/baghdad'] = 'एसिया/बागदाद';
$string['asia/bahrain'] = 'एसिया/बाहरिन';
$string['asia/baku'] = 'एसिया/बाकु';
$string['asia/bangkok'] = 'एसिया/बेंक\'क';
$string['asia/beirut'] = 'एसिया/बेरुत';
$string['asia/bishkek'] = 'एसिया/बिश्केक';
$string['asia/brunei'] = 'एसिया/ब्रुनेइ';
$string['asia/calcutta'] = 'एसिया/कलकाटा';
$string['asia/choibalsan'] = 'एसिया/छौबाल्सान';
$string['asia/chongqing'] = 'एसिया/छंकिं';
$string['asia/colombo'] = 'एसिया/क\'ल\'म्ब\'';
$string['asia/damascus'] = 'एसिया/डामास्कास';
$string['asia/dhaka'] = 'एसिया/धाका';
$string['asia/dili'] = 'एसिया/दिलि';
$string['asia/dubai'] = 'एसिया/दुबाइ';
$string['asia/dushanbe'] = 'एसिया/दुशानबे';
$string['asia/gaza'] = 'एसिया/गाजा';
$string['asia/harbin'] = 'एसिया/हार्बिन';
$string['asia/hong_kong'] = 'एसिया/हं_कं';
$string['asia/hovd'] = 'एसिया/हभड';
$string['asia/irkutsk'] = 'एसिया/इर्कुटस्क';
$string['asia/jayapura'] = 'एसिया/जायापुरा';
$string['asia/jerusalem'] = 'एसिया/जेरुसालेम';
$string['asia/kabul'] = 'एसिया/काबुल';
$string['asia/kamchatka'] = 'एसिया/कमचात्का';
$string['asia/karachi'] = 'एसिया/कारासि';
$string['asia/kashgar'] = 'एसिया/काशगार';
$string['asia/katmandu'] = 'एसिया/काटमान्डु';
$string['asia/krasnoyarsk'] = 'एसिया/कार्सन\'यार्क्स';
$string['asia/kuala_lumpur'] = 'एसिया/कुआला_लामपुर';
$string['asia/kuching'] = 'एसिया/कुचिं';
$string['asia/kuwait'] = 'एसिया/कुवेट';
$string['asia/macau'] = 'एसिया/माकाउ';
$string['asia/magadan'] = 'एसिया/मागडान';
$string['asia/makassar'] = 'एसिया/माकासार';
$string['asia/manila'] = 'एसिया/मानिला';
$string['asia/muscat'] = 'एसिया/मास्काट';
$string['asia/nicosia'] = 'एसिया/निक\'सिया';
$string['asia/novosibirsk'] = 'एसिया/न\'भ\'सिबिर्स्क';
$string['asia/omsk'] = 'एसिया/अमस्क';
$string['asia/oral'] = 'एसिया/अराल';
$string['asia/phnom_penh'] = 'एसिया/फन\'म_पेन्ह';
$string['asia/pontianak'] = 'एसिया/पन्टिआनाक';
$string['asia/pyongyang'] = 'एसिया/पियं-इयां';
$string['asia/qatar'] = 'एसिया/काटार';
$string['asia/qyzylorda'] = 'एसिया/किजिलर्दा';
$string['asia/rangoon'] = 'एसिया/रंगुन';
$string['asia/riyadh'] = 'एसिया/रियाध';
$string['asia/saigon'] = 'एसिया/साइगन';
$string['asia/sakhalin'] = 'एसिया/साखलिन';
$string['asia/samarkand'] = 'एसिया/समरकान्द';
$string['asia/seoul'] = 'एसिया/सिअ\'ल';
$string['asia/shanghai'] = 'एसिया/शांघाइ';
$string['asia/singapore'] = 'एसिया/सिंगापुर';
$string['asia/taipei'] = 'एसिया/तायपेइ';
$string['asia/tashkent'] = 'एसिया/ताशकेन्ट';
$string['asia/tbilisi'] = 'एसिया/टबिलिसि';
$string['asia/tehran'] = 'एसिया/तेहरेन';
$string['asia/thimphu'] = 'एसिया/थिम्फु';
$string['asia/tokyo'] = 'एसिया/ट\'किय\'';
$string['asia/ulaanbaatar'] = 'एसिया/उलानबाटार';
$string['asia/urumqi'] = 'एसिया/उरुमकि';
$string['asia/vientiane'] = 'एसिया/भियेन्टिआन';
$string['asia/vladivostok'] = 'एसिया/भ्लाडिभ\'स्टक';
$string['asia/yakutsk'] = 'एसिया/याकुत्स्क';
$string['asia/yekaterinburg'] = 'एसिया/येकाटरिंबार्ग';
$string['asia/yerevan'] = 'एसिया/येरेभान';
$string['atlantic/azores'] = 'आट्लान्टिक/एज\'रेस';
$string['atlantic/bermuda'] = 'आट्लान्टिक/बारमुडा';
$string['atlantic/canary'] = 'आट्लान्टिक/केनारी';
$string['atlantic/cape_verde'] = 'आट्लान्टिक/केप_भार्डे';
$string['atlantic/faeroe'] = 'आट्लान्टिक/फेर\'';
$string['atlantic/madeira'] = 'आट्लान्टिक/मेडिएरा';
$string['atlantic/reykjavik'] = 'आट्लान्टिक/रिकभिक';
$string['atlantic/south_georgia'] = 'आट्लान्टिक/खोला_जर्जिया';
$string['atlantic/stanley'] = 'आट्लान्टिक/स्टेनले';
$string['atlantic/st_helena'] = 'आट्लान्टिक/सेन्ट_हेलेना';
$string['australia/adelaide'] = 'अस्ट्रेलिया/एडिलेड';
$string['australia/brisbane'] = 'अस्ट्रेलिया/ब्रिसबेन';
$string['australia/broken_hill'] = 'अस्ट्रेलिया/ब्रकेन_हिल';
$string['australia/darwin'] = 'अस्ट्रेलिया/डार्विन';
$string['australia/hobart'] = 'अस्ट्रेलिया/ह\'बार्ट';
$string['australia/lindeman'] = 'अस्ट्रेलिया/लिन्डेमेन';
$string['australia/lord_howe'] = 'अस्ट्रेलिया/लर्ड_ह\'वे';
$string['australia/melbourne'] = 'अस्ट्रेलिया/मेलब\'र्न';
$string['australia/perth'] = 'अस्ट्रेलिया/पार्थ';
$string['australia/sydney'] = 'अस्ट्रेलिया/सिडनि';
$string['europe/amsterdam'] = 'इउर\'प/एमस्टार्डम';
$string['europe/andorra'] = 'इउर\'प/एन्ड\'रा';
$string['europe/athens'] = 'इउर\'प/एथेन्स';
$string['europe/belfast'] = 'इउर\'प/बेलफास्ट';
$string['europe/belgrade'] = 'इउर\'प/बेलग्रेड';
$string['europe/berlin'] = 'इउर\'प/बार्लिन';
$string['europe/brussels'] = 'इउर\'प/ब्रुसेल्स';
$string['europe/bucharest'] = 'इउर\'प/बुखारेस्ट';
$string['europe/budapest'] = 'इउर\'प/बुडापेस्ट';
$string['europe/chisinau'] = 'इउर\'प/किसिन\'';
$string['europe/copenhagen'] = 'इउर\'प/कपेनहेगेन';
$string['europe/dublin'] = 'इउर\'प/डाब्लिन';
$string['europe/gibraltar'] = 'इउर\'प/गिब्राल्टार';
$string['europe/helsinki'] = 'इउर\'प/हेलसिंकी';
$string['europe/istanbul'] = 'इउर\'प/इस्तान्बुल';
$string['europe/kaliningrad'] = 'इउर\'प/केलिनिंग्राड';
$string['europe/kiev'] = 'इउर\'प/किभ';
$string['europe/lisbon'] = 'इउर\'प/लिस्बन';
$string['europe/london'] = 'इउर\'प/लन्दन';
$string['europe/luxembourg'] = 'इउर\'प/लाक्सेमबार्ग';
$string['europe/madrid'] = 'इउर\'प/मेड्रिड';
$string['europe/malta'] = 'इउर\'प/माल्टा';
$string['europe/minsk'] = 'इउर\'प/मिनस्क';
$string['europe/monaco'] = 'इउर\'प/म\'नेक\'';
$string['europe/moscow'] = 'इउर\'प/म\'स्क\'';
$string['europe/oslo'] = 'इउर\'प/अस्ल\'';
$string['europe/paris'] = 'इउर\'प/पेरिस';
$string['europe/prague'] = 'इउर\'प/प्राग';
$string['europe/riga'] = 'इउर\'प/रिगा';
$string['europe/rome'] = 'इउर\'प/रम';
$string['europe/samara'] = 'इउर\'प/सामारा';
$string['europe/simferopol'] = 'इउर\'प/सिंफेर\'प\'ल';
$string['europe/sofia'] = 'इउर\'प/सफिया';
$string['europe/stockholm'] = 'इउर\'प/स्टकह\'ल्म';
$string['europe/tallinn'] = 'इउर\'प/टेलिन';
$string['europe/tirane'] = 'इउर\'प/टिराने';
$string['europe/uzhgorod'] = 'इउर\'प/उजग\'र\'ड';
$string['europe/vaduz'] = 'इउर\'प/भादुज';
$string['europe/vienna'] = 'इउर\'प/भियेना';
$string['europe/vilnius'] = 'इउर\'प/भिल्नियास';
$string['europe/warsaw'] = 'इउर\'प/वारस\'';
$string['europe/zaporozhye'] = 'इउर\'प/जाप\'र\'जि';
$string['europe/zurich'] = 'इउर\'प/जुरिख';
$string['indian/antananarivo'] = 'भारतीय/आन्टानानरिभ\'';
$string['indian/chagos'] = 'भारतीय/छाग\'स';
$string['indian/christmas'] = 'भारतीय/क्रिसमास';
$string['indian/comoro'] = 'भारतीय/क\'म\'र\'';
$string['indian/kerguelen'] = 'भारतीय/केरगुयेलेन';
$string['indian/mahe'] = 'भारतीय/माहे';
$string['indian/maldives'] = 'भारतीय/मालदिभ';
$string['indian/mauritius'] = 'भारतीय/मौरिसास';
$string['indian/mayotte'] = 'भारतीय/माय\'त';
$string['indian/reunion'] = 'भारतीय/रेइउनियन';
$string['pacific/apia'] = 'प्रसान्त महासागर/एपिया';
$string['pacific/auckland'] = 'प्रसान्त महासागर/अ\'कलेन्ड';
$string['pacific/chatham'] = 'प्रसान्त महासागर/चैथाम';
$string['pacific/easter'] = 'प्रसान्त महासागर/इस्टार';
$string['pacific/efate'] = 'प्रसान्त महासागर/इफाटे';
$string['pacific/enderbury'] = 'प्रसान्त महासागर/एन्डारबारि';
$string['pacific/fakaofo'] = 'प्रसान्त महासागर/फाकाअ\'फ\'';
$string['pacific/fiji'] = 'प्रसान्त महासागर/फिजि';
$string['pacific/funafuti'] = 'प्रसान्त महासागर/फुनाफुटि';
$string['pacific/galapagos'] = 'प्रसान्त महासागर/गेलापाग\'स';
$string['pacific/gambier'] = 'प्रसान्त महासागर/गेम्बियार';
$string['pacific/guadalcanal'] = 'प्रसान्त महासागर/गुवाडालकानेल';
$string['pacific/guam'] = 'प्रसान्त महासागर/गुआम';
$string['pacific/honolulu'] = 'प्रसान्त महासागर/ह\'न\'लुलु';
$string['pacific/kiritimati'] = 'प्रसान्त महासागर/किरितिमाटी';
$string['pacific/kosrae'] = 'प्रसान्त महासागर/क\'सरे';
$string['pacific/kwajalein'] = 'प्रसान्त महासागर/क\'वाजालिन';
$string['pacific/majuro'] = 'प्रसान्त महासागर/माजुर\'';
$string['pacific/marquesas'] = 'प्रसान्त महासागर/मार्किसास';
$string['pacific/midway'] = 'प्रसान्त महासागर/मिडवे';
$string['pacific/nauru'] = 'प्रसान्त महासागर/न\'रु';
$string['pacific/niue'] = 'प्रसान्त महासागर/नियु';
$string['pacific/norfolk'] = 'प्रसान्त महासागर/न\'र्फक';
$string['pacific/noumea'] = 'प्रसान्त महासागर/नौमिया';
$string['pacific/pago_pago'] = 'प्रसान्त महासागर/पेग\'_पेग\'';
$string['pacific/palau'] = 'प्रसान्त महासागर/पालाउ';
$string['pacific/pitcairn'] = 'प्रसान्त महासागर/पिटकार्न';
$string['pacific/ponape'] = 'प्रसान्त महासागर/प\'नापे';
$string['pacific/port_moresby'] = 'प्रसान्त महासागर/पर्ट_मरेसबि';
$string['pacific/rarotonga'] = 'प्रसान्त महासागर/रेर\'टांगा';
$string['pacific/saipan'] = 'प्रसान्त महासागर/सैपेन';
$string['pacific/tahiti'] = 'प्रसान्त महासागर/ताहिति';
$string['pacific/tarawa'] = 'प्रसान्त महासागर/टारावा';
$string['pacific/tongatapu'] = 'प्रसान्त महासागर/टंगाटापु';
$string['pacific/truk'] = 'प्रसान्त महासागर/ट्रुक';
$string['pacific/wake'] = 'प्रसान्त महासागर/वेक';
$string['pacific/wallis'] = 'प्रसान्त महासागर/वालिस';
$string['pacific/yap'] = 'प्रसान्त महासागर/याप';
