<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_dragmath', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tinymce_dragmath
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dragmath:desc'] = 'समानथायखौ सोसन';
$string['javaneeded'] = 'बे बिलाइखौ बाहायनो, नोंथाङा मोनसे जाभा-हाहोनाय ब्राउजार थानांगोन। {$a} निफ्राय गोदान जाभा प्लागिनखौ डाउनल\'ड खालाम।';
$string['pluginname'] = 'समानथायखौ सोसन';
$string['requiretex'] = 'TeX फिल्टारखौ नांगौ';
$string['requiretex_desc'] = 'Dragmath बुथामखौ हाहोनाय खालामोब्ला नुथाव जायो जेब्ला TeX फिल्टारखौ सुजुगिरि लोब्बागोनांआव हाहोनाय खालामनाय जायो। नोंथांनाव मुलुगनां स्कपआव हाहोनाय खालामनाय कास्टम TeX फिल्टार दंब्ला लोरबां खालाम।';
$string['title'] = 'DragMath समानथाय सुजुगिरि';
