<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = '';
$string['allavailablesteps'] = 'गासै मोननो हाथाव स्टेप बुंफुरलु';
$string['giveninfo'] = 'होखाबाय। आबहावा सेटआप खालामनो प्रसेस खालामो';
$string['infoheading'] = '';
$string['installinfo'] = 'इनष्टलेसन आरो आनजाद मावफुंनाय फोरमायथिहोग्रानि थाखाय {$a} खौ फराय';
$string['moreinfoin'] = '{$a} आव गोबां फोरमायथिहोग्रा';
$string['newstepsinfo'] = 'गोदान स्टेप बुंफुरलुंखौ माबोरै दाजाबदेरनांगौ बेनि सोमोन्दै फोरमायथिहोग्रा {$a} खौ फराय।';
$string['newtestsinfo'] = 'गोदान आनजादखौ माबोरै लिरनांगौ बेनि सोमोन्दै फोरमायथिहोग्रानि थाखाय {$a} खौ फराय।';
$string['nostepsdefinitions'] = 'बे फिल्टारजों गोरोबनाय स्टेप बुंफुरलु गैया।';
$string['pluginname'] = 'आजावजाथाव आनजाद';
$string['runclitool'] = 'स्टेप बुंफुरलुखौ लिस्ट खालामनो, $CFG->behat_dataroot डिरेक्टरि सोरजिनो थाखाय नोंथाङा Behat CLI टुलखौ सालायनो। मडुल dirroot थांनानै "{$a}" खौ सालाय।';
$string['stepsdefinitionscomponent'] = 'ओनसोल';
$string['stepsdefinitionscontains'] = 'दं';
$string['stepsdefinitionsfilters'] = 'स्टेप बुंफुरलुं';
$string['stepsdefinitionstype'] = 'रोखोम';
$string['theninfo'] = 'अब्ला। फिथाइआ लुबैनाय बादि नामा रोखा खालामनो आनजाद खालामगासिनो दं';
$string['unknownexceptioninfo'] = '';
$string['viewsteps'] = 'फिल्टार';
$string['wheninfo'] = 'जेब्ला. हाबाया जाथायखौ थुलुंगा होयो';
$string['wrongbehatsetup'] = 'behat सेटआपजों माबा गोरोन्थि जादों नामा, रोखा खालाम:<ul>
<li>नोंथाङा "curl http://getcomposer.org/installer | php"</li> खौ सालायबाय
<li>नोंथाङा "php composer.phar install --dev"</li> खौ सालायबाय
<li>vendor/bin/behat फाइलहा मावफुंनाय गनायथि दं</li></ul>';
