<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'सायखखानाय राव पेकखौ इनष्टल खालाम';
$string['installedlangs'] = 'इनष्टल खालामखानाय राव पेक';
$string['langimport'] = 'राव पेक बाहायथि';
$string['langimportdisabled'] = 'राव लाबोनाय सुबिधाखौ लोरबां खालामबाय। नोंथाङा नोंथांनि राव पेकखौ फाइल-सिस्टेम लेभेलआव मेनुयेलि आपडेट खालामनांगोन। मावनायनि उनाव स्ट्रिं केछखौ पार्ज खालामनो नाङा।';
$string['langpackinstalled'] = '{$a} राव पेकखौ जाफुंसारै इनष्टल खालामबाय';
$string['langpackremoved'] = 'राव पेकखौ आनइनष्टल खालामबाय';
$string['langpackupdateskipped'] = '{$a} राव पेक आपडेट खालामनायखौ बाद होबाय';
$string['langpackuptodate'] = '{$a} राव पेकआ गोदान';
$string['langupdatecomplete'] = 'राव पेक आपडेटआ फुरा जाबाय';
$string['missingcfglangotherroot'] = 'गोमानाय बाइजोमहर बेसेन $CFG->langotherroot';
$string['missinglangparent'] = '<em>{$a->lang}</em> नि गोमानाय पेरेन्ट राव<em>{$a->parent}</em>';
$string['nolangupdateneeded'] = 'नोंथांनि गासै राव पेकआ गोदान, जेबो आपडेट खालामनाङा';
$string['pluginname'] = 'राव पेक';
$string['purgestringcaches'] = 'स्ट्रिं केछखौ पार्ज खालाम';
$string['remotelangnotavailable'] = 'मडुलखौ download.moodle.org जों फोनांजाब खालामनो हाया, बेखायनो जों राव पेकखौ गावनो गाव महरै इनष्टल खालामनो हाया। अननानै http://download.moodle.org निफ्राय गोरोबथाव जिप फाइलखौ डाउनल\'ड खालाम, बेफोरखौ नोंथांनि {$a} डिरेक्टरिआव कपि खालाम आरो मेनुयेलि आनजिप खालाम।';
$string['uninstall'] = 'सायखखानाय राव पेकखौ आनइनष्टल खालाम';
$string['uninstallconfirm'] = 'नोंथाङा {$a} सायखखानाय राव पेकखौ आनइनष्टल खालामनोसै, नोंथाङा बेबाइदि खालामनो लुबैयो नामा?';
$string['updatelangs'] = 'इनष्टल खालामनाय गासै राव पेकखौ आपडेट खालाम';
