<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = '';
$string['disclaimer'] = 'आं बे अपारेसननि खैफोदखौ बुजियो:';
$string['doit'] = '';
$string['excludedtables'] = 'माखासे फारिलाइखौ फराय दोनफिननायनि बाहागो महरै आपडेट खालामनाय नङा। बेयाव बाइजोमहर, लग, जाथाय आरो जथुम्मा फारिलाइ दं।';
$string['notifyfinished'] = '...फोजोबबाय';
$string['notifyrebuilding'] = 'फराफारि केछखौ फिन बानायगासिनो दं...';
$string['notimplemented'] = 'निमाहा बियो, बे सुबिधाखौ खालि MySQL आरो PostgreSQL डाटाबेसनि थाखायल\' मावफुंनाय जायो।';
$string['notsupported'] = 'बे स्क्रिप्टआ हेफाजाब होजाया, दावगालांनायनि सिगां अरायबो फुरा बेकआप ला!<br />बे अपारेसनखौ सिगांनि अबस्थासिन लाबोफिननो हाया!';
$string['pageheader'] = 'गासै डाटाबेसआव फराखौ नागिर आरो सोलायना फजफिन ';
$string['pluginname'] = 'DB नागिरनाय आरो सोलायना फजफिननाय';
$string['replacewith'] = 'बे स्ट्रिंजों सोलायना फजफिन:';
$string['replacewithhelp'] = 'सरासनस्रायै गोदान सार्भार URL';
$string['searchwholedb'] = 'नि थाखाय गासै डाटाबेसखौ नागिर:';
$string['searchwholedbhelp'] = 'सरासनस्रायै आगोलनि सार्भार URL';
$string['shortenoversized'] = '';
