<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'स्पेम क्लिनार';
$string['spamauto'] = 'हार्सिं-संना दिहुननाय सरासनस्रा स्पेम नमुना';
$string['spamcannotdelete'] = 'बे बाहायग्राखौ खोमोरनो हाया';
$string['spamcannotfinduser'] = 'नोंथांनि नागिरनायजों जेबो बाहायग्रा गोरोबा';
$string['spamcleanerintro'] = 'बे स्क्रिप्टआ नोंथांखौ माखासे स्ट्रिंनि थाखाय गासै बाहायग्रा प्रफाइलखौ नागिरनो आरो स्पेमारजों रोखायै सोरजिजानाय एकाउन्टफोरखौ खोमोरनो गनायथि होयो। नोंथाङा कमा (जेरै- casino, porn) नि हेफाजाबजों गोबां गाहाय-सोदोबखौ नागिरनो हायो।<br /><br />मडुल docs हा <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">मडुलआव स्पेमखौ खमायगासिनो दं</a> नि सोमोन्दै गोबां फोरमायथिहोग्रा दं।';
$string['spamdeleteall'] = 'बेफोर गासै बाहायग्रा एकाउन्टखौ खोमोर';
$string['spamdeleteallconfirm'] = 'थारैनो नोंथाङा बेफोर गासै बाहायग्रा एकाउन्टखौ खोमोरनो लुबैयो नामा? नोंथाङा बेखौ सिगांनि अबस्थायाव लाबोनो हाया।';
$string['spamdeleteconfirm'] = 'थारैनो नोंथाङा बे हाबहोनायखौ खोमोरनो लुबैयो नामा? नोंथाङा बेखौ सिगांनि अबस्थायाव लाबोनो हाया।';
$string['spamdesc'] = 'बेखेवथि';
$string['spameg'] = 'जेरै:  casino, porn, xxx';
$string['spamfromblog'] = 'ब्लग पस्ट निफ्राय:';
$string['spamfromcomments'] = 'बिबुंथि निफ्राय:';
$string['spamfromforumpost'] = 'फराम पस्ट निफ्राय:';
$string['spamfrommessages'] = 'खौरां निफ्राय:';
$string['spaminvalidresult'] = 'मोनथिमोनै नाथाय बाहायजायै फिथाइ';
$string['spamkeyword'] = 'गाहाय-सोदोब';
$string['spamoperation'] = 'अपारेसन';
$string['spamresult'] = 'नागिरनाय फिथाइआ बाहायग्रा प्रफाइलाव दं:';
$string['spamsearch'] = 'बेफोर गाहाय-सोदोबखौ नागिर';
