<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_timezoneimport', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_timezoneimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configintrotimezones'] = 'बुहुम सम-ओनसोल (सोरां थिना दोननाय सम नियमखौ साफानानै) नि सोमोन्दै गोदान फोरमायथिहोग्राखौ बे बिलाइआ नागिरगोन बे फोरमायथिहोग्राजों नोंथांनि जायगानि डाटाबेसखौ आपडेट खालामगोन। बेफोर जायगाखौ फारियै आनजाद खालामगोन: {$a} नोंथाङा नोंथांनि सम-ओनसोलखौ दानो आपडेट खालामनो लुबैयो नामा?';
$string['importtimezones'] = 'सम-ओनसोलनि आबुं लिस्टखौ आपडेट खालाम';
$string['importtimezonescount'] = '{$a->source} निफ्राय {$a->count} हाबहोनायआ लाबोबाय';
$string['importtimezonesfailed'] = 'जेबो फुंखा मोनाखै! (गाज्रि रादाब)';
$string['pluginname'] = 'सम-ओनसोल आप्डेटार';
$string['updatetimezones'] = 'सम-ओनसोलखौ आपडेट खालाम';
