<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'खोमोरनायखौ गनायथि हो';
$string['allowrenames'] = 'फिन मुं होनायखौ गनायथि हो';
$string['allowsuspends'] = 'एकाउन्ट थाद\'होनाय आरो मावथि खालामनायखौ गनायथि हो';
$string['csvdelimiter'] = 'CSV सिमा खालामग्रा';
$string['defaultvalues'] = 'डिफल्ट बेसेन';
$string['deleteerrors'] = 'गोरोन्थिखौ खोमोर';
$string['encoding'] = 'एनक\'डिं';
$string['errormnetadd'] = 'रिमट बाहायग्राखौ दाजाबदेरनो हाया';
$string['errors'] = 'गोरोन्थि';
$string['nochanges'] = 'जेबो सोलायनाय गैया';
$string['pluginname'] = 'बाहायग्रा आपल\'ड';
$string['renameerrors'] = 'फिन मुं होनाय गोरोन्थि';
$string['requiredtemplate'] = 'नांगौ। नोंथाङा बेयाव टेमप्लेट सिन्टेक्स (%l = जोबथामुं, %f = गिबिमुं, %u = बाहायग्रामुं) खौ बाहायनो हागौ। गुवारै आरो बिदिन्थिनि थाखाय मददखौ नाय।';
$string['rowpreviewnum'] = 'नायफिननाय सारि';
$string['uploadpicture_baduserfield'] = 'थि बाहायग्रा एट्‌ट्रिबिउटआ बाहाय जाथाव नङा। अननानै फिन नाजा।';
$string['uploadpicture_cannotmovezip'] = 'जिप फाइलखौ जुगामि-नङै डिरेक्टरिआव लांनो हाया।';
$string['uploadpicture_cannotprocessdir'] = 'आनजिप खालामनाय फाइलफोरखौ प्रसेस खालामनो हाया।';
$string['uploadpicture_cannotsave'] = 'बाहायग्रा {$a} नि थाखाय सावगारिखौ थिना दोननो हाया। गुबै सावगारि फाइलखौ आनजाद खालाम।';
$string['uploadpicture_cannotunzip'] = 'सावगारि फाइलखौ आनजिप खालामनो हाया';
$string['uploadpicture_invalidfilename'] = 'सावगारि फाइल {$a} हा बेनि मुङाव बाहायजायै हांखो दं। बाद होगासिनो दं।';
$string['uploadpicture_overwrite'] = 'थाखानाय बाहायग्रा सावगारिखौ अभारराइट खालाम?';
$string['uploadpictures'] = 'बाहायग्रा सावगारिखौ आपल\'ड खालाम';
$string['uploadpictures_help'] = 'बाहायग्रा सावगारिखौ मुसुखा फाइलनि जिप फाइल महरै आपल\'ड खालामनो हायो। मुसुखा फाइलनि मुंआ chosen-user-attribute.extension जाथारनांगोन, बिदिन्थि महरै- बाहायग्रामुं user1234 जों बाहायग्रानि थाखाय user1234.jpg';
$string['uploadpicture_userfield'] = 'सावगारि गोरोबहोनो बाहायनो थाखाय बाहायग्रा एट्‌ट्रिबिउट:';
$string['uploadpicture_usernotfound'] = '\'{$a->uservalue}\' नि \'{$a->userfield}\' बेसेनजों बाहायग्राया गैया। बाद होगासिनो दं';
$string['uploadpicture_userskipped'] = '{$a} बाहायग्राखौ बाद होगासिनो दं (सिगाङावनो मोनसे सावगारि दं)।';
$string['uploadpicture_userupdated'] = '{$a} बाहायग्रानि थाखाय सावगारि आपडेट खालामबाय';
$string['uploadusers'] = 'बाहायग्राखौ आपल\'ड खालाम';
$string['uploadusers_help'] = 'फरा फाइलनि गेजेरजों बाहायग्राखौ आपल\'ड (आरो उफ्रायारि महरै फराफारिआव मुंथिसनबाय) खालामनो हागौ। फाइलनि फरमेटआ गाहायनि बादि जानांगौ:

* फाइलनि मोनफ्रोम सारिआव मोनसे रेकर्ड दं
* मोनफ्रोम रेकर्डआ कमाजों आलादा (एबा गुबुन सिमा खालामग्रा) खालामनाय डाटानि मोनसे फारि
* गिबि रेकर्डआव थाबावनाय फाइलनि फरमेटखौ थि खालामनानै फाइलमुंनि मोनसे लिस्ट दं
* गोनांथि जानाय फोथार मुंआ बाहायग्रामुं, पासवार्ड, गिबिमुं, जोबथामुं, इ-मेइल';
$string['uploaduserspreview'] = 'बाहायग्रा नुथायखौ आपल\'ड खालाम';
$string['uploadusersresult'] = 'बाहायग्रा फिथाइखौ आपल\'ड खालाम';
$string['uploaduser:uploaduserpictures'] = '';
$string['useraccountupdated'] = 'बाहायग्रा आपडेट खालामबाय';
$string['useraccountuptodate'] = 'बाहायग्राया गोदान';
$string['userdeleted'] = 'बाहायग्रा खोमोरबाय';
$string['userrenamed'] = 'बाहायग्रा फिन मुं होबाय';
$string['userscreated'] = 'बाहायग्रा सोरजिबाय';
$string['usersdeleted'] = 'बाहायग्रा खोमोरबाय';
$string['usersrenamed'] = 'बाहायग्रा फिन मुं होबाय';
$string['usersskipped'] = 'बाहायग्रा बाद होबाय';
$string['usersupdated'] = 'बाहायग्रा आपडेट खालामबाय';
$string['usersweakpassword'] = 'बाहायग्राहा लोरबां पासवार्ड दं';
$string['uubulk'] = 'गोबां बाहायग्रा हाबानि थाखाय सायख';
$string['uubulkall'] = 'गासै बाहायग्रा ';
$string['uubulknew'] = 'गोदान बाहायग्रा ';
$string['uubulkupdated'] = 'आपडेट खालामखानाय बाहायग्रा';
$string['uucsvline'] = 'CSV सारि';
$string['uulegacy1role'] = '(गुबै फरायसा) typeN=1';
$string['uulegacy2role'] = '(गुबै फोरोंगिरि) typeN=2';
$string['uulegacy3role'] = '(गुबै सुजुनाय-नङै फोरोंगिरि) typeN=3';
$string['uunoemailduplicates'] = 'डुप्लिकेट इ-मेइल थंखौ होबथा';
$string['uuoptype'] = 'आपल\'ड रोखोम';
$string['uuoptype_addinc'] = 'गासैबो दाजाबदेर, नांगौ जायोब्ला अनजिमाखौ बाहायग्रायाव दाजाबदेर';
$string['uuoptype_addnew'] = 'गोदानखौल\' दाजाबदेर, थाखानाय बाहायग्राखौ बाद हो';
$string['uuoptype_addupdate'] = 'गोदानखौ दाजाबदेर आरो थाखानाय बाहायग्राखौ आपडेट खालाम';
$string['uuoptype_update'] = 'थाखानाय बाहायग्राखौल\' आपडेट खालाम';
$string['uupasswordcron'] = 'cron आव दिहुनबाय';
$string['uupasswordnew'] = 'गोदान बाहायग्रा पासवार्ड';
$string['uupasswordold'] = 'थाखानाय बाहायग्रा पासवार्ड';
$string['uustandardusernames'] = 'बाहायग्रामुंखौ थाखोमान खालाम';
$string['uuupdateall'] = 'फाइल आरो डिफल्टजों अभारराइड खालाम';
$string['uuupdatefromfile'] = 'फाइलजों अभारराइड खालाम';
$string['uuupdatemissing'] = 'फाइल आरो डिफल्ट निफ्राय गोमानायाव आबुं खालाम';
$string['uuupdatetype'] = 'थाखानाय बाहायग्रानि गुवारै';
$string['uuusernametemplate'] = 'बाहायग्रामुं टेमप्लेट';
