<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'मोनसे सोलायस्लुखौ बासिख...';
$string['clicktoopen'] = 'सम्पदखौ खेवनो {$a} लिंकखौ क्लिक खालाम';
$string['configdisplayoptions'] = 'मोननो हाथाव गासै उफ्राखौ सायख, थाखानाय सेटिंखौ सुद्रायनाय जाया। गोबां फोथारखौ सायखनो थाखाय CTRL साबिखौ हमथा।';
$string['configframesize'] = 'जेब्ला मोनसे वेब बिलाइ एबा मोनसे आपल\'ड खालामखानाय फाइलखौ फ्रेमनि सिङाव दिन्थिफुंनाय जायो अब्ला बे बेसेनआ बिजौ फ्रेमनि गोजौ (पिक्सेलआव) जायो (जेराव नेभिगेसन दं)';
$string['configrolesinparams'] = 'नोंथाङा जायगानि खालामनाय बिफाव मुंखौ मोननो हाथाव पेरामिटार सोलायस्लुनि लिस्टआव सोफादेरनो लुबैयोब्ला, हाहोनाय खालाम';
$string['configsecretphrase'] = 'बे गुमुरथि बाथ्रा खोन्दोबखौ एनक्रिप्टेड क\'ड दिहुननो बाहायनाय जायो जायखौ पेरामिटार महरै माखासे सार्भारआव दैथाय हरनो हायो। एनक्रिप्टेड क\'डआ नोंथांनि गुमुरथि बाथ्रा खोन्दोबजों ज\' खालामखानाय दानि बाहायग्रा IP थंनि md5 बेसेनजों दिहुनजायो। बेनि ओंथिया क\'ड = md5(IP.secretphrase)। अननानै नायनो गोनांदि बेयो फोथाय जाथाव नङा मानोना IP थंआ सोलायनो हायो आरो बेयो फ्राइनो गुबुन कम्पुटारजों शेयार (रान जायो) खालामजायो।';
$string['contentheader'] = 'थानाय-आयदा';
$string['createurl'] = 'URL खौ सोरजि';
$string['displayoptions'] = 'मोननो हाथाव दिन्थिफुंनाय उफ्रा';
$string['displayselect'] = 'दिन्थिफुं';
$string['displayselectexplain'] = 'दिन्थिफुंनाय रोखोमखौ बासिख, खाफाल गाज्रियै गासै रोखोमआ गासै URLs नि थाखाय गोरोबथाव नङा।';
$string['displayselect_help'] = 'URL फाइल रोखोमजों जयै बे सेटिंआ थि खालामो - URL खौ माबोरै दिन्थिफुंनाय जायो आरो ब्राउजारआ अरजाब होनायखौ गनायथि होयो। उफ्रायाव दं:

* गावनो गाव - URL नि थाखाय साबसिन दिन्थिफुंनाय उफ्राखौ गावनो गाव महरै सायखनाय जायो
* अरजाब हो - URL खौ URL आरो बेखेवथि आरो जायखि जाया ब्लकजों जयै नेभिगेसन बारनि गाहायाव बिलाइनि सिङाव दिन्थिफुंनाय जायो
* डाउनल\'डखौ जर हो - URL फाइल डाउनल\'ड खालामनो बाहायग्राखौ थुलुंगा होनाय जायो
* खेव - खालि URL खौल\' ब्राउजार उइन्ड\'सआव दिन्थिफुंनाय जायो
* पप-आपआव - URL खौ मेनु एबा थं बार गैयाबालानो गोदान ब्राउजार उइन्ड\'सआव दिन्थिफुंनाय जायो
* फ्रेमआव - URL खौ नेभिगेसन बार आरो URL बेखेवथिनि गाहायाव फ्रेमनि सिङाव दिन्थिफुंनाय जायो
* गोदान उइन्ड\'स - URL खौ मेनु आरो थं बारजों गोदान ब्राउजार उइन्ड\'सआव दिन्थिफुंनाय जायो';
$string['externalurl'] = 'बाइजोनि URL';
$string['framesize'] = 'फ्रेम गोजौ';
$string['invalidstoredurl'] = 'बे सम्पदखौ दिन्थिफुंनो हाया, URL आ बाहायजायै';
$string['invalidurl'] = 'हाबहोनाय URL आ बाहायजायै';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'मोनसे फराफारि सम्पद महरै वेब लिंक होनो थाखाय URL मडुलआ फोरोंगिरिखौ हाहोनाय खालामो। फोरमान बिलाइ एबा मुसुखा बादि बेसेन-नाङै अनलाइन मोननो हाथाव जायखि जाया बेसादखौ लिंक खालामनो हायो; URL हा वेबसाइटनि ह\'म बिलाइ गैया। जरखा वेब बिलाइनि URL खौ कपि खालामनो आरो फोनांजाब खालामनो लुबैनो हागौ एबा फोरोंगिरिआ फाइल पिकारखौ बाहायनो हायो आरो Flickr, इउटिउब एबा उइकिमेडिया (बे साइटनि थाखाय मबे रिप\'जिट\'रिखौ हाहोनाय खालामनाय जायो बेनि सायाव सोनारनानै) बादि रिप\'जिट\'रि निफ्राय लिंकखौ सायखनो हायो

URL नि थाखाय गोबां अनजिमानि दिन्थिफुंनाय उफ्रा दं, जेरै- गोदान उइन्ड\'आव अरजाबहोनाय एबा खेवनाय आरो फोरमायथिहोग्रा पास खालामनायनि थाखाय जौगानाय उफ्रा जेरै- गोनांथि जायोब्ला फरायसानि मुंखौ URL आव पास खालामनाय।

नायनो गोनांदि फरा सुजुगिरिनि गेजेरजों URL खौ जायखि जाया गुबुन सम्पद एबा खामानि रोखोमआव दाजाबदेरनो हायो।';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URLs';
$string['neverseen'] = 'माब्लाबाबो नाइयाखै';
$string['page-mod-url-x'] = 'जायखि जाया URL मडुल बिलाइ';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'पेरामिटार';
$string['parametersheader_help'] = 'माखासे इसिं मडुल सोलायस्लुखौ URL जों गावनो गाव महरै दाजाबदेरनो हागौ। मोनफ्रोम बाक्सुआव पेरामिटारनि थाखाय नोंथांनि मुंखौ टाइप खालाम आरो गोनांथि जानाय गोरोबनाय सोलायस्लुखौ सायख।';
$string['pluginadministration'] = 'URL मडुल खुंथाय';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'पप-आप गोजौ (पिक्सेलआव)';
$string['popupheightexplain'] = 'पप-आप उइन्ड\'सनि डिफल्ट गोजौखौ थि खालामो।';
$string['popupwidth'] = 'पप-आप गुवार (पिक्सेलआव)';
$string['popupwidthexplain'] = 'पप-आप उइन्ड\'सनि डिफल्ट गुवारखौ थि खालामो।';
$string['printintro'] = 'URL बेखेवथिखौ दिन्थिफुं';
$string['printintroexplain'] = 'थानाय-आयदानि गाहायाव URL मुंखौ दिन्थिफुं? हाहोनाय खालामोब्ला माखासे दिन्थिफुंनाय रोखोमआ बेखेवथिखौ दिन्थिफुंनाय नङा जानो हागौ।';
$string['rolesinparams'] = 'पेरामिटारआव बिफाव मुंखौ सोफादेर';
$string['serverurl'] = 'सार्भार URL';
$string['url:addinstance'] = 'गोदान URL सम्पद दाजाबदेर';
$string['url:view'] = 'URL खौ नाय';
