<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webex', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   webex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chat:addinstance'] = 'गोदान WebEX मिटिं दाजाबदेर';
$string['chooseavariable'] = 'मोनसे सोलायस्लु बासिख...';
$string['clicktoopen'] = 'मिटिंआव थांनो {$a} खौ क्लिक खालाम।';
$string['configdisplayoptions'] = 'गासै मोननो हाथाव उफ्राखौ सायख, थाखानाय सेटिंखौ सुद्रायनाय जाया। गोबां फोथारखौ सायखनो CTRL साबिखौ हम।';
$string['configframesize'] = 'वेब बिलाइ एबा मोनसे आपल\'ड खालामखानाय फाइलखौ फ्रेमनि सिङाव दिन्थिफुंनाय समाव, बे बेसेनआ बिजौ फ्रेम (जेराव नेभिगेसन दं) नि गोजौ (पिक्सेलआव)।';
$string['configrolesinparams'] = 'नोंथाङा मोननो हाथाव पेरामिटार सोलायस्लुनि लिस्टआव जायगानि खालामनाय बिफाव बिमुंखौ सोफादेरनो लुबैयोब्ला हाहोनाय खालाम।';
$string['configsecretphrase'] = 'एनक्राइप्टेड क\'ड बेसेन दिहुननो थाखाय बे गुमुरथि बाथ्रा खोन्दोबखौ बाहायनाय जायो जायखौ पेरामिटार महरै माखासे सार्भारआव दैथाय हरनो हायो। एनक्राइप्टेड क\'डआ नोंथांनि गुमुरथि बाथ्रा खोन्दोबजों ज\' खालामनानै दानि बाहायग्रा IP थंनि मोनसे md5 बेसेनजों दिहुनजायो। ie क\'ड = md5(IP.secretphrase)। अननानै नायनो गोनांदि बेयो फोथाय जाथाव नङा मानोना IP थंआ सोलायनो हागौ आरो बेयो फ्राइनो गुबुन कम्पुटारजों शेयार खालामजायो। ';
$string['contentheader'] = 'थानाय-आयदा';
$string['displayoptions'] = 'मोननो हाथाव दिन्थिफुंनाय उफ्रा';
$string['displayselect'] = 'दिन्थिफुं';
$string['displayselectexplain'] = 'दिन्थिफुंनाय रोखोमखौ बासिख, खाफाल गाज्रियै गासै रोखोमआ गासै WebExs नि थाखाय गोरोबथाव नङा।';
$string['displayselect_help'] = 'WebEx खौ माबोरै दिन्थिफुंनाय जायो बेखौ बे सेटिंआ थि खालामो। उफ्रायाव थानो हागौ:

* खेव - खालि WebEx खौल\' ब्राउजार उइन्ड\'आव दिन्थिफुंनाय जायो
* पप-आपआव - मेनु एबा थं बार गैयाबालानो WebEx खौ गोदान ब्राउजार उइन्ड\'आव दिन्थिफुंनाय जायो
* फ्रेमआव - WebEx खौ नेभिगेसन बार आरो WebEx बेखेवथिनि गाहायाव फ्रेमनि सिङाव दिन्थिफुंनाय जायो
* गोदान उइन्ड\' - WebEx खौ मेनु आरो थं बारजों गोदान ब्राउजार उइन्ड\'आव दिन्थिफुंनाय जायो।';
$string['externalurl'] = 'नोंथांनि साइट';
$string['framesize'] = 'फ्रेम गोजौ';
$string['invalidstoredwebex'] = 'बे सम्पदखौ दिन्थिफुंनो हाया, WebEx आ बाहायजायै।';
$string['invalidwebex'] = 'हाबहोखानाय WebEx आ बाहायजायै';
$string['mettingkey'] = 'जथुम्मा अनजिमा';
$string['modulename'] = 'WebEx';
$string['modulenameplural'] = 'WebExs';
$string['neverseen'] = 'माब्लाबाबो नाइआखै';
$string['optionsheader'] = 'उफ्रा';
$string['page-mod-webex-x'] = 'जायखि जाया WebEx मडुल बिलाइ';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'जथुम्मा फोरमायथिहोग्रा';
$string['parametersheader_help'] = 'बे जथुम्मानि थाखाय जथुम्मा अनजिमा आरो पासवार्डखौ मोनफ्रोम फरा बाक्सुआव टाइप खालाम।';
$string['password'] = 'पासवार्ड';
$string['pluginadministration'] = 'WebEx मडुल खुंथाय';
$string['pluginname'] = 'WebEx';
$string['popupheight'] = 'पप-आप गोजौ (पिक्सेलआव)';
$string['popupheightexplain'] = 'पप-आप उइन्ड\'सनि डिफल्ट गोजौखौ थि खालामो।';
$string['popupwidth'] = 'पप-आप गुवार (पिक्सेलआव)';
$string['popupwidthexplain'] = 'पप-आप उइन्ड\'सनि डिफल्ट गुवारखौ थि खालामो।';
$string['printheading'] = 'WebEx मुंखौ दिन्थिफुं';
$string['printheadingexplain'] = 'WebEx मुंखौ थानाय-आयदानि गोजौआव दिन्थिफुं? हाहोनाय खालामोब्लाबो माखासे दिन्थिफुंनाय रोखोमआ WebEx मुंखौ दिन्थिफुंनाय नङा जानो हागौ।';
$string['printintro'] = 'WebEx बेखेवथिखौ दिन्थिफुं';
$string['printintroexplain'] = 'WebEx बेखेवथिखौ थानाय-आयदानि गोजौआव दिन्थिफुं? हाहोनाय खालामोब्लाबो माखासे दिन्थिफुंनाय रोखोमआ बेखेवथिखौ दिन्थिफुंनाय नङा जानो हागौ।';
$string['rolesinparams'] = 'बिफाव मुंखौ पेरामिटारआव सोफादेर';
$string['serverwebex'] = 'सार्भार WebEx';
$string['webex:view'] = 'WebEx खौ नाय';
