<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'बिबुंसार दाजाबदेर';
$string['addedbegins'] = 'दाजाबदेरखानाय जागायनाय';
$string['addedends'] = 'दाजाबदेरखानाय जोबनाय';
$string['admin'] = 'खुंथाय';
$string['adminmenu'] = 'एडमिन मेनु';
$string['attachmentattach'] = 'नांजाब होनाय महरै दाजाबदेर';
$string['attachmentimage'] = 'मुसुखा महरै दाजाबदेर';
$string['attachmentlink'] = 'लिंक महरै दाजाबदेर';
$string['attachments'] = 'नांजाब होनाय';
$string['backcomments'] = 'बिबुंथिआव थांफिन';
$string['backhistory'] = 'जारिमिनआव थांफिन';
$string['backoldversion'] = 'गोजाम बिसानआव थांफिन';
$string['backpage'] = 'बिलाइआव थांफिन';
$string['backtomapmenu'] = 'मेप मेनुआव थांफिन';
$string['cannoteditpage'] = 'नोंथाङा बे बिलाइखौ सुजुनो हाया।';
$string['cannotmanagefiles'] = 'उइकि फाइलखौ मेनेज खालामनो नोंथांहा गनायथि गैया।';
$string['cannotviewfiles'] = 'उइकि फाइलखौ नायनो नोंथांहा गनायथि गैया।';
$string['cannotviewpage'] = 'नोंथांङा बे बिलाइखौ नायनो हाया।';
$string['changerate'] = 'बेखौ नोंथाङा सोलायनो लुबैयो नामा?';
$string['comments'] = 'बिबुंथि';
$string['commentscount'] = 'बिबुंथि ({$a})';
$string['comparesel'] = 'सायखखानायखौ रुजु';
$string['comparewith'] = 'बिसान {$a->old} खौ बिसान {$a->new} जों रुजुगासिनो दं';
$string['contributions'] = 'बिहोमा';
$string['contributions_help'] = 'नोंथाङा सुजुखानाय बिलाइनि लिस्ट';
$string['createcomment'] = 'बिबुंथिखौ सोरजिगासिनो दं';
$string['createddate'] = 'सोरजिबाय: {$a->username} जों {$a->date}';
$string['createpage'] = 'बिलाइ सोरजि';
$string['creating'] = 'उइकि बिलाइ सोरजिगासिनो दं';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'डिफल्ट फरमेट';
$string['defaultformat_help'] = 'उइकि बिलाइखौ सुजुनाय समाव बे सेटिंआ बाहायखानाय डिफल्ट फरमेटखौ थि खालामो।

* HTML - HTML सुजुगिरिआ मोननो हाथाव
* Creole - मोनसे उइकि मार्कआप राव, जायनि थाखाय फिसा सुजुनाय टुलबारआ मोननो हाथाव
* Nwiki - मेडियाउइकि-बादि मार्कआप रावखौ बिहोमा होखानाय Nwiki मडुलाव बाहायनाय जायो।';
$string['deletecomment'] = 'बिबुंसारखौ खोमोरगासिनो दं';
$string['deletecommentcheck'] = 'बिबुंसारखौ खोमोर';
$string['deletecommentcheckfull'] = 'थारैनो नोंथाङा बिबुंथिखौ खोमोरनो लुबैयो नामा?';
$string['deletedbegins'] = 'खोमोरखानाय जागायनाय';
$string['deletedends'] = 'खोमोरखानाय जोबनाय';
$string['deleteupload'] = 'खोमोर';
$string['deleteversions'] = 'बिलाइ बिसानखौ खोमोर';
$string['diff'] = 'फारागथि';
$string['diff_help'] = 'बिलाइनि सायखखानाय बिसानखौ फारागथि नागिरना दिहुननो रुजुनो हागौ।';
$string['edit'] = 'सुजु';
$string['editblocks'] = 'सुजुनाय ब्लकखौ अन खालाम';
$string['editcomment'] = 'बिबुंथिखौ सुजु';
$string['editfiles'] = 'उइकि फाइलखौ सुजु';
$string['editing'] = 'उइकि फाइलखौ सुजुगासिनो दं';
$string['editingcomment'] = 'बिबुंसारखौ सुजुगासिनो दं';
$string['editingpage'] = '\'{$a}\' बे बिलाइखौ सुजुगासिनो दं';
$string['editsection'] = 'सुजु';
$string['filenotuploadederror'] = '\'{$a}\' फाइलखौ गेबेङै आपल\'ड खालामनो हायाखै।';
$string['files'] = 'फाइल';
$string['filtername'] = 'उइकि अट\'-लिंकिं';
$string['firstpagetitle'] = 'गिबि बिलाइ मुं';
$string['firstpagetitle_help'] = 'उइकिनि गिबि बिलाइनि बिमुं';
$string['forceformat'] = 'बोलो फरमेट';
$string['forceformat_help'] = 'फरमेटखौ जर होयोब्ला (आनजाद बाक्सुखौ टिक खालामोब्ला), उइकि बिलाइखौ सुजुनाय समाव मोनसे फरमेट बासिखनो जेबो उफ्रा गैया।';
$string['format'] = 'फरमेट';
$string['formatcreole'] = 'Creole फरमेट';
$string['formatcreole_help'] = 'गोरोबनाय मार्कआप सोसननायनि थाखाय मोनसे सुजुनाय टुलबारजों Creole आ मोनसे सरासनस्रा उइकि मार्कआप राव।

मोनसे गोदान बिलाइ सोजिरनो, मोननै बर्ग ब्रेकेटआव खोबनाय गोदान बिलाइ मुंखौ टाइप खालाम, बिदिन्थि महरै- [[Page 2]].';
$string['formatcreole_link'] = 'मड/उइकि/creole';
$string['format_help'] = '* HTML - HTML सुजुगिरिआ मोननो हाथाव
* Creole - मोनसे सरासनस्रा उइकि मार्कआप राव, जायनि थाखाय फिसा सुजुनाय टुलबारआ मोननो हाथाव
* Nwiki - मेडियाउइकि-बादि मार्कआप रावखौ बिहोमा होखानाय Nwiki मडुलाव बाहायनाय जायो।';
$string['formathtml'] = 'HTML फरमेट';
$string['formathtml_help'] = 'HTML सुजुगिरिआ फरमेटिं थानाय-आयदानि थाखाय बाहायनो लुबैनो हागौ।

मोनसे गोदान बिलाइ सोजिरनो, मोननै बर्ग ब्रेकेटआव खोबनाय गोदान बिलाइ मुंखौ टाइप खालाम, बिदिन्थि महरै- [[Page 2]].';
$string['formatnwiki'] = 'NWiki फरमेट';
$string['formatnwiki_help'] = 'Nwiki आ मेडियाउइकि-बादि मार्कआप राव जायखौ बिहोमा होखानाय Nwiki मडुलाव  बाहायनाय जायो।

मोनसे गोदान बिलाइ सोजिरनो, मोननै बर्ग ब्रेकेटआव खोबनाय गोदान बिलाइ मुंखौ टाइप खालाम, बिदिन्थि महरै- [[Page 2]].';
$string['formatnwiki_link'] = 'मड/उइकि/nwiki';
$string['history'] = 'जारिमिन';
$string['history_help'] = 'जारिमिन लिस्टआ बिलाइनि आगोलनि बिसानजों लिंक खालामो।';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'खोमोरनायनि थाखाय होखानाय बिलाइ बिसानआ गोरोन्थिमोन।';
$string['individualpagedoesnotexist'] = 'मोनफा मोनफा उइकि बिलाइआ गैया';
$string['insertcomment'] = 'बिबुंथिखौ सोसन';
$string['insertimage'] = 'मोनसे मुसुखाखौ सोसन...';
$string['insertimage_help'] = 'बे ड्रप-डाउन लिस्टआ मुसुखाखौ उइकि सुजुगिरियाव सोसनगोन। उइकियाव गोबां मुसुखा दाजाबदेरनोब्ला अननानै "फाइल" टेबखौ बाहाय।';
$string['invalidlock'] = 'बे बिलाइआ सिगाङावनो गुबुन मोनसे बाहायग्राजों लक खालामजाबाय।';
$string['invalidparameters'] = 'बाहायजायै पेरामिटारखौ होबाय।';
$string['invalidsection'] = 'बाहायजायै खोन्दो।';
$string['invalidsesskey'] = 'होखानाय sesskey आ बाहाय जाथाव नङा। अननानै आरोबाव डाटाखौ फिन दैथाय हर';
$string['javascriptdisabledlocks'] = 'जाभास्क्रिप्टखौ नोंथांनि ब्राउजारआव लोरबां खालामबाय आरो लकआ खामानि मावबाय थायाखै। नोंथाङा सोलायनायखौ गेबेङै थिना दोननाय नङा जानो हागौ।';
$string['links'] = 'लिंक';
$string['listall'] = 'गासैखौबो लिस्ट खालाम';
$string['listorphan'] = 'अर्फेनखौ लिस्ट खालाम';
$string['lockingajaxtimeout'] = 'बिलाइ लकिं थाजा खालामनाय समखौ सुजु';
$string['lockingtimeout'] = 'लकिं सम जोबनाय';
$string['map'] = 'मेप';
$string['mapmenu'] = 'मेप मेनु';
$string['migrationfinished'] = 'जायगा सोलायहोनायखौ जाफुंसारै फोजोबबाय';
$string['migrationfinishednowikis'] = 'जायगा सोलायहोनायखौ फोजोबबाय, जेबो उइकिखौ जायगा सोलायहोयाखै';
$string['missingpages'] = 'थानाय-आयदा गैयाबालानो बिलाइ';
$string['modified'] = 'सुद्रायबाय';
$string['modulename'] = 'उइकि';
$string['modulename_help'] = 'उइकि खामानि मडुलआ वेब बिलाइनि मोनसे जथायखौ दाजाबदेरनो आरो सुजुनो थाखाय बाहालो लाग्राखौ हाहोनाय खालामो। उइकिआ लोगोरि जानो हायो, बेखौ बयबो सुजुनो हायो, एबा साफ्रोमबो जेराव बयहाबो बिसोरनि निजि खामानि थानो हायो जायखौ बिसोरल\' सुजुनो हायो।

साफ्रोम बाहागो लाग्राजों बानायजानाय सुजुनायखौ लिस्ट खालामनानै, मोनफ्रोम बिलाइनि आगोलनि बिसाननि जारिमिनखौ उइकिआव दोननाय जायो।

उइकिखौ गोबां राहायै बाहायनाय जायो, जेरै-

* हानजा बिबुंसार लिरसुंथाइ एबा फरायनाय दिथानि थाखाय
* जयै खामानि एबा मिटिं हाबाफारिनि मावथांखिखौ बाहायनो थाखाय बिफाननि सोद्रोमानि थाखाय
* बिसोरनि फोरोंग्राजों फजजानाय आयदायाव थानाय-आयदाखौ सोरजिनानै, अनलाइन बिजाबखौ लोगोसेयैनो लिरनो थाखाय फरायसानि थाखाय
* लोगोसेयैनो सल\'खिन्थानाय एबा खन्थाय सोरजिनायनि थाखाय, जेराव साफ्रोम बाहागो लाग्राया (खन्थाय) दोंसे लिरो
परीक्षा नोट या संशोधन के लिए एक निजी पत्रिका के रूप में (एक व्यक्तिगत विकी का उपयोग करते हुए)* (मोनफा-मोनफा उइकिखौ बाहायनानै) आनजादनि लिरसुंथाइ एबा फोसाबनायनि थाखाय निजि रादाब बिलाइ महरै';
$string['modulename_link'] = 'मड/उइकि/नुथाय';
$string['modulenameplural'] = 'उइकि';
$string['navigation'] = 'नेभिगेसन';
$string['navigationfrom'] = 'निफ्राय बे बिलाइआ फैयो';
$string['navigationfrom_help'] = 'उइकि बिलाइआ बे बिलाइजों लिंक जानानै दं';
$string['navigationto'] = 'आव बे बिलाइआ थाङो';
$string['navigationto_help'] = 'गुबुन बिलाइजों लिंक खालामो';
$string['newpage'] = 'गोदान';
$string['newpagehdr'] = '';
$string['newpagetitle'] = 'गोदान बिलाइ बिमुं';
$string['noattachments'] = '<strong>जेबो फाइलखौ नांजाब होयाखै</strong>';
$string['nocomments'] = 'जेबो बिबुंथि गैया';
$string['nocontent'] = 'बे बिलाइनि थाखाय जेबो थानाय-आयदा गैया';
$string['nocontribs'] = 'नोंथांहा बे बिलाइआव जेबो बिहोमा गैया';
$string['nocreatepermission'] = 'गोनांथि जानाय बिलाइ गनायथिखौ सोरजि';
$string['noeditcommentpermission'] = 'गोनांथि जानाय बिबुंथि गनायथिखौ सुजु';
$string['noeditpermission'] = 'गोनांथि जानाय बिलाइ गनायथिखौ सुजु';
$string['nofrompages'] = 'बे बिलाइजों जेबो लिंक गैया';
$string['nohistory'] = 'बे बिलाइनि थाखाय जेबो जारिमिन गैया';
$string['nomanagecommentpermission'] = 'गोनांथि जानाय बिबुंथि गनायथिखौ मेनेज खालाम';
$string['nomanagewikipermission'] = 'गोनांथि जानाय उइकि गनायथिखौ मेनेज खालाम';
$string['noorphanedpages'] = 'जेबो अर्फेन खालामनाय बिलाइ गैया';
$string['nooverridelockpermission'] = 'गोनांथि जानाय लक गनायथिखौ नेवसिगार';
$string['norated'] = 'बे बिलाइखौ दासिमबो रेट खालामाखै, गिबि जानांगोन!';
$string['norating'] = 'जेबो रेटिं गैया';
$string['nosearchresults'] = 'जेबो फिथाइ गैया';
$string['noteditblocks'] = 'सुजुनाय ब्लकखौ अफ खालाम';
$string['notingroup'] = 'हानजायाव नङा';
$string['notmigrated'] = 'बे उइकिखौ दासिमबो जायगा सोलायहोयाखै। अननानै नोंथांनि खुंगिरिजों जगाजग खालाम।';
$string['notopages'] = 'बे बिलाइआ गुबुन बिलाइजों लिंक खालामा';
$string['noupdatedpages'] = 'जेबो आपडेट खालामनाय बिलाइ गैया';
$string['noviewcommentpermission'] = 'गोनांथि जानाय बिबुंथि गनायथिखौ नाय';
$string['noviewpagepermission'] = 'गोनांथि जानाय बिलाइ गनायथिखौ नाय';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'गोजाम बिलाइ';
$string['orphaned'] = 'अर्फेन खालामनाय बिलाइ';
$string['orphaned_help'] = 'गुबुन बिलाइ निफ्राय लिंक खालामै बिलाइनि लिस्ट।';
$string['overridelocks'] = 'लकखौ नेवसि';
$string['overridinglocks'] = 'लकखौ नेवसिगासिनो दं...';
$string['pageexists'] = 'बे बिलाइआ सिगाङावनो दं। बेयाव फिन बिथोन होगासिनो दं।';
$string['pageindex'] = 'बिलाइनि नायखांफारि';
$string['pageindex_help'] = 'बे उइकिनि बिलाइ ट्रि';
$string['pageislocked'] = 'सोरबा दासान्दि बे बिलाइखौ सुजुगासिनो दं। बेखौ माखासे मिनिटआव सुजुनो नाजा।';
$string['pagelist'] = 'बिलाइ लिस्ट';
$string['pagelist_help'] = 'हांखो-हाला फारियै थाखो खालामनाय बिलाइ लिस्ट';
$string['page-mod-wiki-comments'] = 'उइकि मडुल बिबुंथि बिलाइ';
$string['page-mod-wiki-history'] = 'उइकि जारिमिन बिलाइ';
$string['page-mod-wiki-map'] = 'उइकि मेप बिलाइ';
$string['page-mod-wiki-view'] = 'उइकि मडुल गाहाय बिलाइ';
$string['page-mod-wiki-x'] = 'जायखि जाया उइकि मडुल बिलाइ';
$string['pagename'] = 'बिलाइनि मुं';
$string['peerreview'] = 'पियार नायफिननाय';
$string['pluginadministration'] = 'उइकि खुंथाय';
$string['pluginname'] = 'उइकि';
$string['prettyprint'] = 'साफायग्रा-गोरोबनाय बिसान';
$string['previewwarning'] = 'बेयो मोनसे नायफिननाय। सोलायनायखौ दासिमबो थिना दोनाखै।';
$string['print'] = '';
$string['rated'] = 'नोंथाङा बे बिलाइखौ {$a} महरै रेट खालामबाय';
$string['rating'] = 'रेटिं';
$string['ratingmode'] = 'रेटिं म\'ड';
$string['removeallwikitags'] = 'गासै उइकि टेगखौ बोखार';
$string['removepages'] = 'बिलाइखौ बोखार';
$string['reparsetimeout'] = 'डिफल्ट समजोबनायखौ फिन पार्स खालामगासिनो दं';
$string['repeatedsection'] = 'उइकि गोरोन्थि: खोन्दो मुंखौ गले गले खालामनो हाया \'{$a}\'';
$string['restore'] = 'मोनफिन';
$string['restoreconfirm'] = 'थारैनो नोंथाङा बिसान #{$a} खौ मोनफिननो लुबैयो नामा?';
$string['restoreerror'] = 'बिसान #{$a} खौ मोनफिननो हायाखै';
$string['restorethis'] = 'बे बिसानखौ मोनफिन';
$string['restoreversion'] = 'गोजान बिसानखौ मोनफिन';
$string['restoring'] = 'बिसान #{$a} खौ मोनफिनगासिनो दं';
$string['return'] = 'थांफिन';
$string['save'] = 'थिना दोन';
$string['saving'] = 'उइकि बिलाइखौ थिना दोनगासिनो दं';
$string['savingerror'] = 'गोरोन्थिखौ थिना दोनगासिनो दं';
$string['searchcontent'] = 'बिलाइ आयदाआव नागिर';
$string['searchresult'] = 'फिथाइखौ नागिर:';
$string['searchterms'] = 'सोदोबखौ नागिर';
$string['searchwikis'] = 'उइकिखौ नागिर';
$string['special'] = 'जरखा';
$string['tableofcontents'] = 'नायखां बिलाइ';
$string['tagsdeleted'] = 'उइकि टेगखौ खोमोरबाय';
$string['tagtitle'] = '"{$a}" टेगखौ नाय';
$string['teacherrating'] = 'फोरोंगिरि रेटिं';
$string['timesrating'] = 'बे बिलाइखौ गड़जों {$a->c} बार रेट खालामबाय: {$a->s}';
$string['updatedpages'] = 'आपडेट खालामखानाय बिलाइ';
$string['updatedpages_help'] = 'दासान्दि आपडेट खालामनाय उइकि बिलाइ';
$string['updatedwikipages'] = 'आपडेट खालामखानाय उइकि बिलाइ';
$string['upload'] = 'आपल\'ड खालाम & खोमोर';
$string['uploadactions'] = 'हाबा';
$string['uploadfiletitle'] = 'नांजाब होनाय';
$string['uploadname'] = 'फाइलमुं';
$string['uploadtitle'] = 'फाइलखौ नांजाब हो';
$string['version'] = 'बिसान';
$string['versionerror'] = 'बिसान ID आ गैया';
$string['versionnum'] = 'बिसान #{$a}';
$string['view'] = 'नुथाय';
$string['viewallhistory'] = 'गासै जारिमिनखौ नाय';
$string['viewcurrent'] = 'दानि बिसान';
$string['viewperpage'] = 'मोनफा बिलाइआव {$a} बिसानखौ दिन्थि';
$string['viewversion'] = 'बिलाइ बिसान #{$a} खौ नायगासिनो दं';
$string['wiki'] = 'उइकि';
$string['wiki:addinstance'] = 'गोदान उइकि दाजाबदेर';
$string['wikiattachments'] = 'उइकि नांजाब होनाय';
$string['wikiboldtext'] = 'बल्ड फरा';
$string['wiki:createpage'] = 'गोदान उइकि बिलाइ सोरजि';
$string['wiki:editcomment'] = 'बिबुंथिखौ बिलाइजों दाजाबदेर';
$string['wiki:editpage'] = 'उइकि बिलाइखौ थिना दोन';
$string['wikiexternalurl'] = 'बाइजोनि URL';
$string['wikifiles'] = 'उइकि फाइल';
$string['wikifiletable'] = 'आपल\'ड खालामखानाय फाइल लिस्ट';
$string['wikiheader'] = 'लेभेल {$a} हेडार';
$string['wikihr'] = 'समानथि नेमखान्थि';
$string['wikiimage'] = 'मुसुखा';
$string['wikiinternalurl'] = 'इसिंनि लिंक';
$string['wikiintro'] = 'बेखेवथि';
$string['wikiitalictext'] = 'इटालिक फरा';
$string['wikilockingsettings'] = 'समजोबनायखौ लक खालामगासिनो दं आरो फिन पार्स खालामगासिनो दं';
$string['wiki:managecomment'] = 'उइकि बिबुंथिखौ मेनेज खालाम';
$string['wiki:managefiles'] = 'उइकि फाइलखौ मेनेज खालाम';
$string['wiki:managewiki'] = 'उइकि सेटिंखौ मेनेज खालाम';
$string['wikimode'] = 'उइकि म\'ड';
$string['wikimodecollaborative'] = 'हेफाजाब उइकि';
$string['wikimode_help'] = 'उइकि म\'डआ थि खालामोदि बयबो उइकि आरो लोगोरि उइकिखौ सुजुनो हायो - एबा बयहाबो बिसोरनि निजि उइकि दं नामा जायखौ बिसोरल\' मोनफा मोनफा उइकिखौ सुजुनो हायो। ';
$string['wikimodeindividual'] = 'मोनफा मोनफा उइकि';
$string['wikiname'] = 'उइकि मुं';
$string['wikinowikitext'] = 'जेबो उइकि फरा गैया';
$string['wikiorderedlist'] = 'फारिगोनां लिस्ट';
$string['wiki:overridelock'] = 'उइकि लकखौ नेवसिगार';
$string['wikipages'] = 'उइकि बिलाइ';
$string['wikisettings'] = 'उइकि सेटिं';
$string['wikiunorderedlist'] = 'फारिगैयै लिस्ट';
$string['wiki:viewcomment'] = 'बिलाइ बिबुंथिखौ नाय';
$string['wiki:viewpage'] = 'उइकि बिलाइखौ नाय';
$string['wrongversionlock'] = 'नोंथाङा जेब्ला सुजुदोंमोन आरो नोंथांनि थानाय-आयदाया सोलियै जानाय समाव गुबुन मोनसे बाहायग्राया बे बिलाइखौ सुजुबाय।';
$string['wrongversionsave'] = 'नोंथाङा जेब्ला सुजुदोंमोन अब्ला गुबुन मोनसे बाहायग्राया बिसानखौ सोरजिबाय आरो नोंथाङा बे सोलायनायखौ अभारराइड खालामबाय, बिलाइ जारिमिनखौ आनजाद खालाम।';
