<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'ग्रे़डखौ फिन-हिसाब खालाम';
$string['aggregation'] = 'ग्रेड जमा';
$string['allocate'] = 'गथायनायखौ रानना हो';
$string['allocatedetails'] = 'मिजिंथिबाय: {$a->expected}<br />गथायबाय: {$a->submitted}<br />रानना हो: {$a->allocate}';
$string['allocation'] = 'गथायनाय रानना होनाय';
$string['allocationconfigured'] = 'रानना होनायखौ बाइजोमहर दाबाय';
$string['allocationdone'] = 'रानना होनाय मावखांबाय';
$string['allocationerror'] = 'रानना होनाय गोरोन्थि';
$string['allsubmissions'] = 'गासै गथायनाय ({$a})';
$string['alreadygraded'] = 'सिगाङावनो ग्रेड खालामबाय';
$string['areaconclusion'] = 'जोबथि फरा';
$string['areainstructauthors'] = 'गथायनायनि थाखाय फोरोंथाय';
$string['areainstructreviewers'] = 'बेसेनबिजिरनायनि थाखाय फोरोंथाय';
$string['areaoverallfeedbackattachment'] = '';
$string['areaoverallfeedbackcontent'] = '';
$string['areasubmissionattachment'] = 'गथायनाय नांजाब होनाय';
$string['areasubmissioncontent'] = 'गथायनाय फरा';
$string['assess'] = 'बेसेनबिजिर';
$string['assessedexample'] = 'बेसेनबिजिरखानाय बिदिन्थि गथायनाय';
$string['assessedsubmission'] = 'बेसेनबिजिरखानाय गथायनाय';
$string['assessingexample'] = 'बिदिन्थि गथायनायखौ बेसेनबिजिरगासिनो दं';
$string['assessingsubmission'] = 'गथायनायखौ बेसेनबिजिरगासिनो दं';
$string['assessment'] = 'बेसेनबिजिरनाय';
$string['assessmentby'] = '<a href="{$a->url}">{$a->name}</a>जों';
$string['assessmentbyfullname'] = '{$a}जों बेसेनबिजिरनाय';
$string['assessmentbyyourself'] = 'नोंथांनि बेसेनबिजिरनाय';
$string['assessmentdeleted'] = 'बेसेनबिजिरनायखौ रानना होयै खालाम';
$string['assessmentend'] = 'बेसेनबिजिरनायनि थाखाय जोबथा समसिमा';
$string['assessmentendbeforestart'] = 'बेसेनबिजिरनाय अक्ट\'नि थाखाय खेवनायनि सिगां बेसेनबिजिरनायनि थाखाय जोबथा समसिमाखौ थि खालामनो हाया';
$string['assessmentenddatetime'] = 'बेसेनबिजिरनाय जोबथा समसिमा: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (बेसेनबिजिरनाय जोबथा समसिमा)';
$string['assessmentform'] = 'बेसेनबिजिरनाय फर्म';
$string['assessmentofsubmission'] = ' <a href="{$a->submissionurl}">{$a->submissiontitle}</a> नि <a href="{$a->assessmenturl}">बेसेनबिजिरनाय</a>';
$string['assessmentreference'] = 'रायखांनाय बेसेनबिजिरनाय';
$string['assessmentreferenceconflict'] = 'बिदिन्थि गथायनायखौ बेसेनबिजिरनो सम्भाव नङा जायनि थाखाय नोंथाङा रायखांनाय बेसेनबिजिरनायखौ होबाय।';
$string['assessmentreferenceneeded'] = 'रायखांनाय बेसेनबिजिरनायखौ होनो नोंथाङा बे बिदिन्थि गथायनायखौ हाबहोनांगोन। गथायनायखौ बेसेनबिजिरनो \'सालाय लांबाय था\' बुथामखौ क्लिक खालाम।';
$string['assessmentsettings'] = 'बेसेनबिजिरनाय सेटिं';
$string['assessmentstart'] = 'निफ्राय बेसेनबिजिरनायनि थाखाय खेव';
$string['assessmentstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) निफ्राय बेसेनबिजिरनायनि थाखाय खेव';
$string['assessmentstartevent'] = '{$a} (बेसेनबिजिरनायनि थाखाय खेवयो)';
$string['assessmentweight'] = 'बेसेनबिजिरनाय अजन';
$string['assignedassessments'] = 'बेसेनबिजिरनो रानना होखानाय गथायनाय';
$string['assignedassessmentsnone'] = 'बेसेनबिजिरनो नोंथांहा रानना होखानाय गथायनाय गैया';
$string['backtoeditform'] = 'सुजुनाय फर्मआव थांफिन';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a>जों';
$string['calculategradinggrades'] = 'बेसेनबिजिरनाय ग्रेडखौ हिसाब खालाम';
$string['calculategradinggradesdetails'] = 'मिजिंथिबाय: {$a->expected}<br />हिसाब खालामबाय: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'गथायनाय ग्रेडखौ हिसाब खालाम';
$string['calculatesubmissiongradesdetails'] = 'मिजिंथिबाय: {$a->expected}<br />हिसाब खालामबाय: {$a->calculated}';
$string['chooseuser'] = 'बाहायग्रा बासिख...';
$string['clearaggregatedgrades'] = 'गासै जमा खालामनाय ग्रेडखौ खोमोर';
$string['clearaggregatedgradesconfirm'] = 'थारैनो नोंथाङा बेसेनबिजिरनायनि थाखाय गथायनाय आरो ग्रेडनि थाखाय हिसाब खालामखानाय ग्रेडखौ खोमोरनो लुबैयो नामा?';
$string['clearaggregatedgrades_help'] = 'गथायनायनि थाखाय जमा खालामखानाय ग्रेडखौ आरो बेसेनबिजिरनायनि थाखाय ग्रेडखौ फिन फजगोन। नोंथाङा आरोबाव ग्रेडिं बिजिरनाय थोरफोयाव स्क्रेच निफ्राय बेफोर ग्रेडखौ फिन-हिसाब खालामनो हायो।';
$string['clearassessments'] = 'बेसेनबिजिरनायखौ खोमोर';
$string['clearassessmentsconfirm'] = 'थारैनो नोंथाङा गासै बेसेनबिजिरनाय ग्रेडखौ खोमोरनो लुबैयो नामा? नोंथाङा नोंथांनि फोरमायथिहोग्राखौ मोनफिननो हानाय नङा, नायफिनग्राया रानना होखानाय गथायनायखौ फिन-बेसेनबिजिरगोन।';
$string['clearassessments_help'] = 'गथायनायनि थाखाय जमा खालामखानाय ग्रेडखौ आरो बेसेनबिजिरनायनि थाखाय ग्रेडखौ फिन फजगोन। बेसेनबिजिरनाय फर्मखौ माबोरै आबुं खालामनाय जायो बेनि फोरमायथिहोग्राखौ दासिमबो दोनदों, नाथाय गासै नायफिनग्राया बेसेनबिजिरनाय फर्मखौ आरोबाव खेवनांगोन आरो होखानाय ग्रेडखौ आरोबाव हिसाब खालामनानै बेखौ फिन थिना दोननो हायो।';
$string['conclusion'] = 'जोबथि';
$string['conclusion_help'] = 'जोबथि फराखौ खामानिनि जोबथियाव बाहागो लाग्रानो दिन्थिफुंनाय जायो।';
$string['configexamplesmode'] = 'वार्कश\'पआव बिदिन्थि बेसेनबिजिरनायनि डिफल्ट म\'ड';
$string['configgrade'] = 'वार्कश\'पआव गथायनायनि थाखाय डिफल्ट बांसिन म\'ड';
$string['configgradedecimals'] = 'ग्रेड दिन्थिफुंनाय समाव डिजिटालनि डिफल्ट अनजिमाखौ दसमिक बिन्दोनि उनाव दिन्थिनांगोन।';
$string['configgradinggrade'] = 'वार्कश\'पआव बेसेनबिजिरनायनि थाखाय  डिफल्ट बांसिन ग्रेड';
$string['configmaxbytes'] = 'साइटआव गासै वार्कश\'पनि थाखाय डिफल्ट बांसिन गथायनाय फाइल महर (फराफारि सिमा आरो गुबुन जायगानि सेटिंनि सिङाव)';
$string['configstrategy'] = 'वार्कश\'पनि थाखाय डिफल्ट ग्रेडिं खायदा';
$string['createsubmission'] = 'नोंथांनि गथायनायखौ थियारि खालामनायखौ जागाय';
$string['daysago'] = '{$a} साननि सिगां';
$string['daysleft'] = '{$a} सान दंबावयो';
$string['daystoday'] = 'दिनै';
$string['daystomorrow'] = 'गाबोन';
$string['daysyesterday'] = 'मैया';
$string['deadlinesignored'] = 'समसिमा गोनाङा नोंथांनाव बाहायजाया';
$string['editassessmentform'] = 'बेसेनबिजिरनाय फर्मखौ सुजु';
$string['editassessmentformstrategy'] = 'बेसेनबिजिरनाय फर्म ({$a}) खौ सुजु';
$string['editingassessmentform'] = 'बेसेनबिजिरनाय फर्मखौ सुजुगासिनो दं';
$string['editingsubmission'] = 'गथायनायखौ सुजुगासिनो दं';
$string['editsubmission'] = 'गथायनायखौ सुजु';
$string['err_multiplesubmissions'] = 'बे फर्मखौ सुजुनाय समाव, गथायनायनि गुबुन मोनसे बिसानखौ थिना दोनबाय। मोनफा बाहायग्रायाव गोबां गथायनायखौ गनायथि होनाय जाया।';
$string['err_removegrademappings'] = 'बाहायै ग्रेड मेपिंखौ बोखारनो हायाखै';
$string['evaluategradeswait'] = 'बेसेनबिजिरनायखौ बिजिरनाय सिम आरो ग्रेडखौ हिसाब खालामनायसिम अननानै नेथ\'';
$string['evaluation'] = 'ग्रेडिं बिजिरनाय';
$string['evaluationmethod'] = 'ग्रेडिं बिजिरनाय खान्थि';
$string['evaluationmethod_help'] = 'ग्रेडिं बिजिरनाय खान्थिया बेसेनबिजिरनायनि थाखाय ग्रेडखौ माबोरै हिसाब खालामनाय जायो बेखौ थि खालामो। नोंथाङा फिथाइजों खुसि नङाब्ला, ग्रेडखौ गुबुन सेटिंजों गले गले फिन-हिसाब खालामनो हायो।';
$string['evaluationsettings'] = 'ग्रेडिं बिजिरनाय सेटिं';
$string['event_assessable_uploaded'] = '';
$string['example'] = 'बिदिन्थि गथायनाय';
$string['exampleadd'] = 'बिदिन्थि गथायनायखौ दाजाबदेर';
$string['exampleassess'] = 'बिदिन्थि गथायनायखौ बेसेनबिजिर';
$string['exampleassessments'] = 'बेसेनबिजिरनो बिदिन्थि गथायनाय';
$string['exampleassesstask'] = 'बिदिन्थिखौ बेसेनबिजिर';
$string['exampleassesstaskdetails'] = 'मिजिंथिबाय: {$a->expected}<br />बेसेनबिजिरबाय: {$a->assessed}';
$string['examplecomparing'] = 'बिदिन्थि गथायनायनि बेसेनबिजिरनायखौ रुजुगासिनो दं';
$string['exampledelete'] = 'बिदिन्थिखौ खोमोर';
$string['exampledeleteconfirm'] = 'थारैनो नोंथाङा गाहायनि बिदिन्थि गथायनायखौ खोमोरनो लुबैयो नामा? गथायनायखौ खोमोरनो \'सालाय लांबाय था\' बुथामखौ क्लिक खालाम।';
$string['exampleedit'] = 'बिदिन्थिखौ सुजु';
$string['exampleediting'] = 'बिदिन्थिखौ सुजुगासिनो दं';
$string['exampleneedassessed'] = 'गिबियाव नोंथाङा गासै बिदिन्थि गथायनायखौ बेसेनबिजिरनांगोन';
$string['exampleneedsubmission'] = 'गिबियाव नोंथाङा नोंथांनि खामानिखौ गथायनांगोन आरो गासै बिदिन्थि गथायनायखौ बेसेनबिजिरनांगोन।';
$string['examplesbeforeassessment'] = 'बिदिन्थिआ निजि गथायनायनि उनाव मोननो हाथाव जायो आरो पियार बेसेनबिजिरनायनि सिगां बेसेनबिजिरनांगोन';
$string['examplesbeforesubmission'] = 'बिदिन्थिआ निजि गथायनायनि सिगां मोननो हाथाव जानांगोन';
$string['examplesmode'] = 'बिदिन्थि बेसेनबिजिरनायनि म\'ड';
$string['examplesubmissions'] = 'बिदिन्थि गथायनाय';
$string['examplesvoluntary'] = 'बिदिन्थि गथायनायनि बेसेनबिजिरनायआ गावनि गोसोबादिसो';
$string['feedbackauthor'] = 'लिरगिरिनि थाखाय फिडबेक';
$string['feedbackauthorattachment'] = '';
$string['feedbackby'] = '{$a} जों फिडबेक';
$string['feedbackreviewer'] = 'नायफिनग्रानि थाखाय फिडबेक';
$string['feedbacksettings'] = '';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'होखानाय ग्रेड';
$string['gradecalculated'] = 'गथायनायनि थाखाय हिसाब खालामखानाय ग्रेड';
$string['gradedecimals'] = 'ग्रेडआव दसमिक जायगा';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'ग्रेड: {$a->max} नि {$a->received}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'गथायनायनि थाखाय ग्रेडखौ नेवसिगार';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'वार्कश\'प ग्रेड रिपर्ट';
$string['gradinggrade'] = 'बेसेनबिजिरनायनि थाखाय ग्रेड';
$string['gradinggradecalculated'] = 'बेसेनबिजिरनायनि थाखाय हिसाब खालामखानाय ग्रेड';
$string['gradinggrade_help'] = 'बे सेटिंआ बांसिन ग्रेडखौ थि खालामो जायखौ गथायनाय बेसेनबिजिरनायनि थाखाय मोननो हागोन जानांगौ।';
$string['gradinggradeof'] = '({$a} नि) बेसेनबिजिरनायनि थाखाय ग्रेड';
$string['gradinggradeover'] = 'बेसेनबिजिरनायनि थाखाय ग्रेडखौ नेवसिगार';
$string['gradingsettings'] = 'ग्रेडिं सेटिं';
$string['groupnoallowed'] = 'बे वार्कश\'पआव जायखि जाया हानजाखौ हाबहोनो नोंथाङा गनायथि गैया';
$string['iamsure'] = 'नंगौ, आं रोखा';
$string['info'] = 'फोरमायथिहोग्रा';
$string['instructauthors'] = 'गथायनायनि थाखाय फोरोंथाय';
$string['instructreviewers'] = 'बेसेनबिजिरनायनि थाखाय फोरोंथाय';
$string['introduction'] = 'बेखेवथि';
$string['latesubmissions'] = 'गोबावनि गथायनाय';
$string['latesubmissionsallowed'] = 'गोबावनि गथायनायखौ गनायथि होबाय';
$string['latesubmissions_desc'] = 'जोबथा समसिमानि उनाव गथायनायखौ गनायथि हो';
$string['latesubmissions_help'] = 'हाहोनाय खालामोब्ला, लिरगिरिया गथायनाय जोबथा समसिमानि उनाव एबा बेसेनबिजिरनाय  समाव बिसोरनि खामानिखौ गथायनो लुबैनो हागौ। अदेबानि, गोबावनि गथायनायखौ सुजुनो हाया।';
$string['maxbytes'] = 'बांसिन फाइल महर';
$string['modulename'] = 'वार्कश\'प';
$string['modulename_help'] = 'वार्कश\'प खामानि मडुलआ फरायसानि खामानिनि बुथुमनाय, नायफिननाय आरो पियार बेसेनबिजिरनायखौ हाहोनाय खालामो।

फरायसाया जायखि जाया डिजिटाल थानाय-आयदा (फाइल) जेरै वार्ड-प्रसेस फोरमान बिलाइ एबा स्प्रेटसिडखौ गथायनो हायो आरो फरा सुजुगिरिखौ बाहायनानै फराखौ फोथारआव थोंजोङै टाइप खालामनोबो हायो।

फोरोंगिरिजों थि खालामजानाय गोबां-मानदान्दा बेसेनबिजिरनाय फर्मखौ बाहायनानै गथायनायखौ बेसेनबिजिरनाय जायो। पियार बेसेनबिजिरनायनि प्रसेसखौ आरो बेसेनबिजिरनाय फर्मनि बुजिनायखौ रायखांनाय बेसेनबिजिरनायजों जयै फोरोंगिरिजों होजानाय बिदिन्थि गथायनायजों सिगाङावनो सर\' खालामनो हायो। फरायसानो बिसोरनि मोनसे एबा गोबां पियारनि गथायनायखौ बेसेनबिजिरनो खाबु होनाय जायो। गोनांथि जायोब्ला गथायनाया आरो नायफिनग्राया मुंगैयै जानो हागौ।

फरायसाफोरा वार्कश\'प खामानिआव मोननै ग्रेन मोनो - बिसोरनि गथायनायनि थाखाय मोनसे ग्रेड आरो बिसोरनि पियारनि गथायनायनि बिसोरनि बेसेनबिजिरनायनि थाखाय मोनसे ग्रेड मोनो। मोननै ग्रेडखौ ग्रेडबुकआव रेकर्ड खालामनाय जायो।';
$string['modulename_link'] = 'मड/वार्कश\'प/नुथाय';
$string['modulenameplural'] = 'वार्कश\'प';
$string['mysubmission'] = 'आंनि गथायनाय';
$string['nattachments'] = 'गथायनाय नांजाब होनायनि बांसिन अनजिमा';
$string['noexamples'] = 'बे वार्कश\'पआव दासिमबो जेबो बिदिन्थि गैया';
$string['noexamplesformready'] = 'बिदिन्थि गथायनायखौ होनायनि सिगां नोंथाङा बेसेनबिजिरनाय फर्मखौ थि खालामनांगोन';
$string['nogradeyet'] = 'दासिमबो जेबो ग्रेड गैया';
$string['nosubmissionfound'] = 'बे बाहायग्रानि थाखाय जेबो गथायनाय मोनाखै';
$string['nosubmissions'] = 'बे वार्कश\'पआव दासिमबो जेबो गथायनाय गैया';
$string['notassessed'] = 'दासिमबो बेसेनबिजिराखै';
$string['nothingtoreview'] = 'नायफिननो जेबो गैया';
$string['notoverridden'] = 'नेवसिगाराखै';
$string['noworkshops'] = 'बे फराफारिआव जेबो वार्कश\'प गैया';
$string['noyoursubmission'] = 'नोंथाङा दासिमबो नोंथांनि खामानिखौ गथायाखै';
$string['nullgrade'] = '-';
$string['overallfeedback'] = '';
$string['overallfeedbackfiles'] = '';
$string['overallfeedbackmaxbytes'] = '';
$string['overallfeedbackmode'] = '';
$string['overallfeedbackmode_0'] = '';
$string['overallfeedbackmode_1'] = '';
$string['overallfeedbackmode_2'] = '';
$string['overallfeedbackmode_help'] = '';
$string['page-mod-workshop-x'] = 'जायखि जाया वार्कश\'प मडुल बिलाइ';
$string['participant'] = 'बाहागो लाग्रा';
$string['participantrevierof'] = 'बाहागो लाग्राया नायफिनग्रा';
$string['participantreviewedby'] = 'बाहागो लाग्राखौ नायफिननाय जा0यो';
$string['phaseassessment'] = 'बेसेनबिजिरनाय थोरफो';
$string['phaseclosed'] = 'बन्द खालामबाय';
$string['phaseevaluation'] = 'ग्रेडिं बिजिरनाय थोरफो';
$string['phasesetup'] = 'सेटआप थोरफो';
$string['phasesoverlap'] = 'गथायनाय थोरफो आरो बेसेनबिजिरनाय थोरफोखौ अभारलेप खालामनो हाया';
$string['phasesubmission'] = 'गथायनाय थोरफो';
$string['pluginadministration'] = 'वार्कश\'प खुंथाय';
$string['pluginname'] = 'वार्कश\'प ';
$string['prepareexamples'] = 'बिदिन्थि गथायनायखौ थियारि खालाम';
$string['previewassessmentform'] = 'नायफिन';
$string['publishedsubmissions'] = 'फोसावखानाय गथायनाय';
$string['publishsubmission'] = 'गथायनायखौ फोसाव';
$string['publishsubmission_help'] = 'वार्कश\'पखौ बन्द खालामनाय समाव फोसावखानाय गथायनायआ गुबुननि थाखाय मोननो हाथाव जायो।';
$string['reassess'] = 'फिन-बेसेनबिजिर';
$string['receivedgrades'] = 'ग्रेड मोनबाय';
$string['recentassessments'] = 'वार्कश\'प बेसेनबिजिरनाय:';
$string['recentsubmissions'] = 'वार्कश\'प गथायनाय:';
$string['saveandclose'] = 'थिना दोन आरो बन्द खालाम';
$string['saveandcontinue'] = 'थिना दोन आरो सुजुलांबाय था';
$string['saveandpreview'] = 'थिना दोन आरो नायफिन';
$string['saveandshownext'] = 'थिना दोन आरो उननिखौ दिन्थि';
$string['selfassessmentdisabled'] = 'हार्सिं-बेसेनबिजिरनायखौ लोरबां खालामबाय';
$string['showingperpage'] = 'मोनफा बिलाइआव {$a} आइटेमखौ दिन्थिगासिनो दं';
$string['showingperpagechange'] = 'सोलाय...';
$string['someuserswosubmission'] = 'बेयाव खमैबो मोनसे लिरगिरि दं जाय गावसोरनि खामानि दासिमबो गथायाखै';
$string['sortasc'] = 'बांनाय फारियै रोखोम';
$string['sortdesc'] = 'खमिनाय फारियै रोखोम';
$string['strategy'] = 'ग्रेडिं सोलो';
$string['strategyhaschanged'] = 'वार्कश\'प ग्रेडिं सोलोखौ सोलायबाय मानोना फर्मखौ सुजुनायनि थाखाय खेवबायमोन।';
$string['strategy_help'] = 'ग्रेडिं सोलोआ बाहायखानाय बेसेनबिजिरनाय फर्मखौ आरो ग्रेडिं गथायनायनि खान्थिखौ थि खालामो। बेयाव मोनब्रै उफ्रा दं:

* बांनाय ग्रेडिं - थि बिथिंखौ साननानै बिबुंथि आरो ग्रेडखौ होनाय जायो
* बिबुंथि - थि बिथिंखौ साननानै बिबुंथिखौ होनाय जायो नाथाय जेबो ग्रेडखौ होनो हाया
* गोरोन्थिनि अनजिमा - थि नंथारगौ बाथ्राखौ साननानै बिबुंथि आरो नंगौ/नङा बेसेनबिजिरनायखौ होनाय जायो
* रुब्रिक - थि मानदान्दाखौ साननानै मोनसे लेभेल बेसेनबिजिरनायखौ होनाय जायो';
$string['submission'] = 'गथायनाय';
$string['submissionattachment'] = 'नांजाब होनाय';
$string['submissionby'] = '{$a}जों गथायनाय';
$string['submissioncontent'] = 'गथायनाय आयदा';
$string['submissionend'] = 'गथायनाय जोबथा समसिमा';
$string['submissionendbeforestart'] = 'गथायनाय जोबथा समसिमाखौ गथायनाय अक्ट\'नि थाखाय खेवनायनि सिगां थि खालामनो हाया';
$string['submissionenddatetime'] = 'गथायनाय जोबथा समसिमा: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (submissions deadline)';
$string['submissionendswitch'] = 'गथायनाय जोबथा समसिमानि उनाव उननि थोरफोयाव थां';
$string['submissionendswitch_help'] = 'गथायनाय जोबथा समसिमाखौ थि खालामनाय जायोब्ला आरो बे बाक्सुखौ आनजाद खालामनाय जायोब्ला, वार्कश\'पआ गथायनाय जोबथा समसिमानि उनाव बेसेनबिजिरनाय थोरफोयाव गावनो गाव महरै सोलायो।

नोंथाङा बे आखुथायखौ हाहोनाय खालामोब्ला, फारिलाइ खालामखानाय रानना होनाय खान्थिखौबो सेटआप खालामनो थिननाय जायो। गथायनायखौ रानना होनाय जायाब्ला जेबो बेसेनबिजिरनायखौ मावनो हानाय नहा जदि वार्कश\'पआनो बे बेसेनबिजिरनाय थोरफोआव थायो।';
$string['submissiongrade'] = 'गथायनायनि थाखाय ग्रेड';
$string['submissiongrade_help'] = 'बे सेटिंआ बांसिन ग्रेडखौ थि खालामो जायखौ गथायखानाय खामानिनि थाखाय मोननो हागौ जानांगौ।';
$string['submissiongradeof'] = '({$a}नि) गथायनायनि थाखाय ग्रेड';
$string['submissionsettings'] = 'गथायनाय सेटिं';
$string['submissionstart'] = 'निफ्राय गथायनायनि थाखाय खेव';
$string['submissionstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) निफ्राय गथायनायनि थाखाय खेव';
$string['submissionstartevent'] = '{$a} (गथायनायनि थाखाय खेवयो)';
$string['submissiontitle'] = 'बिमुं';
$string['subplugintype_workshopallocation'] = 'गथायनाय रानना होनाय खान्थि';
$string['subplugintype_workshopallocation_plural'] = 'गथायनाय रानना होनाय खान्थि';
$string['subplugintype_workshopeval'] = 'ग्रेडिं बिजिरनाय खान्थि';
$string['subplugintype_workshopeval_plural'] = 'ग्रेडिं बिजिरनाय खान्थि';
$string['subplugintype_workshopform'] = 'ग्रेडिं सोलो';
$string['subplugintype_workshopform_plural'] = 'ग्रेडिं सोलो';
$string['switchingphase'] = 'सुइचिं थोरफो';
$string['switchphase'] = 'सुइच थोरफो';
$string['switchphase10info'] = 'नोंथाङा वार्कश\'पखौ <strong>सेटआप थोरफो</strong>आव लांनोसै। बे थोरफोयाव, बाहायग्राया बिसोरनि गथायनाय एबा बिसोरनि बेसेनबिजिरनायखौ सुद्रायनो हाया। फोरोंगिरिया वार्कश\'प सेटिंखौ सोलायनो थाखाय बे थोरफोखौ बाहायनो हागौ, ग्रेडिं सोलो एबा टुइक बेसेनबिजिरनाय फर्मखौ सुद्रायनो हागौ।';
$string['switchphase20info'] = 'नोंथाङा वार्कश\'पखौ <strong>गथायनाय थोरफो</strong>आव सोलायनोसै। बे थोरफो (फजनाब्ला गथायनाय हाबनाय दबथायनाय अक्ट\'नि सिङाव) आव थानाय समाव फरायसाया बिसोरनि खामानिखौ गथायनो हागौ। फोरोंगिरिया पियार नायफिननायनि थाखाय गथायनायखौ रानना होनो हागौ।';
$string['switchphase30auto'] = '{$a->daydatetime} ({$a->distanceday}) नि उनाव वार्कश\'पआ बेसेनबिजिरनाय थोरफोयाव गावनो गाव महरै सोलायगोन';
$string['switchphase30info'] = 'नोंथाङा वार्कश\'पखौ <strong>बेसेनबिजिरनाय थोरफो</strong>आव सोलायगोन। बे थोरफोयाव, नायफिनग्राया बिसोर रानना होखानाय (फजनाब्ला बेसेनबिजिरनाय हाबनाय दबथायनाय अक्ट\'नि सिङाव) गथायनायखौ बेसेनबिजिरनो हायो।';
$string['switchphase40info'] = 'नोंथाङा वार्कश\'पखौ <strong>ग्रेडिं बिजिरनाय थोरफो</strong>आव सोलायनोसै। बे थोरफोआव, बाहायग्राया बिसोरनि गथायनाय एबा बिसोरनि बेसेनबिजिरनायखौ सुद्रायनो हाया। फोरोंगिरिया जोबथा ग्रेडखौ हिसाब खालामनो थाखाय आरो नायफिनग्रानि थाखाय फिडबेक होनो थाखाय ग्रेडिं बिजिरनायखौ बाहायनो लुबैनो हागौ।';
$string['switchphase50info'] = 'नोंथाङा वार्कश\'पखौ बन्द खालामनोसै। बेनि जाउनाव हिसाब खालामखानाय ग्रेडआ ग्रेडबुकआव नुजायो। फरायसाफोरा बिसोरनि गथायनाय आरो बिसोरनि गथायनाय बेसेनबिजिरनायखौ नायनो लुबैनो हायो।';
$string['taskassesspeers'] = 'पियारखौ बेसेनबिजिर';
$string['taskassesspeersdetails'] = 'गासै: {$a->total}<br />थाबथानाय: {$a->todo}';
$string['taskassessself'] = 'गावखौनो बेसेनबिजिर';
$string['taskconclusion'] = 'खामानिनि मोनसे जोबथिखौ हो';
$string['taskinstructauthors'] = 'गथायनायनि थाखाय फोरोंथायखौ हो';
$string['taskinstructreviewers'] = 'बेसेनबिजिरनायनि थाखाय फोरोंथायखौ हो';
$string['taskintro'] = 'वार्कश\'प बेखेवथिखौ फज';
$string['tasksubmit'] = 'नोंथांनि खामानिखौ गथाय';
$string['toolbox'] = 'वार्कश\'प टुलबार';
$string['undersetup'] = 'वार्कश\'पखौ दासान्दि सेटआप खालामगासिनो दं। उननि थोरफोआव थांनाय समाव अननानै नेथ\'';
$string['useexamples'] = 'बिदिन्थिखौ बाहाय';
$string['useexamples_desc'] = 'बिदिन्थि गथायनायखौ बेसेनबिजिरनायाव सर\' खालामनायनि थाखाय होनाय जायो';
$string['useexamples_help'] = 'हाहोनाय खालामोब्ला, बाहायग्राफोरा मोनसे एबा गोबां बिदिन्थि गथायनायखौ बेसेनबिजिरनो नाजानो हायो एबा बिसोरनि बेसेनबिजिरनायखौ मोनसे रायखांनाय बेसेनबिजिरनायजों रुजुनो हायो। ग्रेडखौ बेसेनबिजिरनायनि थाखाय ग्रेडआव हिसाब खालामनाय जाया।';
$string['usepeerassessment'] = 'पियार बेसेनबिजिरनायखौ बाहाय';
$string['usepeerassessment_desc'] = 'फरायसाया गुबुननि खामानिखौ बेसेनबिजिरनो हागौ';
$string['usepeerassessment_help'] = 'हाहोनाय खालामोब्ला बाहायग्रानो गथायनायखौ बेसेनबिजिरनो गुबुन बाहायग्रा निफ्राय रानना होनो हागौ आरो बिसोरनि निजि गथायनायनि थाखाय मोनसे ग्रेडनि बादैबो बेसेनबिजिरनायनि थाखाय ग्रेड मोनगोन।';
$string['userdatecreated'] = '<span>{$a}</span>आव गथायबाय';
$string['userdatemodified'] = '<span>{$a}</span>आव सुद्रायबाय';
$string['userplan'] = 'वार्कश\'प प्लेनार';
$string['userplan_help'] = 'वार्कश\'प प्लेनारआ खामानिनि गासै थोरफो दिन्थिफुङो आरो मोनफ्रोम थोरफोनि थाखाय टास्कखौ लिस्ट खालामो। दानि थोरफोखौ हाइलाइट खालामनाय जायो आरो टास्क जोबनायखौ टिक(दाग)जों इंगित होनाय जायो।';
$string['useselfassessment'] = 'हार्सिं-बेसेनबिजिरनायखौ बाहाय';
$string['useselfassessment_desc'] = 'फरायसाफोरा बिसोरनि निजि खामानिखौ बेसेनबिजिरनो हागौ';
$string['useselfassessment_help'] = 'हाहोनाय खालामोब्ला बाहायग्राखौ बिसोरनि निजि गथायनायखौ बेसेनबिजिरनो रानना होनो हागौ आरो बिसोरनि गथायनायनि थाखाय मोनसे ग्रेडनि बादैबो बेसेनबिजिरनायनि थाखाय ग्रेड मोनगोन।';
$string['weightinfo'] = 'गिलिर: {$a}';
$string['withoutsubmission'] = 'निजि गथायनाय गैयाबालानो नायफिनग्रा';
$string['workshop:addinstance'] = 'गोदान वार्कश\'पखौ दाजाबदेर';
$string['workshop:allocate'] = 'नायफिननायनि थाखाय गथायनायखौ रानना हो';
$string['workshop:editdimensions'] = 'बेसेनबिजिरनाय फर्मखौ सुजु';
$string['workshop:ignoredeadlines'] = 'सम होबथानायखौ नेवसिगार';
$string['workshop:manageexamples'] = 'बिदिन्थि गथायनायखौ मेनेज खालाम';
$string['workshopname'] = 'वार्कश\'पनि मुं';
$string['workshop:overridegrades'] = 'हिसाब खालामखानाय ग्रेडखौ नेवसिगार';
$string['workshop:peerassess'] = 'पियार बेसेनबिजिरनाय';
$string['workshop:publishsubmissions'] = 'गथायनायखौ फोसाव';
$string['workshop:submit'] = 'गथाय';
$string['workshop:switchphase'] = 'सुइच थोरफो';
$string['workshop:view'] = 'वार्कश\'पखौ नाय';
$string['workshop:viewallassessments'] = 'गासै बेसेनबिजिरनायखौ नाय';
$string['workshop:viewallsubmissions'] = 'गासै गथायनायखौ नाय';
$string['workshop:viewauthornames'] = 'लिरगिरिनि मुंखौ नाय';
$string['workshop:viewauthorpublished'] = 'फोसावखानाय गथायनायनि लिरगिरिखौ नाय';
$string['workshopviewed'] = '';
$string['workshop:viewpublishedsubmissions'] = 'फोसावखानाय गथायनायखौ नाय';
$string['workshop:viewreviewernames'] = 'नायफिनग्रानि मुंखौ नाय';
$string['yourassessment'] = 'नोंथांनि बेसेनबिजिरनाय';
$string['yourgrades'] = 'नोंथांनि ग्रेड';
$string['yoursubmission'] = 'नोंथांनि गथायनाय';
