<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopeval_credit', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   workshopeval_credit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mode'] = 'बिजिरनाय म\'ड';
$string['modeall'] = 'गासै एबा जेबो नङा';
$string['mode_desc'] = '_Participation credit_ method जों बाहायखानाय डिफल्ट ग्रेडिं बिजिरनाय म\'ड।';
$string['mode_help'] = 'बेसेनबिजिरनायनि थाखाय ग्रेडखौ माबोरै हिसाब खालामनाय जायो बेखौ म\'डआ थि खालामो।

* गासै एबा जेबो नङा - बांसिन ग्रेड मोननो थाखाय नायफिनग्राया गासै रानना होखानाय गथायनायखौ बेसेनबिजिरथारनांगोन; नङाब्ला, बिसोरो लाथिखनि ग्रेड मोनो।
* रुजुथाय - मोनखानाय ग्रेडआ बेसेनबिजिरनायनि अनजिमानि रुजुथाय जायो। गासै रानना होखानाय गथायनायखौ बेसेनबिजिरोब्ला, नायफिनग्राया बांसिन ग्रेड मोनगोन;  रानना होखानाय खावसे गथायनायखौ बेसेनबिजिरोब्ला, नायफिनग्राया बांसिन ग्रेडनि 50% खौ मोनगोन।
* खमैबो मोनसे - बांसिन ग्रेड मोननो थाखाय नायफिनग्राया खमैबो मोनसे रानना होखानाय गथायनायखौ बेसेनबिजिरनांगोन।';
$string['modeone'] = 'खमैबो मोनसे';
$string['modeproportional'] = 'रुजुथाय';
$string['pluginname'] = 'बाहागो लानाय क्रेडिट';
