<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'गैयै';
$string['addmoredimensions'] = '{$a} गोबां बिथिंनि थाखाय लांदां';
$string['correct'] = 'गेबें';
$string['dimensioncomment'] = 'बिबुंथि';
$string['dimensiondescription'] = 'बेखेवथि';
$string['dimensiongrade'] = 'ग्रेड';
$string['dimensionmaxgrade'] = 'बाहायनो साबसिन जाथाव ग्रेड / स्केल';
$string['dimensionnumber'] = 'बिथिं {$a}';
$string['dimensionweight'] = 'अजन';
$string['excellent'] = 'बयनिख्रुइ साबसिन';
$string['good'] = 'गाहाम';
$string['incorrect'] = 'गोरोन्थि';
$string['mustchoosegrade'] = 'नोंथाङा बे बिथिंनि थाखाय मोनसे ग्रेडखौ सायखनांगोन';
$string['pluginname'] = 'थुबुर ग्रेडिं';
$string['poor'] = 'दुर्बल';
$string['present'] = 'दं';
$string['scalename0'] = 'नगौ/नङा (2 बिन्दो)';
$string['scalename1'] = 'दं/गैयै (2 बिन्दो)';
$string['scalename2'] = 'गेबें/गोरोन्थि (2 बिन्दो)';
$string['scalename3'] = 'गाहाम/दुर्बल (3 बिन्दो)';
$string['scalename4'] = 'साबसिन/जोबोद दुर्बल (4 बिन्दो)';
$string['scalename5'] = 'साबसिन/जोबोद दुर्बल (5 बिन्दो)';
$string['scalename6'] = 'साबसिन/जोबोद दुर्बल (7 बिन्दो)';
$string['verypoor'] = 'जोबोद दुर्बल';
