<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = '{$a} गोबां नंथारगौ बाथ्रानि थाखाय लांदां';
$string['configgrade0'] = 'डिफल्ट सोदोबआ नंथारगौनि नङै दिन्थिग्रा बेसेनबिजिरनायखौ बेखेवो।';
$string['configgrade1'] = 'डिफल्ट सोदोबआ नंथारगौनि नंगौ दिन्थिग्रा बेसेनबिजिरनायखौ बेखेवो।';
$string['dimensioncomment'] = 'बिबुंथि';
$string['dimensiondescription'] = 'बेखेवथि';
$string['dimensiongrade'] = 'ग्रेड';
$string['dimensionnumber'] = 'नंथारगौ बाथ्रा {$a}';
$string['dimensionweight'] = 'गिलिर';
$string['grade0'] = 'गोरोन्थिनि थाखाय सोदोब';
$string['grade0default'] = 'नङा';
$string['grade1'] = 'जाफुंसारनायनि थाखाय सोदोब';
$string['grade1default'] = 'नंगौ';
$string['grademapping'] = 'ग्रेड मेपिं फारिलाइ';
$string['maperror'] = 'गोरोन्थिनि अजन खालामखानाय अनजिमाया खमसिन एबा समान';
$string['mapgrade'] = 'गथायनायनि थाखाय ग्रेड';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'गोरोन्थिनि अनजिमा';
